Servizio Routing e Accesso remoto

Il servizio Routing e Accesso remoto (RRAS) supporta il routing di rete protocollo IP versione 4 (IPv4) e protocollo IP versione 6 (IPv6) e la connettività degli utenti remoti o da sito a sito utilizzando connessioni VPN o remote.

Accesso remoto

La funzionalità di accesso remoto include servizi VPN che consentono agli utenti di accedere in modo sicuro a reti aziendali su Internet come se fossero connessi direttamente. Consente inoltre a utenti remoti o mobili che utilizzano collegamenti di comunicazione mediante connessione remota di accedere a reti aziendali.

Routing

RRAS è un router software e una piattaforma aperta per il routing e le comunicazioni in rete. I servizi di routing offerti possono essere utilizzati da organizzazioni in ambienti di rete locale (LAN) e rete WAN (Wide Area Network) o su Internet utilizzando connessioni VPN sicure. Il routing è utilizzato per servizi di routing LAN a LAN, LAN a WAN, VPN e NAT (Network Address Translation).

Argomenti in questo file della Guida:

  • Panoramica di RRAS

  • Elenchi di controllo per RRAS

  • Configurare RRAS

  • Risolvere i problemi relativi a RRAS

  • Risorse per RRAS

  • Interfaccia utente: RRAS


Panoramica di RRAS

Il servizio Routing e Accesso remoto (RRAS) prende il nome dai due principali servizi di rete che offre.

Routing

Un router è un dispositivo che gestisce il flusso di dati tra segmenti di rete o subnet. Un router indirizza i pacchetti in ingresso e in uscita in base alle informazioni disponibili sullo stato delle proprie interfacce di rete e a un elenco di possibili origini e destinazioni per il traffico di rete. Progettando il traffico di rete e le necessità relative al routing in base al numero e ai tipi di dispositivi hardware e di applicazioni utilizzate nell'ambiente, è possibile decidere più facilmente se utilizzare un router hardware dedicato, un router basato su software o una combinazione di entrambi. In generale, i router hardware dedicati sono in grado di gestire in modo ottimale carichi di richieste di routing più intensi, mentre i router basati su software sono meno costosi e possono gestire carichi di routing meno intensi.

Una soluzione di routing basata su software, ad esempio RRAS in questa versione di Windows, può essere ideale in una rete segmentata di piccole dimensioni, con un traffico abbastanza ridotto tra le subnet. Al contrario, ambienti di rete aziendali che dispongono di un numero elevato di segmenti di rete e di un'ampia gamma di requisiti in termini di prestazioni potrebbero necessitare di router basati su hardware per eseguire ruoli diversi all’interno della rete.

Accesso remoto

Configurando RRAS come server di accesso remoto, è possibile connettere utenti remoti o mobili alle reti dell'organizzazione. I computer degli utenti remoti funzioneranno come se fossero collegati direttamente alla rete.

Tutti i servizi normalmente disponibili per un utente connesso direttamente, tra cui condivisione di file e stampanti, accesso al server Web e messaggistica, saranno disponibili tramite la connessione di accesso remoto. In un server RRAS ad esempio i client possono utilizzare Esplora risorse per connettere unità e connettersi a stampanti. Poiché le lettere di unità e i nomi UNC (Universal Naming Convention) sono pienamente supportati dall'accesso remoto, la maggior parte delle applicazioni commerciali e personalizzate è in grado di funzionare senza necessità di apportare alcuna modifica.

Un server RRAS offre due tipi diversi di connettività di accesso remoto:

  • Rete privata virtuale. Una rete privata virtuale (VPN) è una connessione point-to-point protetta attraverso una rete pubblica, ad esempio Internet. Un client VPN utilizza protocolli speciali basati su TCP/IP, detti protocolli di tunneling, per eseguire una connessione a una porta di un server VPN remoto. Il server VPN accetta la connessione, autentica l'utente e il computer che eseguono la connessione e trasferisce i dati tra il client VPN e la rete aziendale. Per garantire la riservatezza, è necessario crittografare i dati inviati tramite la connessione in quanto attraversano una rete pubblica.

  • Connessione remota. Nelle connessioni remote un client di accesso remoto effettua una connessione remota alla porta fisica di un server di accesso remoto utilizzando il servizio di un provider di telecomunicazioni, ad esempio un telefono analogico o ISDN. La connessione remota tramite un telefono analogico o ISDN è una connessione fisica diretta tra il client di connessione remota e il server di connessione remota. È possibile crittografare i dati inviati tramite la connessione, sebbene questa operazione non sia necessaria perché la linea telefonica è generalmente considerata sicura.

Ulteriori riferimenti

  • Pagina relativa alle novità in RRAS (http://go.microsoft.com/fwlink/?linkid=140600)

  • Scenari comuni di Accesso remoto

  • Scenari comuni di routing

  • Rete privata virtuale

  • Connessione remota

  • Autorizzazioni per utenti di Accesso remoto

  • Assegnazione indirizzo IP

  • Protocolli di autenticazione per l'accesso remoto

  • Routing

  • Criteri di rete


Scenari comuni di Accesso remoto

Quando si esegue la Configurazione guidata server di Routing e Accesso remoto, viene chiesto di scegliere il percorso di configurazione più simile alla soluzione di accesso remoto che si desidera distribuire. Se nessuno dei percorsi nella configurazione guidata soddisfa pienamente le esigenze, è possibile scegliere l'opzione Configurazione personalizzata. Se si sceglie questa opzione tuttavia è necessario configurare manualmente tutti gli elementi di RRAS. Le soluzioni di accesso remoto più comuni includono connessioni a reti private virtuali (VPN), connessioni remote e connessioni sicure tra due reti private.

Accesso remoto

Accesso remoto (VPN)

Se è abilitato l'accesso remoto, RRAS consente il traffico in ingresso da client VPN della rete Internet o da modem connessi al sistema telefonico. Il traffico in ingresso viene instradato alla rete privata. È possibile configurare separatamente i tipi di VPN supportati, la modalità di autenticazione e autorizzazione degli utenti per l'accesso al server di accesso remoto e la configurazione IP ricevuta dal computer remoto alla connessione.

Conversione degli indirizzi di rete

Network Address Translation (NAT)

Se è abilitato NAT (Network address translation), RRAS consente il traffico in uscita dai computer della rete privata. Condivide la connessione Internet e l'unico indirizzo IP pubblico con i computer della rete privata eseguendo la conversione tra l'indirizzo pubblico e gli indirizzi IP e le porte utilizzate nella rete privata.

VPN e NAT

In questo scenario, RRAS offre NAT per la rete privata e accetta connessioni VPN da client remoti.

Connessione sicura tra due reti private

Connessione sicura tra due reti private

Un server RRAS sul perimetro di una rete privata può connettersi a un server remoto attraverso un tunnel VPN. I computer connessi alle reti private dei due server possono scambiare dati in modo sicuro su Internet. La connessione tra i due server può essere persistente, ovvero sempre attiva, o su richiesta.

Ulteriori riferimenti

  • Panoramica di RRAS


Scenari comuni di routing

È possibile utilizzare router software RRAS in numerose topologie e configurazioni di rete diverse. In questo argomento vengono descritti tre scenari di routing tipici.

Scenario di routing semplice

Nella figura seguente viene illustrata una configurazione di rete semplice con un server RRAS che si connette a due segmenti LAN (reti A e B). In questa configurazione non è necessario un protocollo di routing in quanto il router è connesso a tutte le reti a cui deve inoltrare pacchetti. I router configurano automaticamente le route alle reti a cui sono connessi direttamente.

Scenario di routing semplice

Scenario a più router

Nella figura seguente viene illustrata una configurazione di router più complessa. In questa configurazione sono presenti tre reti (reti A, B e C) e due router (router 1 e 2). Il router 1 si trova nelle reti A e B e il router 2 si trova nelle reti B e C. Il router 1 deve comunicare al router 2 che è possibile raggiungere la rete A tramite il router 1, e il router 2 deve comunicare al router 1 che è possibile raggiungere la rete C tramite il router 2. Queste informazioni vengono comunicate mediante un protocollo di routing, ad esempio RIP (Routing Information Protocol) utilizzato per IPv4.

Scenario con più router

Se un utente della rete A desidera comunicare con un utente della rete C, il computer dell'utente nella rete A inoltra il pacchetto al router 1, che a sua volta lo inoltra al router 2. Il router 2 inoltra quindi il pacchetto al computer dell'utente nella rete C.

Senza protocolli di routing, un amministratore di rete deve immettere route statiche nelle tabelle di routing del router 1 e del router 2. Le route statiche non si adattano correttamente a reti estese e non consentono il ripristino in seguito a modifiche della topologia della rete.

Nota

Questa versione di Windows supporta solo il routing statico per il protocollo IP versione 6 (IPv6).

Scenario di routing di connessione a richiesta

Nella figura seguente viene illustrata una configurazione di router che utilizza la connessione a richiesta. Le reti A e B sono separate geograficamente e, a causa della quantità di traffico trasmesso tra le reti, un collegamento WAN (Wide Area Network) dedicato non rappresenta una scelta efficiente. I router 1 e 2 possono connettersi mediante una linea telefonica analogica tramite modem o un altro tipo di connettività, ad esempio ISDN da entrambe le parti. Se un computer nella rete A avvia la comunicazione con un computer della rete B, il router 1 stabilisce una connessione con il router 2. La connessione viene mantenuta fintanto che vengono trasmessi pacchetti. Quando la connessione diventa inattiva, il router 1 si disconnette per contenere i costi di connessione.

Scenario di routing con connessioni a richiesta

Ulteriori riferimenti

  • Panoramica di RRAS


Rete privata virtuale

Una rete privata virtuale (VPN) è una connessione point-to-point attraverso una rete pubblica o privata, ad esempio Internet. Un client VPN utilizza protocolli speciali basati su TCP/IP, detti protocolli di tunneling, per stabilire un canale sicuro tra due computer attraverso il quale i computer possono inviare dati. Dal punto di vista dei due computer coinvolti, è presente un collegamento point-to-point dedicato tra di essi, tuttavia in realtà i dati vengono reindirizzati attraverso Internet come tutti gli altri pacchetti. In una distribuzione VPN standard un client avvia una connessione virtuale point-to-point con un server di accesso remoto tramite Internet. Il server di accesso remoto risponde alla chiamata, autentica il chiamante e trasferisce i dati tra il client VPN e la rete privata dell'organizzazione.

Per emulare un collegamento point-to-point, i dati vengono incapsulati o racchiusi in un'intestazione. L'intestazione include informazioni di routing che consentono ai dati di attraversare la rete condivisa o pubblica per raggiungere il relativo endpoint. Per emulare un collegamento privato, i dati inviati vengono crittografati a scopo di riservatezza. Per ulteriori informazioni sui protocolli di tunneling supportati in questa versione di Windows, vedere la pagina relativa ai protocolli di tunneling VPN.

Per informazioni sui requisiti di installazione, vedere Requisiti per installare RRAS come server VPN.

Connessione VPN

Sono presenti due tipi di connessioni VPN:

VPN per l'accesso remoto

Un connessione VPN per l'accesso remoto consente a un utente che lavora da casa o si trova in trasferta di accedere a un server in una rete privata utilizzando l'infrastruttura resa disponibile da una rete pubblica, ad esempio Internet. Dal punto di vista dell'utente, la VPN è una connessione point-to-point tra il computer client e il server dell'organizzazione. L'infrastruttura della rete condivisa e pubblica è irrilevante in quanto, dal punto di vista logico, è come se i dati venissero inviati su un collegamento privato dedicato.

VPN da sito a sito

Una connessione VPN da sito a sito (detta anche connessione VPN da router a router) consente a un'organizzazione di disporre di connessioni con routing tra uffici separati o con altre organizzazioni su una rete pubblica, garantendo al contempo la sicurezza delle comunicazioni. Quando le reti sono connesse attraverso Internet, come indicato nella figura seguente, un router abilitato per VPN inoltra i pacchetti a un altro router abilitato per VPN attraverso una connessione VPN. Per i router la connessione VPN opera dal punto di vista logico come un collegamento data-link layer dedicato.

Una connessione VPN da sito a sito connette due reti private. Il server VPN rende disponibile una connessione con routing alla rete a cui è connesso. Il router chiamante si autentica sul router ricevente e, per autenticazione reciproca, quest'ultimo si autentica sul router chiamante. In una connessione VPN da sito a sito i pacchetti inviati da uno dei due router attraverso la connessione VPN in genere non hanno origine dai router.

VPN che connette due siti remoti attraverso Internet

Connessione VPN di siti remoti a Internet

Proprietà delle connessioni VPN

  • Incapsulamento. I dati privati vengono incapsulati con un'intestazione che contiene le informazioni di routing che consentono ai dati di attraversare la rete di transito. Per esempi di incapsulamento, vedere la pagina relativa ai protocolli di tunneling VPN (http://go.microsoft.com/fwlink/?linkid=140602).

  • Autenticazione. L'autenticazione per le connessioni VPN avviene in tre forme diverse:

    1. Autenticazione a livello utente mediante l'autenticazione Point-to-Point Protocol (PPP). Per stabilire la connessione VPN, il server VPN autentica il client VPN che tenta di connettersi utilizzando un metodo di autenticazione a livello utente PPP e verifica che il client VPN disponga dell'autorizzazione adeguata. Se viene utilizzata l'autenticazione reciproca, il client VPN autentica anche il server VPN, offrendo protezione da computer camuffati da server VPN.

    2. Autenticazione a livello computer mediante protocollo IKE. Per stabilire un'associazione di sicurezza IPSec (Internet Protocol Security), il client VPN e il server VPN utilizzano il protocollo IKE per lo scambio di certificati del computer o di una chiave già condivisa. In entrambi i casi, il client e il server VPN si autenticano reciprocamente a livello computer. L'autenticazione tramite i certificati del computer rappresenta un metodo di autenticazione notevolmente più sicuro ed è pertanto consigliato. L'autenticazione a livello computer viene utilizzata da connessioni Layer Two Tunneling Protocol(L2TP)/IPsec o IKE versione 2.

    3. Autenticazione dell'origine dati e integrità dei dati. Per verificare che i dati inviati sulla connessione VPN siano stati originati all'altra estremità della connessione e non siano stati modificati durante il passaggio, i dati contengono un checksum di crittografia basato su una chiave di crittografia nota solo al mittente e al destinatario. L'autenticazione dell'origine dati e l'integrità dei dati sono disponibili per le connessioni L2TP/IPsec e IKE versione 2.

  • Crittografia dei dati. Per assicurare la riservatezza dei dati durante l'attraversamento della rete pubblica o condivisa, questi vengono crittografati dal mittente e decrittografati dal destinatario. I processi di crittografia e decrittografia dipendono dal fatto che sia il mittente che il destinatario utilizzano una chiave di crittografia comune.

    I pacchetti intercettati inviati sulla connessione VPN nella rete di transito non sono comprensibili per gli utenti che non dispongono della chiave di crittografia comune. La lunghezza della chiave di crittografia è un parametro di sicurezza importante. È possibile utilizzare tecniche di calcolo per determinare la chiave di crittografia, tuttavia tali tecniche richiedono potenza di elaborazione e tempi di calcolo direttamente proporzionali alla lunghezza della chiave di crittografia. Per tale motivo, è importante utilizzare una chiave più lunga possibile per assicurare la riservatezza dei dati.

Ulteriori riferimenti

  • Panoramica di RRAS


Requisiti per installare RRAS come server VPN

Prima di configurare un server RRAS per l'utilizzo come server VPN di accesso remoto è necessario eseguire le operazioni seguenti.

  • Determinare l'interfaccia di rete utilizzata per la connessione a Internet e l'interfaccia di rete utilizzata per la connessione alla rete privata.

    Durante la configurazione verrà chiesto di scegliere l'interfaccia di rete per la connessione a Internet. Se non si specifica l'interfaccia corretta, il server VPN di accesso remoto non funzionerà in modo corretto.

  • Determinare se i client remoti riceveranno gli indirizzi IP da un server DHCP della rete privata o direttamente dal server VPN di accesso remoto che si sta configurando.

    Se nella rete privata è presente un server DHCP, il server VPN di accesso remoto potrà richiedere in lease 10 indirizzi alla volta dal server DHCP e assegnare tali indirizzi ai client remoti. Se nella rete privata non è presente un server DHCP, il server VPN di accesso remoto potrà assegnare indirizzi IP a client remoti da un pool di indirizzi predefiniti. È necessario determinare l'intervallo in base all'infrastruttura di rete. Per ulteriori informazioni, vedere RRAS e DHCP (http://go.microsoft.com/fwlink/?linkid=140605).

  • Se si utilizza DHCP, Determinare se i client VPN possono inviare messaggi DHCP al server DHCP della rete privata.

    Se il server DHCP si trova nella stessa subnet del server VPN di accesso remoto, i messaggi DHCP dei client VPN potranno raggiungere il server DHCP dopo che è stata stabilita la connessione VPN. Se il server DHCP si trova in una subnet diversa rispetto al server VPN di accesso remoto, assicurarsi che il router tra le subnet possa inoltrare messaggi DHCP tra i client e il server.

  • Determinare se si desidera che le richieste di connessione dei client VPN siano autenticate da un server RADIUS (Remote Authentication Dial-In User Service) o dal server VPN di accesso remoto che si sta configurando.

    L'aggiunta di un server RADIUS risulta utile se nella rete privata si prevede di installare più server VPN di accesso remoto, punti di accesso wireless o altri client RADIUS. Per ulteriori informazioni, visitare la pagina relativa a Server dei criteri di rete (http://go.microsoft.com/fwlink/?linkid=139764).

  • Verificare che tutti gli utenti dispongano di account utente configurati per l'accesso remoto.

    Per potersi connettere alla rete, gli utenti devono disporre di account utente nel server VPN di accesso remoto o in Servizi di dominio Active Directory®. Ogni account utente in un server autonomo o un controller di dominio contiene proprietà che determinano se l'utente può connettersi. In un server autonomo è possibile impostare queste proprietà facendo clic con il pulsante destro del mouse sull'account utente in Utenti e gruppi locali e quindi scegliendo Proprietà. Per impostare queste proprietà in un controller di dominio, fare clic con il pulsante destro del mouse sull'account utente nella console Utenti e computer di Active Directory e quindi scegliere Proprietà.

Ulteriori riferimenti

  • Rete privata virtuale


Connessione remota

L'accesso tramite connessione remota è una tecnologia per l'accesso remoto disponibile come parte del servizio Routing e Accesso remoto (RRAS).

Rappresenta una soluzione semplice per le organizzazioni che desiderano consentire ai dipendenti di accedere da remoto ai propri account di posta elettronica aziendali e ai file condivisi dalla propria abitazione o da altre sedi esterne alla rete aziendale. Con l'accesso tramite connessione remota un client di accesso remoto può utilizzare l'infrastruttura WAN (Wide Area Network) per connettersi a un server di accesso remoto utilizzando il sistema telefonico per creare un circuito fisico o virtuale temporaneo a una porta di un server di accesso remoto. Dopo la creazione del circuito fisico o virtuale, è possibile negoziare i parametri di connessione rimanenti. La connessione remota supporta il routing di connessione a richiesta per contribuire a contenere i costi telefonici.

Componenti di una connessione di accesso tramite connessione remota

Una connessione di accesso tramite connessione remota include i componenti seguenti:

Componenti di una connessione di accesso remoto

Client di accesso remoto

I client di accesso remoto che eseguono Windows, UNIX e Macintosh possono connettersi a un server di accesso remoto RRAS.

Server di accesso remoto

Il server RRAS accetta connessioni remote e inoltra i pacchetti tra client di accesso remoto e la rete cui è connesso il server RRAS.

Apparecchiature per la connessione remota e infrastruttura WAN

La connessione fisica o logica tra il server di accesso remoto e il client di accesso remoto è resa possibile dalle apparecchiature per la connessione remota installate per il client di accesso remoto, per il server di accesso remoto per l'infrastruttura WAN. Il tipo di apparecchiature per la connessione remota e il tipo di infrastruttura WAN varia in base al tipo di connessione. Nella sezioni seguenti vengono descritti i metodi più comuni per l'accesso remoto tramite connessione remota:

PSTN

PSTN, noto anche come POTS (Plain Old Telephone Service), è il sistema telefonico analogico progettato per trasmettere le frequenze minime necessarie per distinguere la voce umana.

Le apparecchiature per la connessione remota sono rappresentate da un modem analogico per il client di accesso remoto e da almeno un modem analogico per il server di accesso remoto. Per organizzazioni di grandi dimensioni il server di accesso remoto è connesso a un modem bank che include fino a centinaia di modem. Dato che il sistema PSTN non è stato originariamente progettato per la trasmissione dati, la velocità di trasmissione in bit è limitata rispetto ad altri metodi di connessione.

Connessione PSTN standard

Connessione PSTN standard
Collegamenti digitali e V.90

La velocità in bit massima del sistema PSTN dipende dalla gamma di frequenze trasmesse dai commutatori PSTN e dal rapporto segnale/rumore della connessione. Il sistema telefonico analogico moderno è analogico solo sul doppino locale, ovvero l'insieme di cavi che connettono il cliente al commutatore PSTN dell'ufficio centrale. Dopo aver raggiunto il commutatore PSTN, il segnale analogico viene convertito in segnale digitale.

Se un server RRAS è connesso a un ufficio centrale mediante un commutatore digitale di tipo T-Carrier o ISDN anziché mediante un commutatore PSTN analogico, il rapporto segnale/rumore è più elevato a causa delle minori conversioni digitale-analogico e pertanto la velocità in bit è superiore.

Con questa tecnologia, detta V.90, i client di accesso remoto possono inviare dati a 33,6 Kbps e ricevere dati a 56 Kbps. Negli Stati Uniti la velocità di ricezione massima in bit è 53 Kbps, a causa delle norme sulla potenza della Federal Communication Commission (FCC).

Per ottenere velocità V.90:

  • Il client di accesso remoto deve utilizzare un modem V.90.

  • Il server di accesso remoto deve utilizzare un commutatore digitale V.90 ed essere connesso al sistema PSTN mediante un collegamento digitale, ad esempio T-Carrier oppure ISDN.

  • Non devono verificarsi conversioni analogico-digitale nel percorso dal server di accesso remoto al client di accesso remoto.

Connessione PSTN con V.90

Connessione PSTN con V.90

Vedere anche

  • Panoramica di RRAS


Autorizzazioni per utenti di Accesso remoto

In seguito all'installazione di Routing e Accesso remoto (RRAS), è necessario specificare gli utenti che potranno connettersi al server RRAS. L'autorizzazione RRAS è determinata dalle proprietà della connessione remota dell'account utente e/o dai criteri di rete.

Non è necessario creare account utente specifici per gli utenti di Accesso remoto. I server RRAS possono utilizzare account utente esistenti nei database degli account utente. Sia in Utenti e gruppi locali che in Utenti e computer di Active Directory per gli account utente è presente una scheda Chiamate in ingresso che consente di configurare le autorizzazioni per l'accesso remoto. In caso di numero elevato di utenti, è consigliabile configurare criteri di rete in un server che esegue Server dei criteri di rete. Per ulteriori informazioni, visitare la pagina relativa a Server dei criteri di rete (http://go.microsoft.com/fwlink/?linkid=139764).

Sicurezza prima della connessione

Nei passaggi riportati di seguito viene descritto quello che accade durante un tentativo di connessione da parte di un client di accesso remoto verso un server RRAS configurato per l'utilizzo dell'autenticazione di Windows:

  1. Un client di accesso remoto tenta di connettersi a un server RRAS.

  2. Il server invia una richiesta di verifica al client.

  3. Il client invia una risposta crittografata al server, costituita da nome utente, nome di dominio e password.

  4. Il server verifica la risposta nel database degli account utente.

  5. Se l'account è valido e le credenziali di autenticazione sono corrette, il server utilizza le proprietà della connessione remota dell'account utente e i criteri di rete per autorizzare la connessione.

Se la connessione è di tipo remoto e la richiamata è abilitata, il server chiude la connessione, richiama il client e continua il processo di negoziazione della connessione.

Note
  • Nei passaggi 2 e 3 si presume che il client di accesso remoto e il server RRAS utilizzino Microsoft Challenge Handshake Authentication Protocol versione 2 (MS-CHAP v2) o Challenge Handshake Authentication Protocol (CHAP). L'invio delle credenziali client è diverso per altri protocolli di autenticazione.
  • Se il server RRAS fa parte di un dominio e la risposta dell'utente non contiene un nome di dominio, per impostazione predefinita verrà utilizzato il nome di dominio del server RRAS. Se si desidera utilizzare un nome di dominio diverso rispetto a quello del server RRAS, impostare il seguente valore nel Registro di sistema nel client di accesso remoto sul nome di dominio che si desidera utilizzare:
  • HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\RasMan\PPP\ControlProtocols\BuiltIn\DefaultDomain
Attenzione

La modifica non corretta del Registro di sistema può danneggiare gravemente il sistema. Prima di apportare modifiche al Registro di sistema, è consigliabile eseguire il backup di tutti i dati più importanti presenti nel computer.

Sicurezza dopo la connessione

Le credenziali utilizzate per l'accesso remoto assicurano solo un canale di comunicazione con la rete di destinazione. La connessione di accesso remoto non determina l'accesso del client alla rete. A ogni tentativo di accesso a una risorsa di rete, viene eseguita una richiesta di verifica delle credenziali del client. Se alla richiesta di verifica il client non risponde con credenziali corrette, il tentativo di accesso non riuscirà. In Windows è stata aggiunta una funzionalità che semplifica l'accesso remoto. In seguito a ogni connessione, i client di accesso remoto che eseguono Windows Vista®, Windows® 7, Windows Server® 2008 e Windows Server® 2008 R2 memorizzano nella cache queste credenziali come credenziali predefinite per tutta la durata della connessione di accesso remoto. Quando una risorsa di rete invia una richiesta di verifica al client di accesso remoto, quest'ultimo fornisce le credenziali memorizzate nella cache senza che l'utente debba reimmetterle.

Ulteriori riferimenti

  • Panoramica di RRAS


Assegnazione indirizzo IP

Quando un client di accesso remoto stabilisce una connessione con il server RRAS, crea un'interfaccia logica temporanea, nota anche come interfaccia virtuale o scheda di rete virtuale, e richiede l'assegnazione di un indirizzo IP da parte del server RRAS a questa interfaccia logica. Sono supportati sia indirizzi protocollo IP versione 6 (IPv6) che indirizzi protocollo IP versione 4 (IPv4). Per ulteriori informazioni, vedere la pagina relativa agli indirizzi IPv6 (http://go.microsoft.com/fwlink/?linkid=140606) e la pagina relativa agli indirizzi IPv4 (http://go.microsoft.com/fwlink/?linkid=140607).

L'assegnazione dell'indirizzo IP può essere eseguita in uno dei modi seguenti:

Da un server DHCP

Il server RRAS ottiene l'indirizzo IP da assegnare a un client remoto da un server DHCP nella rete Intranet. Questo è il metodo preferito di assegnazione di un indirizzo IP. Il server RRAS opera come un client DHCP per il server DHCP e ottiene 10 indirizzi IP per volta. Quando i client di accesso remoto si connettono al server RRAS, gli indirizzi IP vengono assegnati ai client mediante IPCP (Internet Protocol Control Protocol). Per ulteriori informazioni, vedere RRAS e DHCP (http://go.microsoft.com/fwlink/?linkid=140605). DHCP può essere utilizzato per assegnare indirizzi sia IPv6 che IPv4.

Se non è possibile contattare un server DHCP, il server RRAS assegnerà automaticamente indirizzi IPv4 nell'intervallo Automatic Private Internet Protocol Addressing (APIPA) da 168.254.0.1 a 169.254.255.254. Se non è possibile contattare un server DHCP per indirizzi IPv6, l'assegnazione prefisso IPv6 configurata per il server RRAS verrà utilizzata dal client con un ID di interfaccia generato localmente per creare un indirizzo instradabile IPv6.

Da un intervallo di indirizzi configurato da server

Il server di accesso remoto ottiene un indirizzo IPv4 da un pool statico di indirizzi configurato nel server RRAS. Se si configura un pool di indirizzi statico, non utilizzare indirizzi IP già assegnati a computer o inclusi in un intervallo che il server DHCP potrebbe assegnare a un altro computer. Il pool può essere costituito da intervalli di indirizzi che rappresentano un sottoinsieme di indirizzi della rete IP alla quale il server è collegato o di una subnet distinta. Se gli intervalli di indirizzi del pool di indirizzi IP statici rappresentano una subnet distinta, verificare che le route per gli intervalli di indirizzi siano presenti nei router della rete Intranet affinché il traffico verso l'interfaccia logica di un client remoto venga inoltrato al server di accesso remoto.

Per IPv6 viene assegnato solo il prefisso. L'ID di interfaccia viene generato automaticamente dal client che quindi utilizza l'individuazione di router adiacenti IPv6 per garantire l'unicità.

Da un indirizzo statico specificato nell'account utente

È possibile configurare un indirizzo IP statico per un client selezionato nella scheda Chiamate in ingresso dell'account utente per il client remoto o nei criteri di rete. Quando un client remoto stabilisce una connessione, crea un'interfaccia logica temporanea e richiede l'assegnazione di un indirizzo IP da parte del server di accesso remoto a questa interfaccia logica. Il server di accesso remoto assegna gli indirizzi IPv4 e IPv6 specificati nell'account utente del client remoto. Questo metodo è indicato per un numero ridotto di utenti remoti.

Ulteriori riferimenti

  • Panoramica di RRAS


Protocolli di autenticazione per l'accesso remoto

L'accesso remoto in questa versione di Windows supporta i protocolli di autenticazione per l'accesso remoto elencati nella tabella seguente. I protocolli sono elencati in ordine decrescente in base al livello di sicurezza. È consigliabile utilizzare EAP (Extensible Authentication Protocol) e MS-CHAPv2 (Microsoft Challenge Handshake Authentication Protocol version 2 ed evitare di utilizzare Challenge Handshake Authentication Protocol (CHAP) e Password Authentication Protocol (PAP).

Protocollo | Descrizione | Livello di sicurezza
EAP | Consente l'autenticazione arbitraria di una connessione di accesso remoto mediante l'utilizzo di schemi di autenticazione, noti come tipi EAP. | Offre la massima sicurezza, poiché garantisce flessibilità massima nelle variazioni delle autenticazioni. Per ulteriori informazioni, vedere EAP (http://go.microsoft.com/fwlink/?linkid=140608).
MS-CHAP v2 | Supporta l'autenticazione reciproca bidirezionale. Il client di accesso remoto riceve la verifica che il server di accesso remoto che sta eseguendo la connessione ha accesso alla password dell'utente. | Offre una sicurezza maggiore rispetto al protocollo CHAP. Per ulteriori informazioni, vedere MS-CHAP v2 (http://go.microsoft.com/fwlink/?linkid=140609).
CHAP | Utilizza lo schema di hashing Message Digest 5 (MD5) per crittografare la risposta. | Rappresenta un miglioramento rispetto al protocollo PAP, in quanto la password non viene inviata sul collegamento PPP. Per la convalida della risposta alla richiesta di verifica è necessaria una versione della password in testo non crittografato. CHAP non offre protezione dalla rappresentazione di un server remoto. Per ulteriori informazioni, vedere CHAP (http://go.microsoft.com/fwlink/?linkid=140610).
PAP | Utilizza password in testo non crittografato. Viene in genere utilizzato se il client di accesso remoto e il server di accesso remoto non possono negoziare una forma di convalida più sicura. | È il protocollo di autenticazione che offre minore sicurezza. Non offre protezione da attacchi di tipo replay, rappresentazione di un client remoto o rappresentazione di un server remoto. Per ulteriori informazioni, vedere PAP (http://go.microsoft.com/fwlink/?linkid=140611).

Accesso non autenticato

RRAS supporta inoltre l'accesso non autenticato in base al quale non sono necessarie credenziali utente, ovvero nome utente e password. In alcun casi l'accesso non autenticato si rivela utile. Per ulteriori informazioni, visitare la pagina relativa all'accesso non autenticato (http://go.microsoft.com/fwlink/?linkid=73649).

Sicurezza Nota
  • Se si attiva l'accesso non autenticato, la connessione degli utenti di Accesso remoto avverrà senza che vengano inviate le credenziali utente. Un client di accesso remoto non autenticato non esegue la negoziazione di un protocollo di autenticazione comune durante il processo di connessione e non invia un nome utente o una password.
  • L'accesso non autenticato con client di accesso remoto può verificarsi quando i protocolli di autenticazione configurati dal client di accesso remoto non corrispondono a quelli configurati nel server di accesso remoto. In questi casi, non viene negoziato un protocollo di autenticazione comune e il client di accesso remoto non invia un nome utente e una password.

Ulteriori riferimenti

  • Panoramica di RRAS


Routing

Per routing si intende il processo di ricezione di un pacchetto di rete dalla rete connessa a un'interfaccia e di inoltro dello stesso alla rete connessa a un'interfaccia diversa.

  1. Routing IPv4 (http://go.microsoft.com/fwlink/?linkid=140614)

  2. Routing IPv6 (http://go.microsoft.com/fwlink/?linkid=140614)

  3. Pagina relativa al routing statico (http://go.microsoft.com/fwlink/?linkid=140617)

  4. NAT (Network Address Translation) (http://go.microsoft.com/fwlink/?linkid=140619)

  5. Routing a richiesta (http://go.microsoft.com/fwlink/?linkid=140603)

Ulteriori riferimenti

  • Panoramica di RRAS


Criteri di rete

I criteri di rete, noti in precedenza come criteri di accesso remoto, vengono attualmente gestiti da Server dei criteri di rete. Per ulteriori informazioni, visitare la pagina relativa a Server dei criteri di rete (http://go.microsoft.com/fwlink/?linkid=139764).

Ulteriori riferimenti

  • Panoramica di RRAS


Elenchi di controllo per RRAS

Gli elenchi di controllo elencati di seguito si riferiscono alle attività di configurazione RRAS principali.

  • Elenco di controllo: installare e configurare un server VPN RRAS

  • Elenco di controllo: installare e configurare un router RRAS

  • Elenco di controllo: configurare l'accesso remoto in presenza di un router abilitato NAT

  • Elenco di controllo: connessione di siti remoti

Ulteriori riferimenti

  • Servizio Routing e Accesso remoto


Elenco di controllo: installare e configurare un server VPN RRAS

Attività | Informazioni di riferimento
Esaminare i concetti fondamentali. | Rete privata virtuale
Ottenere le informazioni necessarie. | Requisiti per installare RRAS come server VPN
Configurare TCP/IP per le schede di rete del server RRAS. | Configurare TCP/IP per il server RRAS
Installare RRAS. | Installare RRAS
Abilitare RRAS e configurarlo come server VPN. | Abilitare RRAS come server VPN
Se il server RRAS viene utilizzato con un firewall perimetrale o esegue un firewall basato su host, ad esempio Windows Firewall con sicurezza avanzata, configurare le regole firewall necessarie per permettere il traffico di rete VPN attraverso il firewall verso il server RRAS. | Pagina relativa alla configurazione di un firewall per il traffico VPN (http://go.microsoft.com/fwlink/?linkid=140709)
Se il server RRAS non viene utilizzato con un firewall perimetrale e non esegue un firewall basato su host, ad esempio Windows Firewall con sicurezza avanzata, configurare i filtri dei pacchetti statici per permettere solo il traffico di rete VPN necessario verso il server RRAS. | Pagina relativa alla configurazione di filtri statici per il traffico VPN (http://go.microsoft.com/fwlink/?linkid=140713)
Configurare i tipi di connessione VPN e il numero di connessioni supportato dal server VPN. Per impostazione predefinita, RRAS in questa versione di Windows supporta 128 connessioni per ognuno dei protocolli seguenti: Internet Key Exchange versione 2 (IKEv2), Layer Two Tunneling Protocol (L2TP), Point-to-Point Tunneling Protocol (PPTP) e Secure Socket Tunneling Protocol (SSTP). Se si abilita VPN dopo l'installazione di RRAS, le porte VPN saranno disabilitate e verranno create solo cinque connessioni per tipo di connessione. Abilitare le porte e configurare il numero necessario attenendosi alla procedura seguente. | Configurare le porte per Accesso remoto
Specificare DHCP o configurare un pool statico di indirizzi IP per i client VPN. | Configurare la modalità di assegnazione di indirizzi IP ai client VPN da parte di RRAS
Se si utilizza DHCP per offrire indirizzi IP a client remoti e il server DHCP non si trova nella stessa subnet IP del server RRAS, configurare un agente di inoltro DHCP che inoltri le richieste e le risposte broadcast DHCP attraverso router al server DHCP. | Configurare l'agente di inoltro DHCP IPv4 Configurare l'agente di inoltro DHCP IPv6
Se si utilizza Server dei criteri di rete per gestire centralmente criteri per i server RRAS, configurare le proprietà della connessione remota e i criteri di rete per le impostazioni dell'autorizzazione per le chiamate in ingresso, l'autenticazione e la crittografia. | Vedere "Elenco di controllo: configurare Server dei criteri di rete per la connessione remota e l'accesso VPN" nella Guida di Server dei criteri di rete.
Modificare i livelli di registrazione per RRAS e ogni protocollo di routing. | Configurare livelli di registrazione per RRAS
(Facoltativo) Creare un profilo di Connection Manager per gestire la modalità di esecuzione delle connessioni client per gli utenti e semplificare la risoluzione dei problemi relativi alle connessioni client. | Connection Manager Administration Kit (http://go.microsoft.com/fwlink/?linkid=136440)
Se la configurazione RRAS richiede certificati per l'autenticazione, ad esempio se si utilizzano connessioni VPN IKEv2 o basate su SSTP, è necessario disporre di un'origine per i certificati. Se non si desidera acquistare certificati da CA radice di terze parti, installare Servizi certificati Active Directory in un server della rete. | Pagina relativa a Servizi certificati Active Directory (http://go.microsoft.com/fwlink/?linkid=136444)
Per supportare connessioni VPN autenticate tramite certificati SSTP o IKEv2, è necessario installare un certificato computer con la proprietà Server Authentication o All-Purpose Enhanced Key Usage (EKU) installata nel server RRAS. | Configurare RRAS con un certificato di autenticazione client
Se il server RRAS è stato inizialmente configurato per supportare solo il protocollo IP versione 4 (IPv4), è possibile aggiungere supporto per l'accesso remoto protocollo IP versione 6 (IPv6). | Abilitare l'accesso remoto IPv6
(Facoltativo) Configurare il server VPN per utilizzare Protezione accesso alla rete per imporre criteri per i requisiti di integrità. | Configurare l'imposizione di Protezione accesso alla rete per VPN

Ulteriori riferimenti

  • Elenchi di controllo per RRAS


Elenco di controllo: installare e configurare un router RRAS

Attività | Informazioni di riferimento
Esaminare i concetti fondamentali. Decidere i protocolli e le funzionalità di routing di RRAS da utilizzare. | Routing Routing IPv4 (http://go.microsoft.com/fwlink/?linkid=140614) Routing IPv6 (http://go.microsoft.com/fwlink/?linkid=140614) Pagina relativa al routing statico (http://go.microsoft.com/fwlink/?linkid=140617) Routing Information Protocol per IPv4 (http://go.microsoft.com/fwlink/?linkid=140716) NAT (Network Address Translation) (http://go.microsoft.com/fwlink/?linkid=140619) Routing a richiesta (http://go.microsoft.com/fwlink/?linkid=140603)
Configurare TCP/IP per le schede di rete del server RRAS. | Configurare TCP/IP per il server RRAS
Installare RRAS. | Installare RRAS
Abilitare RRAS e configurarlo come router | Abilitare RRAS come router LAN e WAN
(Facoltativo) Progettare e distribuire il routing IP statico. | Creare una route statica
(Facoltativo) Progettare e distribuire il protocollo RIP (Routing Information Protocol) per IP. | Abilitare e configurare RIP
(Facoltativo) Aggiungere e configurare l'agente di inoltro DHCP. | Configurare l'agente di inoltro DHCP IPv4 Configurare l'agente di inoltro DHCP IPv6
(Facoltativo) Configurare il supporto del multicast IP. | Routing multicast IPv4 (http://go.microsoft.com/fwlink/?linkid=140717)
(Facoltativo) Progettare e distribuire Network Address Translation (NAT). | Abilitare e configurare NAT
(Facoltativo) Configurare filtri per pacchetti IP. | Pagina relativa alla configurazione di filtri per pacchetti statici (http://go.microsoft.com/fwlink/?linkid=140713)
(Facoltativo) Progettare e distribuire il routing di connessione a richiesta. | Creare un'interfaccia di connessione a richiesta

Ulteriori riferimenti

  • Elenchi di controllo per RRAS


Elenco di controllo: configurare l'accesso remoto in presenza di un router abilitato NAT

Attività | Informazioni di riferimento
Esaminare i concetti fondamentali. | NAT (Network Address Translation) (http://go.microsoft.com/fwlink/?linkid=140619) e Rete privata virtuale
Ottenere le informazioni necessarie. | Requisiti per installare RRAS come server VPN
Configurare TCP/IP per le schede di rete del server RRAS. | Configurare TCP/IP per il server RRAS
Installare RRAS. | Installare RRAS
Abilitare RRAS e configurarlo come server VPN e router NAT. | Installare RRAS
Completare gli altri passaggi necessari per configurare un server VPN. | Elenco di controllo: installare e configurare un server VPN RRAS

Ulteriori riferimenti

  • Elenchi di controllo per RRAS


Elenco di controllo: connessione di siti remoti

Per consentire connessioni da client remoti è necessario eseguire le attività seguenti.

Scegliere il tipo di connessione del sito remoto:

  • Connessione remota o VPN (Virtual Private Network, rete privata virtuale).

  • Connessione su richiesta o persistente.

  • Connessione unidirezionale o bidirezionale.

Scegliere le funzionalità di sicurezza:

  • Integrare il server VPN in una rete perimetrale.

  • Scegliere il provider di autenticazione.

  • Scegliere il metodo di autenticazione.

  • Scegliere la crittografia Microsoft Point-to-Point (MPPE) o Internet Protocol Security (IPsec).

  • Scegliere i gruppi e gli account utente del router.

  • Scegliere il tipo di criteri di accesso remoto.

Integrare la connessione del sito remoto nella rete:

  • Progettare l'infrastruttura di routing.

  • Pianificare l'assegnazione degli indirizzi IP e la risoluzione dei nomi.

  • Pianificare l'integrazione di Servizi di dominio Active Directory.

Distribuire la connessione da sito a sito.

Ulteriori riferimenti

  • Elenchi di controllo per RRAS

  • Connessione di siti remoti (http://go.microsoft.com/fwlink/?linkid=89362)


Configurare RRAS

Le procedure seguenti consentono di configurare il servizio Routing e Accesso remoto (RRAS).

  • Installare RRAS

  • Aprire lo snap-in MMC Routing e Accesso remoto

  • Configurare un server di accesso remoto

  • Pagina relativa alla configurazione di un firewall per il traffico VPN (http://go.microsoft.com/fwlink/?linkid=140709)

  • Configurare la modalità di assegnazione di indirizzi IP ai client VPN da parte di RRAS

  • Configurare livelli di registrazione per RRAS

  • Configurare l'imposizione di Protezione accesso alla rete per VPN

  • Configurare le porte per Accesso remoto

  • Configurare RRAS con un certificato di autenticazione client

  • Pagina relativa alla configurazione di filtri per pacchetti statici (http://go.microsoft.com/fwlink/?linkid=140713)

  • Configurare l'agente di inoltro DHCP IPv4

  • Configurare l'agente di inoltro DHCP IPv6

  • Configurare TCP/IP per il server RRAS

  • Creare un'interfaccia di connessione a richiesta

  • Creare una route statica

  • Abilitare e configurare NAT

  • Abilitare e configurare RIP

  • Abilitare l'accesso remoto IPv6

  • Abilitare RRAS come router LAN e WAN

  • Abilitare RRAS come server VPN

  • Abilitare RRAS come server VPN e router NAT

  • Rimuovere RRAS da un server

  • Visualizzare informazioni in RRAS

Ulteriori riferimenti

  • Elenchi di controllo per RRAS

  • Servizio Routing e Accesso remoto


Installare RRAS

Per installare RRAS è necessario utilizzare l'Aggiunta guidata ruoli di Server Manager.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per installare RRAS

  1. Eseguire uno dei due passaggi seguenti per avviare l'Aggiunta guidata ruoli:

    • Avviare Server Manager. Nella finestra principale fare clic su Aggiungi ruoli in Riepilogo ruoli.

    • In Personalizzazione del server nella finestra Attività di configurazione iniziale fare clic su Aggiungi ruoli.

  2. Nella pagina Prima di iniziare fare clic su Avanti.

    Nota

    Questa pagina non viene visualizzata se è stato selezionato Ignora questa pagina per impostazione predefinita.

  3. Nella pagina Selezione ruoli server selezionare Servizi di accesso e criteri di rete e quindi fare clic su Avanti.

  4. Nella pagina Selezione servizi ruolo selezionare Servizio Routing e Accesso remoto.

  5. Nella pagina Conferma selezioni per l'installazione fare clic su Installa.

  6. Nella pagina Risultati installazione controllare lo stato e quindi fare clic su Chiudi.
Nota

In seguito al completamento dell'installazione, RRAS verrà visualizzato in Servizi di accesso e criteri di rete nell'elenco dei ruoli server. Per configurare il server per il routing e l'accesso remoto è ora necessario abilitare il servizio. Per ulteriori informazioni, vedere Abilitare RRAS come server VPN, Abilitare RRAS come router LAN e WAN e Abilitare RRAS come server VPN e router NAT.

Ulteriori riferimenti

  • Configurare RRAS


Aprire lo snap-in MMC Routing e Accesso remoto

Utilizzare queste procedure per aprire lo snap-in MMC Routing e Accesso remoto.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per aprire lo snap-in MMC Routing e Accesso remoto mediante Server Manager

  1. Per avviare Server Manager, fare clic sul pulsante Start, scegliere Strumenti di amministrazione e quindi Server Manager.

  2. Espandere Ruoli, Servizi di accesso e criteri di rete e quindi fare clic su Routing e Accesso remoto.
Per aprire lo snap-in MMC Routing e Accesso remoto come console autonoma

  • Fare clic sul pulsante Start, scegliere Strumenti di amministrazione e quindi fare clic su Routing e Accesso remoto.
Nota

Se si apre lo snap-in mediante Server Manager, Routing e Accesso remoto verrà visualizzato nel riquadro di spostamento. Se lo snap-in viene aperto come console MMC autonoma, il nome del server RRAS verrà visualizzato nella parte superiore. In entrambi i casi, è possibile fare clic con il pulsante destro del mouse su tale elemento per visualizzare la pagina delle proprietà del server RRAS.

Ulteriori riferimenti

  • Configurare RRAS

  • Pagina delle proprietà di Routing e Accesso remoto


Configurare un server di accesso remoto

Per fornire accesso remoto alla rete Intranet aziendale è possibile utilizzare un server RRAS. Se si desidera che il server di accesso remoto supporti più connessioni remote basate su TCP/IP, eseguire le operazioni seguenti:

  • Configurare la connessione LAN del server RRAS alla rete Intranet. Per ulteriori informazioni, vedere Configurare TCP/IP per il server RRAS.

  • Configurare la connessione ai client di connessione remota, installando i modem per l'accesso remoto e i driver di dispositivo appropriati. Per ulteriori informazioni, vedere la documentazione fornita dal produttore del modem.

  • Configurare le porte per la connessione remota.

  • Configurare il server di accesso remoto. La configurazione è analoga a quella del server per l'accesso VPN. Per ulteriori informazioni, vedere Elenco di controllo: installare e configurare un server VPN RRAS.

  • Configurare il supporto multicast. Per ulteriori informazioni, vedere la pagina relativa al routing multicast IPv4 (http://go.microsoft.com/fwlink/?linkid=140717).

  • Configurare i criteri di rete. Per ulteriori informazioni, vedere Criteri di rete.

Ulteriori riferimenti

  • Configurare RRAS


Configurare la modalità di assegnazione di indirizzi IP ai client VPN da parte di RRAS

È possibile utilizzare un server DHCP per assegnare indirizzi IP a client VPN o configurare un server RRAS per utilizzare un pool statico di indirizzi IP da allocare a connessioni di accesso remoto basate su TCP/IP e connessioni a richiesta. Per ulteriori informazioni, vedere RRAS e DHCP (http://go.microsoft.com/fwlink/?linkid=140605).

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per creare un pool di indirizzi IP statici

  1. Aprire lo snap-in MMC Routing e Accesso remoto.

  2. Fare clic con il pulsante destro del mouse sul nome del server RRAS e quindi scegliere Proprietà. Se si utilizza Server Manager, fare clic con il pulsante destro del mouse su Routing e Accesso remoto e quindi scegliere Proprietà.

  3. Nella pagina Proprietà fare clic sulla scheda IPv4.

  4. In Assegnazione indirizzo IPv4 fare clic su Pool indirizzi statici.

  5. Fare clic su Aggiungi.

  6. In Indirizzo IP iniziale digitare un indirizzo IP iniziale.

  7. Digitare un indirizzo IP finale per l'intervallo in Indirizzo IP finale oppure il numero di indirizzi IP nell'intervallo in Numero di indirizzi e quindi scegliere OK.

  8. Fare clic su OK e quindi ripetere i passaggi da 5 a 7 per tutti gli intervalli che è necessario aggiungere.

Per configurare RRAS per l'utilizzo di indirizzi ottenuti da un server DHCP

  1. Aprire lo snap-in MMC Routing e Accesso remoto.

  2. Fare clic con il pulsante destro del mouse sul nome del server per cui si desidera creare un pool di indirizzi IP statici e quindi scegliere Proprietà. Se si utilizza Server Manager, fare clic con il pulsante destro del mouse su Routing e Accesso remoto e quindi scegliere Proprietà.

  3. Nella pagina Proprietà fare clic sulla scheda IPv4.

  4. In Assegnazione indirizzo IPv4 fare clic su Protocollo DHCP.

  5. Fare clic su OK per salvare le modifiche.

Ulteriori considerazioni

  • Se il pool di indirizzi IP statici è composto da intervalli di indirizzi IP per una subnet distinta, è necessario abilitare un protocollo di routing IP nel computer del server di accesso remoto oppure aggiungere ai router della Intranet route IP statiche composte da {Indirizzo IP, Mask} di ogni intervallo. Se non vengono aggiunte le route, i client di accesso remoto non potranno ricevere traffico dalle risorse della Intranet.

  • Se il server DHCP si trova nella stessa subnet del server RRAS, non sarà necessario configurare l'agente di inoltro DHCP. RRAS può trovare i server DHCP nella stessa subnet tramite pacchetti di rete di broadcast.

Ulteriori riferimenti

  • RRAS e DHCP (http://go.microsoft.com/fwlink/?linkid=140605)

  • Configurare RRAS


Configurare livelli di registrazione per RRAS

I file di registro di RRAS vengono scritti nella cartella %windir%\tracing. Utilizzare questa procedura per controllare la quantità di informazioni scritte da RRAS nei file di registro.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per configurare la registrazione in RRAS

  1. Nel riquadro di spostamento dello snap-in MMC Routing e Accesso remoto fare clic con il pulsante destro del mouse sul server e quindi scegliere Proprietà. Se si utilizza Server Manager, fare clic con il pulsante destro del mouse su Routing e Accesso remoto e quindi scegliere Proprietà.

  2. Nella scheda Registrazione selezionare una delle opzioni seguenti:

    • Registra solo errori. Con questa opzione verranno scritti nei file di registro solo gli eventi che indicano condizioni di errore. Sebbene questa opzione consenta di ottenere la dimensione minima di file di registro, il file non conterrà informazioni che potrebbero essere utili per diagnosticare problemi di connettività.

    • Registra errori e avvisi. Oltre agli errori, con questa opzione verranno scritti anche eventi generati in caso di condizioni che non rientrano delle operazioni previste, ma non necessariamente indicano errori.

    • Registra tutti gli eventi. Con questa opzione nei registri verranno scritti eventi di errore e di avviso e tutti gli eventi informativi.

    • Non registrare alcun evento. Questa opzione disabilita tutta la registrazione.

    • Registra informazioni aggiuntive di Routing e Accesso remoto (utilizzate per il debug). Con questa opzione RRAS includerà informazioni diagnostiche aggiuntive nei registri per aiutare nella diagnosi di errori o in caso di problemi di connettività o di prestazioni. Le dimensioni dei file di registro risultanti potrebbero essere molto elevate, pertanto è consigliabile abilitare questa opzione solo se si sta analizzando un problema.

  3. Fare clic su OK per salvare le modifiche.

Ulteriori riferimenti

  • Configurare RRAS


Configurare l'imposizione di Protezione accesso alla rete per VPN

Protezione accesso alla rete include componenti client e server che consentono di definire le configurazioni software e di sistema necessarie per i computer che si connettono alla rete. Impone i requisiti di integrità esaminando e valutando l'integrità dei computer client, limitando l'accesso alla rete quando i computer client non sono conformi e monitorando e aggiornando i computer client non conformi per garantire loro un accesso alla rete illimitato. Protezione accesso alla rete impone requisiti di integrità ai computer client che tentano di connettersi a una rete e garantisce l'imposizione costante della conformità in termini di integrità durante la connessione di un computer client conforme a una rete.

L'imposizione di Protezione accesso alla rete viene eseguita quando i computer client tentano di accedere alla rete mediante server di accesso alla rete, ad esempio un server RRAS che offre servizi VPN, o quando i client tentano di comunicare con altre risorse di rete.

L'imposizione di Protezione accesso alla rete per VPN viene distribuita mediante un componente server e un componente client di imposizione VPN. I server VPN possono imporre il criterio di integrità quando i computer client tentano di connettersi alla rete utilizzando una connessione VPN. L'imposizione VPN garantisce un accesso alla rete limitato e sicuro per tutti i computer che accedono alla rete tramite una connessione VPN.

Nota

L'imposizione VPN è diversa da Controllo quarantena accesso alla rete, una funzionalità di Windows Server 2003 e Internet Security and Acceleration (ISA) Server 2004.

Per ulteriori informazioni su Protezione accesso alla rete, vedere Protezione accesso alla rete (http://go.microsoft.com/fwlink/?linkid=137284) e Server dei criteri di rete (http://go.microsoft.com/fwlink/?linkid=137283).

Distribuire Protezione accesso alla rete con VPN

Per distribuire Protezione accesso alla rete con VPN, è necessario configurare gli elementi seguenti:

  • Installare e configurare RRAS come server VPN.

  • In Server dei criteri di rete configurare i server VPN come client RADIUS. Configurare inoltre il criterio di richiesta di connessione, i criteri di rete e il criterio di integrità di Protezione accesso alla rete. È possibile configurare questi criteri singolarmente utilizzando la console Server dei criteri di rete oppure utilizzare la procedura guidata Protezione accesso alla rete.

  • Abilitare il client di imposizione di Protezione accesso alla rete per VPN e il servizio Protezione accesso alla rete nei computer client idonei per Protezione accesso alla rete.

  • Configurare Convalida integrità sicurezza di Windows o installare e configurare altre istanze di Agente integrità sistema e Convalida integrità sistema, in base alla distribuzione di Protezione accesso alla rete eseguita.

  • Se si utilizza PEAP-TLS o EAP-TLS con smart card o certificati, distribuire un'infrastruttura a chiave pubblica (PKI) con Servizi certificati Active Directory®.

  • Se si utilizza PEAP-MS-CHAP v2, emettere certificati server con Servizi certificati Active Directory oppure acquistare certificati server da un'autorità di certificazione (CA) radice attendibile.

Configurare criteri di accesso remoto

Per creare e configurare criteri di accesso remoto è necessario utilizzare Server dei criteri di rete. Per impostare i criteri di accesso remoto affinché venga concesso l'accesso agli utenti, eseguire la procedura seguente:

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per configurare i criteri di accesso remoto

  1. Aprire lo snap-in MMC Routing e Accesso remoto.

  2. Fare clic con il pulsante destro del mouse su Criteri e registrazione di Accesso remoto e quindi scegliere Avvia Server dei criteri di rete.

  3. Fare clic su Criteri di rete.

  4. Fare doppio clic su Connessioni al server di Routing e Accesso remoto Microsoft.

  5. In Autorizzazione di accesso nella scheda Anteprima fare clic su Concedi accesso e quindi su OK.

Ulteriori riferimenti

  • Configurare RRAS

  • Protezione accesso alla rete (http://go.microsoft.com/fwlink/?linkid=137284)

  • Server dei criteri di rete (http://go.microsoft.com/fwlink/?linkid=137283)


Configurare le porte per Accesso remoto

Un server RRAS considera le apparecchiature di rete installate come una serie di dispositivi e porte. Un dispositivo rappresenta un componente hardware o software in grado di creare connessioni point-to-point logiche. Una porta è un canale di comunicazione in grado di supportare una sola connessione point-to-point. È possibile configurare i tipi e il numero di porte utilizzate da RRAS nella finestra di dialogo delle proprietà delle porte.

Nota

Se si attiva l'accesso VPN quando si installa RRAS mediante la Configurazione guidata server di Routing e Accesso remoto, le porte VPN saranno già abilitate per le connessioni di accesso remoto. Se si abilita l'accesso VPN in seguito, le porte saranno probabilmente disabilitate e sarà necessario abilitarle con la procedura seguente.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per configurare le porte per l'accesso remoto

  1. Aprire lo snap-in MMC Routing e Accesso remoto.

  2. Nel riquadro di spostamento espandere il server RRAS.

  3. Nel riquadro di spostamento fare clic con il pulsante destro del mouse su Porte e quindi scegliere Proprietà.

  4. Nella finestra di dialogo delle proprietà delle porte fare clic su un dispositivo e quindi su Configura.

  5. Nella finestra di dialogo Configura periferica eseguire una o più delle operazioni seguenti:

    • Per abilitare l'accesso remoto, selezionare Connessioni di Accesso remoto (solo in ingresso).

    • Per abilitare il routing di connessione a richiesta, selezionare Routing con connessioni a richiesta (in ingresso e in uscita).

Ulteriori riferimenti

  • Configurare RRAS

  • Finestra di dialogo delle proprietà delle porte


Configurare RRAS con un certificato di autenticazione client

SSTP (Secure Socket Tunneling Protocol) e le reti private virtuali (VPN) basate su IKEv2 (Internet Key Exchange versione 2) utilizzano metodi di autenticazione basati su certificato. Per supportare VPN basate su SSTP o IKEv2, è necessario installare nel server VPN un certificato configurato correttamente.

Il certificato computer configurato nel server RRAS deve contenere la proprietà per l'utilizzo chiavi avanzato Autenticazione server o Tutti. Questo certificato computer viene utilizzato dal client VPN per autenticare il server RRAS quando viene stabilita la sessione.

Dove installare i certificati

Nel server RRAS

  • Installare il certificato CA radice dell'autorità di certificazione (CA) che ha emesso il certificato di autenticazione server nell'archivio Computer locale\Autorità di certificazione radice attendibili.

  • Installare il certificato di autenticazione server emesso dalla CA nell'archivio Computer locale\Personale.

Nel client VPN remoto:

  • Installare il certificato CA radice dell'autorità di certificazione (CA) che ha emesso il certificato di autenticazione server nell'archivio Computer locale\Autorità di certificazione radice attendibili. È obbligatorio affinché il client consideri attendibile il certificato di autenticazione server presentato dal server.

  • Se il client dovrà utilizzare connessioni VPN IKEv2 con il server, un certificato di autenticazione client emesso dalla CA dovrà essere installato nell'archivio Computer locale\Personale.

Importante
  • Per le connessioni VPN SSTP, per impostazione predefinita il client deve essere in grado di verificare che il certificato non sia stato revocato controllando che il server identificato nel certificato ospiti l'elenco di revoche di certificati (CRL). Se il server che ospita il CRL non può essere contattato, la convalida non riuscirà e la connessione VPN non verrà stabilita. Per impedire che questo avvenga, è necessario pubblicare il CRL su un server accessibile da Internet oppure configurare il client affinché non richieda la verifica CRL creando un'impostazione nel percorso seguente del Registro di sistema:
  • HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\Sstpsvc\parameters
  • L'impostazione dovrà essere un valore DWORD denominato NoCertRevocationCheck. Impostare il valore su 1.

Ulteriori riferimenti

  • Pagina relativa a Servizi certificati Active Directory (http://go.microsoft.com/fwlink/?linkid=136444)

  • Configurare RRAS


Configurare l'agente di inoltro DHCP IPv4

Il componente Agente di inoltro DHCP inoltra messaggi DHCP tra client DHCP e server DHCP in reti IP diverse. Dato che DHCP è un protocollo basato su broadcast, per impostazione predefinita i relativi pacchetti non passano attraverso router. Un agente di inoltro DHCP riceve tutte le trasmissioni DHCP nella subnet e le inoltra all'indirizzo IP specificato in una subnet diversa. L'agente di inoltro DHCP è conforme a RFC 1542, relativa ai chiarimenti e alle estensioni per il protocollo bootstrap (BOOTP). Per ogni segmento di rete IP che contiene client DHCP è necessario un server DHCP o un computer che agisca da agente di inoltro DHCP.

Nota

Non è possibile utilizzare il componente Agente di inoltro DHCP in un computer che esegue il servizio DHCP, il componente del protocollo di routing NAT (Network Address Translation) con assegnazione automatica degli indirizzi abilitata o Condivisione connessione Internet (ICS).

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per configurare l'agente di inoltro DHCP IPv4

  1. Aprire lo snap-in MMC Routing e Accesso remoto.

  2. Nello snap-in MMC Routing e Accesso remoto espandere IPv4 e quindi scegliere Agente di inoltro DHCP.

  3. Aggiungere le interfacce di rete su cui il server potrebbe ricevere le richieste DHCP che si desidera inviare al server DHCP. Fare clic con il pulsante destro del mouse su Agente di inoltro DHCP, scegliere Nuova interfaccia, selezionare l'interfaccia di rete appropriata e fare clic su OK.

  4. Nella finestra di dialogo Proprietà inoltro DHCP selezionare Inoltra pacchetti DHCP e quindi scegliere OK.

  5. Nel riquadro di spostamento fare clic con il pulsante destro del mouse su Agente di inoltro DHCP e quindi scegliere Proprietà.

  6. Nella scheda Generale immettere l'indirizzo IPv4 dei server DHCP per cui si desidera offrire servizi DHCP per i client del server RRAS, fare clic su Aggiungi e quindi scegliere OK.

Ulteriori riferimenti

  • Configurare RRAS

  • RRAS e DHCP (http://go.microsoft.com/fwlink/?linkid=140605)


Configurare l'agente di inoltro DHCP IPv6

Il componente Agente di inoltro DHCPv6 inoltra i messaggi DHCP (Dynamic Host Configuration Protocol) tra client e server DHCPv6 in diverse reti protocollo IP versione 6 (IPv6). Per ogni segmento di rete IPv6 che contiene client DHCPv6 è necessario un server DHCPv6 o un computer che venga utilizzato come agente di inoltro DHCPv6.

Nota

Non è possibile utilizzare il componente Agente di inoltro DHCPv6 in un computer che esegue il servizio DHCP, il componente del protocollo di routing NAT (Network Address Translation) con abilitata l'assegnazione automatica degli indirizzi o Condivisione connessione Internet (ICS).

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per configurare l'agente di inoltro DHCP IPv6

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv6, fare clic con il pulsante destro del mouse su Generale e quindi scegliere Nuovo protocollo di routing.

  2. Nella finestra di dialogo Nuovo protocollo di routing selezionare Agente di inoltro DHCPv6 e quindi scegliere OK.

  3. Nel riquadro di spostamento fare clic con il pulsante destro del mouse su Agente di inoltro DHCPv6 e quindi scegliere Nuova interfaccia.

  4. Aggiungere le interfacce di rete su cui il server potrebbe ricevere le richieste DHCPv6 che si desidera inviare al server DHCP. Fare clic con il pulsante destro del mouse su Agente di inoltro DHCPv6, scegliere Nuova interfaccia, selezionare l'interfaccia di rete appropriata e fare clic su OK.

  5. Nella finestra di dialogo Proprietà inoltro DHCPv6 selezionare Inoltra pacchetti DHCP e quindi scegliere OK.

  6. Nel riquadro di spostamento fare clic con il pulsante destro del mouse su Agente di inoltro DHCPv6 e quindi scegliere Proprietà.

  7. Nella scheda Server immettere l'indirizzo IPv6 dei server DHCP per cui si desidera offrire servizi DHCP per i client del server RRAS, fare clic su Aggiungi e quindi scegliere OK.

Ulteriori riferimenti

  • Configurare RRAS

  • RRAS e DHCP (http://go.microsoft.com/fwlink/?linkid=140605)


Configurare TCP/IP per il server RRAS

Prima di configurare un server RRAS come server di accesso remoto, è necessario configurare le impostazioni TCP/IP per l'interfaccia Internet o della rete perimetrale e per l'interfaccia Intranet.

Nota

È consigliabile non utilizzare il DHCP automatico per configurare un server VPN, ma configurare manualmente TCP/IP oppure utilizzare DHCP con prenotazioni di indirizzi MAC per mantenere stabile la configurazione TCP/IP del server VPN.

Configurare l'interfaccia Internet del server VPN con un gateway predefinito. Configurare le impostazioni TCP/IP con un indirizzo IP pubblico, una subnet mask e il gateway predefinito del firewall (se il server VPN è connesso a una rete perimetrale) o di un router ISP (se il server VPN è connesso direttamente a Internet). Non configurare un gateway predefinito per l'interfaccia Intranet in quanto si potrebbero verificare conflitti tra la route predefinita che punta a Internet. Nelle procedure di questo argomento viene descritto come configurare manualmente il protocollo IP versione 4 (IPv4) e il protocollo IP versione 6 (IPv6).

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Configurare TCP/IP per il server VPN

Configurare IPv6 per l'interfaccia Internet

Configurare IPv4 per l'interfaccia Internet

Configurare IPv6 per l'interfaccia Intranet

Configurare IPv4 per l'interfaccia Intranet

Per configurare IPv6 per l'interfaccia Internet

  1. In Rete e Internet nel Pannello di controllo fare clic su Visualizza stato della rete e attività.

  2. In Centro connessioni di rete e condivisione fare clic su Modifica impostazioni scheda.

  3. In Connessioni di rete fare clic con il pulsante destro del mouse sulla scheda di rete che si desidera configurare e quindi scegliere Proprietà.

  4. Selezionare Protocollo Internet versione 6 (TCP/IPv6) e quindi fare clic su Proprietà.

  5. Fare clic su Usa l'indirizzo IPv6 seguente.

  6. Nelle caselle digitare l'indirizzo IPv6, la lunghezza di prefisso della subnet dell'indirizzo (in genere 64) e l'indirizzo IPv6 del gateway predefinito per il collegamento associato.

  7. Digitare gli indirizzi IPv6 dei server DNS che supportano record dell'host IPv6 (AAAA).

  8. Fare clic su Avanzate per visualizzare la finestra di dialogo Impostazioni avanzate TCP/IP.

  9. Per aggiungere ulteriori indirizzi IPv6, nella scheda Impostazioni IP fare clic su Aggiungi in Indirizzi IP. Se al collegamento associato sono connessi più router, fare clic su Aggiungi in Gateway predefiniti e quindi immettere gli indirizzi.

  10. Fare clic sulla scheda DNS.

  11. Per aggiungere ulteriori server DNS, fare clic su Aggiungi e quindi immettere gli indirizzi.

  12. Per evitare che il server VPN registri dinamicamente l'indirizzo IP pubblico della propria interfaccia Internet (pubblica) presso un server DNS della rete Intranet, deselezionare la casella di controllo Registra l'indirizzo della connessione nel DNS. Questa casella di controllo è selezionata per impostazione predefinita.

  13. Fare clic su OK per chiudere tutte le finestre di dialogo aperte.
Per configurare IPv4 per l'interfaccia Internet

  1. In Rete e Internet nel Pannello di controllo fare clic su Visualizza stato della rete e attività.

  2. In Centro connessioni di rete e condivisione fare clic su Modifica impostazioni scheda.

  3. In Connessioni di rete fare clic con il pulsante destro del mouse sulla scheda di rete che si desidera configurare e quindi scegliere Proprietà.

  4. Selezionare Protocollo Internet versione 4 (TCP/IPv4) e quindi fare clic su Proprietà.

  5. Nella scheda Generale selezionare Utilizza il seguente indirizzo IP e quindi digitare l'indirizzo IP, la subnet mask e il gateway predefinito.

    L'indirizzo IP deve essere un indirizzo IP pubblico assegnato dall'ISP. In alternativa, è possibile configurare il server VPN con un indirizzo IP privato assegnandogli un indirizzo IP statico pubblicato con il quale viene riconosciuto su Internet. Quando vengono inviati pacchetti da e verso il server VPN, un dispositivo NAT (Network Address Translation) posizionato tra Internet e il server VPN converte l'indirizzo IP pubblicato nell'indirizzo IP privato.

    Quando si configura una connessione VPN, assegnare ai server VPN nomi che possono essere risolti in indirizzi IP mediante DNS.

  6. Fare clic su Avanzate per visualizzare la finestra di dialogo Impostazioni avanzate TCP/IP.

  7. Per evitare che il server VPN registri dinamicamente l'indirizzo IP pubblico della propria interfaccia Internet (pubblica) presso un server DNS della rete Intranet, nella scheda DNS deselezionare la casella di controllo Registra l'indirizzo della connessione nel DNS. Questa casella di controllo è selezionata per impostazione predefinita.

  8. Per evitare che il server VPN registri l'indirizzo IP pubblico della propria interfaccia Internet presso i server WINS della rete Intranet, nella scheda WINS selezionare Disabilita NetBIOS su TCP/IP.

  9. Fare clic su OK per chiudere tutte le finestre di dialogo aperte.
Per configurare IPv6 per l'interfaccia Intranet

  1. In Rete e Internet nel Pannello di controllo fare clic su Visualizza stato della rete e attività.

  2. In Centro connessioni di rete e condivisione fare clic su Modifica impostazioni scheda.

  3. In Connessioni di rete fare clic con il pulsante destro del mouse sulla scheda di rete che si desidera configurare e quindi scegliere Proprietà.

  4. Nella scheda Generale selezionare Usa l'indirizzo IPv6 seguente e quindi digitare l'indirizzo IPv6, la lunghezza del prefisso della subnet e l'indirizzo del server DNS.

    Importante

    Quando si configura IPv6 per l'interfaccia Intranet del server VPN, non configurare il gateway predefinito sulla connessione Intranet per evitare conflitti con la route predefinita che punta a Internet.

  5. Per assegnare all'interfaccia ulteriori indirizzi IPv6 o server DNS, fare clic su Avanzate e quindi aggiungere i valori nelle schede Impostazioni IP o DNS, in base al tipo di valore.
Per configurare IPv4 per l'interfaccia Intranet

  1. In Rete e Internet nel Pannello di controllo fare clic su Visualizza stato della rete e attività.

  2. In Centro connessioni di rete e condivisione fare clic su Modifica impostazioni scheda.

  3. In Connessioni di rete fare clic con il pulsante destro del mouse sulla scheda di rete che si desidera configurare e quindi scegliere Proprietà.

  4. Nella scheda Generale selezionare Utilizza il seguente indirizzo IP e quindi digitare l'indirizzo IPv4, la subnet mask e l'indirizzo del server DNS.

    Importante

    Quando si configura IPv4 per l'interfaccia Intranet del server VPN, non configurare il gateway predefinito sulla connessione Intranet per evitare conflitti con la route predefinita che punta a Internet.

  5. Fare clic su Avanzate per visualizzare la finestra di dialogo Impostazioni avanzate TCP/IP.

  6. Nella scheda WINS configurare gli indirizzi IP dei server WINS.

Ulteriori riferimenti

  • Configurare RRAS

  • Pagina relativa alla gestione indirizzi IPv6 (http://go.microsoft.com/fwlink/?linkid=140606)

  • Pagina relativa alla gestione indirizzi IPv4 (http://go.microsoft.com/fwlink/?linkid=140607)

  • Routing IPv6 (http://go.microsoft.com/fwlink/?linkid=140614)

  • Routing IPv4 (http://go.microsoft.com/fwlink/?linkid=140614)


Creare un'interfaccia di connessione a richiesta

Le interfacce di connessione a richiesta connettono router in reti pubbliche o private. Un'interfaccia di connessione a richiesta può essere a richiesta (attivata solo quando necessario) o persistente (sempre connessa) e può avviare connessioni unidirezionali o bidirezionali.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per aggiungere un'interfaccia di connessione a richiesta

  1. Nello snap-in MMC Routing e Accesso remoto espandere Your Server Name. Se si utilizza Server Manager, espandere Routing e Accesso remoto.

  2. Fare clic con il pulsante destro del mouse su Interfacce di rete e quindi scegliere Nuova interfaccia di connessione a richiesta.

  3. Seguire le istruzioni della Creazione guidata interfaccia di connessione a richiesta.

Per utilizzare l'interfaccia di connessione a richiesta, creare una route che utilizzi la nuova interfaccia di connessione a richiesta come interfaccia per la rete di destinazione.

Per configurare un'interfaccia di connessione a richiesta come persistente o su richiesta

  1. Nel riquadro di spostamento dello snap-in MMC Routing e Accesso remoto fare clic su Interfacce di rete.

  2. Fare clic con il pulsante destro del mouse sull'interfaccia di rete e quindi scegliere Proprietà.

  3. Nella finestra di dialogo Interface Name - Proprietà fare clic sulla scheda Opzioni.

  4. In Tipo di connessione selezionare uno dei valori seguenti:

    • Connessione a richiesta. Questa opzione specifica che la connessione verrà stabilita solo quando necessario e verrà eseguita la disconnessione dopo un numero di minuti di inattività specificato in Tempo di inattività prima della disconnessione.

    • Connessione permanente. Questa opzione specifica che la connessione verrà stabilita subito e ristabilita a ogni avvio del servizio Routing e Accesso remoto.
Per configurare un'interfaccia di connessione a richiesta affinché vengano utilizzate le impostazioni di sicurezza specificate

  1. Nel riquadro di spostamento dello snap-in MMC Routing e Accesso remoto fare clic su Interfacce di rete.

  2. Fare clic con il pulsante destro del mouse sull'interfaccia di rete e quindi scegliere Proprietà.

  3. Nella finestra di dialogo Interface Name - Proprietà fare clic sulla scheda Sicurezza.

  4. In Tipo di VPN selezionare il tipo di rete privata virtuale (VPN) che dovrà essere utilizzato dalla connessione.

  5. In Crittografia dati specificare i requisiti di crittografia per la connessione.

  6. In Autenticazione selezionare una delle opzioni seguenti:

    • EAP (Extensible Authentication Protocol). Fare clic su Proprietà per configurare l'opzione.

    • Consenti i protocolli seguenti. Selezionare i protocolli di autenticazione da configurare per l'opzione.

Ulteriori riferimenti

  • Configurare RRAS

  • Routing a richiesta (http://go.microsoft.com/fwlink/?linkid=140603)

  • Creazione guidata interfaccia di connessione a richiesta


Creare una route statica

La creazione di una route statica consente di informare il router di una rete specificata, dell'indirizzo del gateway utilizzato come hop successivo e dell'interfaccia da utilizzare per inoltrare i pacchetti inviati alla rete.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per creare una route statica IPv4

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv4, fare clic con il pulsante destro del mouse su Routing statico e quindi scegliere Nuova route statica.

  2. Nell'elenco Interfaccia selezionare l'interfaccia che dovrà essere utilizzata per inoltrare pacchetti alla rete per cui si crea la route.

  3. In Destinazione digitare l'indirizzo protocollo IP versione 4 (IPv4) della rete.

  4. In Network mask digitare la network mask che corrisponde all'indirizzo di rete.

  5. In Gateway digitare l'indirizzo protocollo IP versione 4 (IPv4) del router utilizzato come hop successivo per i pacchetti inoltrati.

  6. In Metrica digitare il numero che riflette il costo dell'utilizzo della route. Questo valore corrisponde in genere al numero di router presenti tra il server e la rete di destinazione. Nel caso in cui sia necessario selezionare tra più route valide, verrà selezionata la route con la metrica inferiore.

  7. Fare clic su OK per salvare le modifiche. La nuova route verrà visualizzata in Route statiche.
Per creare una route statica IPv6

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv6, fare clic con il pulsante destro del mouse su Routing statico e quindi scegliere Nuova route statica.

  2. Nell'elenco Interfaccia selezionare l'interfaccia che dovrà essere utilizzata per inoltrare pacchetti alla rete per cui si crea la route.

  3. In Destinazione digitare l'indirizzo di rete protocollo IP versione 6 (IPv6) della rete in un formato simile a 21DA:D3:0:2F3B::.

  4. In Lunghezza prefisso digitare il numero di bit nell'indirizzo di destinazione che rappresentano l'indirizzo di rete. Questo valore corrisponde in genere a 64, ma può anche essere rappresentato da un valore inferiore a 64 se si crea una route riepilogativa.

  5. In Gateway digitare l'indirizzo IPv6 del router utilizzato come hop successivo per i pacchetti inoltrati.

  6. In Metrica digitare il numero che riflette il costo dell'utilizzo della route. Questo valore corrisponde in genere al numero di router presenti tra il server e la rete di destinazione. Nel caso in cui sia necessario selezionare tra più route valide, verrà selezionata la route con la metrica inferiore.

  7. Fare clic su OK per salvare le modifiche. La nuova route verrà visualizzata in Route statiche.

Ulteriori riferimenti

  • Configurare RRAS

  • Pagina relativa al routing statico (http://go.microsoft.com/fwlink/?linkid=140617)


Abilitare e configurare NAT

NAt (Network address translation) consente di condividere una connessione alla rete pubblica Internet attraverso una sola interfaccia con un solo indirizzo IP pubblico. I computer nella rete privata utilizzano indirizzi privati non instradabili. NAT esegue il mapping degli indirizzi privati all'indirizzo pubblico.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per abilitare l'indirizzamento NAT (Network Address Translation)

  1. Nello snap-in MMC Routing e Accesso remoto espandere Your Server Name. Se si utilizza Server Manager, espandere Routing e Accesso remoto.

  2. Espandere IPv4, fare clic con il pulsante destro del mouse su NAT e quindi scegliere Proprietà.

  3. Se nella rete privata non presente un server DHCP, è possibile utilizzare il server RRAS per rispondere a richieste di indirizzi DHCP. A questo scopo, nella scheda Assegnazione indirizzo selezionare la casella di controllo Assegna automaticamente gli indirizzi IP utilizzando l'allocatore DHCP.

  4. Per allocare indirizzi ai client della rete privata mediante un server DHCP, in Mask e indirizzo IP configurare un indirizzo di subnet da cui verranno assegnati gli indirizzi. Se ad esempio si immette 192.168.0.0 e una subnet mask 255.255.255.0, il server RRAS risponderà alle richieste DHCP con assegnazioni di indirizzi da 192.168.0.1 a 192.168.0.254.

  5. (Facoltativo) Per escludere alcuni indirizzi nell'intervallo di rete configurato dall'assegnazione ai client DHCP della rete privata, fare clic su Escludi, Aggiungi e quindi configurare gli indirizzi.

  6. Per aggiungere l'interfaccia pubblica alla configurazione NAT, fare clic con il pulsante destro del mouse su NAT e quindi scegliere Nuova interfaccia. Selezionare l'interfaccia connessa alla rete pubblica e quindi fare clic su OK.

  7. Nella scheda NAT fare clic su Interfaccia pubblica connessa a Internet e su Abilita NAT su questa interfaccia e quindi su OK.

  8. Se si desidera aggiungere ulteriori indirizzi pubblici assegnati a questa interfaccia o configurare mapping di porte e servizi per computer della rete privata, vedere IPv4 - NAT - Interfaccia - Pagina delle proprietà.

  9. Per aggiungere l'interfaccia privata alla configurazione NAT, fare clic con il pulsante destro del mouse su NAT e quindi scegliere Nuova interfaccia. Select the interface connected to the private network, and then click OK.

  10. Nella scheda NAT fare clic su Interfaccia privata connessa a una rete privata e su OK.

Ulteriori riferimenti

  • NAT (Network Address Translation) (http://go.microsoft.com/fwlink/?linkid=140619)

  • Configurare RRAS


Abilitare e configurare RIP

Configurare RIP (Routing Information Protocol) per attivare lo scambio di informazioni di routing con altri router da parte del server RRAS. Per impostazione predefinita, RIP non è abilitato in un server RRAS.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per abilitare e configurare RIP

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv4, fare clic con il pulsante destro del mouse su Generale e quindi scegliere Nuovo protocollo di routing.

  2. Selezionare RIP versione 2 per protocollo IP e quindi fare clic su OK. Nel riquadro di spostamento sotto IPv4 verrà visualizzato RIP.

  3. Fare clic con il pulsante destro del mouse su RIP e quindi scegliere Nuova interfaccia.

  4. Selezionare l'interfaccia connessa a una subnet a cui è connesso il router remoto e quindi fare clic su OK.

  5. RIP è configurato con le impostazioni predefinite. Se sono appropriate, fare clic su OK per salvare le modifiche. Per informazioni su come configurare le opzioni RIP per questa interfaccia, vedere IPv4 - RIP - Interfaccia - Pagina delle proprietà.

  6. Per personalizzare la registrazione o configurare l'elenco di router con cui il server può scambiare informazioni, fare clic con il pulsante destro del mouse su RIP e quindi scegliere Proprietà.

Ulteriori riferimenti

  • Configurare RRAS

  • Routing Information Protocol per IPv4 (http://go.microsoft.com/fwlink/?linkid=140716)

  • IPv4 - RIP - Pagina delle proprietà


Abilitare l'accesso remoto IPv6

Per impostazione predefinita, RRAS è configurato per accettare solo connessioni protocollo IP versione 4 (IPv4). Utilizzare questa procedura per configurare RRAS per il supporto delle connessioni protocollo IP versione 6 (IPv6).

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per abilitare connessioni IPv6

  1. Aprire lo snap-in MMC Routing e Accesso remoto.

  2. Fare clic con il pulsante destro del mouse su Your Server Name e quindi scegliere Proprietà. Se si utilizza Server Manager, fare clic con il pulsante destro del mouse su Routing e Accesso remoto e quindi scegliere Proprietà.

  3. Nella scheda Generale fare clic su Router IPv6 o Server di accesso remoto IPv6 o su entrambi, in base ai requisiti.

  4. Se si configura l'accesso remoto per IPv6, nella scheda IPv6 digitare il prefisso IPv6 da assegnare ai client remoti IPv6 in ingresso, ad esempio 2001:1234:5678:90ab::.

  5. Fare clic su OK e quindi su Sì per riavviare RRAS.

Ulteriori riferimenti

  • Configurare RRAS

  • Rete privata virtuale

  • Pagina relativa alla gestione indirizzi IPv6 (http://go.microsoft.com/fwlink/?linkid=140606)

  • Routing IPv6 (http://go.microsoft.com/fwlink/?linkid=140614)


Abilitare RRAS come router LAN e WAN

RRAS offre servizi di routing LAN a LAN e LAN a WAN multiprotocollo, rete privata virtuale (VPN) e NAT (Network address translation). È destinato all'utilizzo da parte di amministratori di sistema che hanno già familiarità con i servizi e i protocolli di routing.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per abilitare il routing LAN e WAN

  1. Aprire lo snap-in MMC Routing e Accesso remoto.

  2. Fare clic con il pulsante destro del mouse sul nome del server per il quale si desidera abilitare il routing e quindi scegliere Proprietà. Se si utilizza Server Manager, fare clic con il pulsante destro del mouse su Routing e Accesso remoto e quindi scegliere Proprietà.

  3. Nella scheda Generale selezionare la casella di controllo Router IPV4 o Router IPv6 e quindi eseguire una delle operazioni seguenti per ogni opzione abilitata:

    • Per abilitare solo il routing LAN senza supporto delle connessioni a richiesta, fare clic su Solo routing LAN.

    • Per abilitare sia il routing LAN che il routing WAN mediante connessioni a richiesta, fare clic su Routing LAN e connessioni a richiesta.

  4. Fare clic su OK per salvare le modifiche.

  5. Se viene chiesto di riavviare RRAS, fare clic su Sì. Il servizio verrà arrestato e riavviato automaticamente.

Ulteriori riferimenti

  • Configurare RRAS

  • Routing


Abilitare RRAS come server VPN

In seguito all'installazione, il ruolo server RRAS è inizialmente disabilitato. Utilizzare la prima procedura per abilitare il servizio e configurarlo per offrire servizi di rete privata virtuale (VPN).

Se RRAS è stato già installato e abilitato e si desidera aggiungere funzionalità di accesso remoto, utilizzare la seconda procedura.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per abilitare RRAS e configurarlo come server VPN

  1. Aprire lo snap-in MMC Routing e Accesso remoto.

  2. Fare clic con il pulsante destro del mouse sul nome del server per il quale si desidera abilitare il routing e quindi scegliere Configura e abilita Routing e Accesso remoto. Se si utilizza Server Manager, fare clic con il pulsante destro del mouse su Routing e Accesso remoto e quindi scegliere Configura e abilita Routing e Accesso remoto.

  3. Nella pagina iniziale fare clic su Avanti.

  4. Nella pagina Configurazione fare clic su Accesso remoto (connessione remota o VPN) e quindi su Avanti.

  5. Nella pagina Accesso remoto selezionare VPN e quindi fare clic su Avanti.

  6. Nella pagina Connessione VPN selezionare l'interfaccia di rete connessa alla rete pubblica Internet da cui i client VPN si connetteranno al server.

  7. Per configurare filtri pacchetti che limitino l'accesso alla rete attraverso la scheda di rete pubblica specificata alle sole porte richieste dai client VPN, selezionare Abilita sicurezza sull'interfaccia selezionata configurando filtri pacchetti statici. Questa opzione è diversa dalle regole firewall che possono essere create con Windows Firewall con sicurezza avanzata.

    Importante
    • Se si prevede di proteggere il server RRAS mediante un firewall, non selezionare questa opzione. Non utilizzare filtri pacchetti RRAS e regole firewall contemporaneamente.
    • Se si abilita questa opzione, per impostazione predefinita non sarà possibile eseguire il ping dell'indirizzo IP della scheda di rete pubblica perché ICMP (Internet Control Message Protocol) non è consentito dai filtri pacchetti creati da questa opzione.

  8. Nella pagina Selezione rete selezionare la rete privata a cui i client VPN remoti avranno accesso. Verranno visualizzati la scheda di rete e il relativo indirizzo IP per aiutare l'utente nella selezione.

  9. Nella pagina Assegnazione indirizzo IP specificare la modalità di acquisizione da parte del server RRAS degli indirizzi IP per i client VPN remoti. Se si dispone di un server DHCP con un intervallo di indirizzi disponibile, fare clic su Automatico. Se si desidera che il server RRAS gestisca gli indirizzi IP autonomamente, fare clic su Da un intervallo di indirizzi specificato.

  10. Nota

    Se al passaggio 9 è stato selezionato Automatico andare direttamente al passaggio 10.

    Nella pagina Assegnazione dell'intervallo di indirizzi fare clic su Nuovo e quindi digitare gli indirizzi IP iniziale e finale per creare l'intervallo da cui i client VPN remoti otterranno gli indirizzi. Se si desidera, è possibile digitare più intervalli. Fare clic su Avanti dopo aver creato gli intervalli di indirizzi.

  11. Nella pagina Gestione di più server di Accesso remoto selezionare se si desidera utilizzare un server RADIUS centralizzato per autenticare i client di rete. Se si seleziona No, RRAS utilizzerà il database di account locale oppure, se il server RRAS appartiene a un dominio Active Directory, utilizzerà il database di account del dominio. Per utilizzare Servizi di dominio Active Directory, è necessario aggiungere il server RRAS a un dominio e l'account computer del server al gruppo di sicurezza Server RAS e IAS nel dominio di cui il server è membro. L'amministratore del dominio può aggiungere l'account computer al gruppo di sicurezza Server RAS e IAS utilizzando Utenti e computer di Active Directory oppure il comando netsh ras add registeredserver.

  12. Nella pagina del completamento fare clic su Fine.
Per configurare un server RRAS esistente per il supporto dell'accesso remoto VPN

  1. Aprire Server Manager.

  2. Espandere Ruoli e quindi Servizi di accesso e criteri di rete.

  3. Fare clic con il pulsante destro del mouse su Routing e Accesso remoto e quindi scegliere Proprietà.

  4. Selezionare Server di accesso remoto IPv4 e/o Server di accesso remoto IPv6.

    Nota

    Se si seleziona Server di accesso remoto IPv6, sarà necessario specificare un prefisso IPv6. Nella scheda IPv6 digitare il prefisso IPV6 che il server dovrà assegnare ai client connessi in Questo server assegna il prefisso IPv6 seguente. L'indirizzo assegnato a un client è una combinazione tra questo prefisso e un identificatore host scelto dal client, in genere derivato dall'indirizzo MAC o generato casualmente.

  5. Quando viene chiesto di riavviare RRAS, fare clic su Sì.

Ulteriori riferimenti

  • Configurare RRAS


Abilitare RRAS come server VPN e router NAT

In seguito all'installazione, il ruolo server RRAS è inizialmente disabilitato. Utilizzare la prima procedura per abilitare il servizio e configurarlo per offrire servizi di rete privata virtuale (VPN) e NAT (Network address translation). Se RRAS è stato già installato e abilitato e si desidera aggiungere funzionalità router VPN e NAT, utilizzare la seconda procedura. Per ulteriori informazioni, vedere Rete privata virtuale e la pagina relativa a NAT (Network address translation) (http://go.microsoft.com/fwlink/?linkid=140619).

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per abilitare RRAS e configurarlo come server VPN e router NAT

  1. Aprire lo snap-in MMC Routing e Accesso remoto.

  2. Fare clic con il pulsante destro del mouse sul nome del server per il quale si desidera abilitare il routing e quindi scegliere Configura e abilita Routing e Accesso remoto. Se si utilizza Server Manager, fare clic con il pulsante destro del mouse su Routing e Accesso remoto e quindi scegliere Configura e abilita Routing e Accesso remoto.

  3. Nella pagina iniziale fare clic su Avanti.

  4. Nella pagina Configurazione fare clic su Accesso VPN (Rete privata virtuale) e NAT e quindi su Avanti.

  5. Nella pagina Connessione VPN selezionare l'interfaccia di rete connessa alla rete pubblica da cui i client VPN si connetteranno al server.

  6. Nella pagina Assegnazione indirizzo IP specificare la modalità di acquisizione da parte del server RRAS degli indirizzi protocollo IP versione 4 (IPv4) e protocollo IP versione 6 (IPv6) per i client VPN remoti. Se si dispone di un server DHCP con un intervallo di indirizzi disponibile, fare clic su Automatico. Se si desidera che il server RRAS gestisca gli indirizzi IP autonomamente, fare clic su Da un intervallo di indirizzi specificato.

  7. Nota

    Se al passaggio 6 è stato selezionato Automatico andare direttamente al passaggio 7.

    Nella pagina Assegnazione dell'intervallo di indirizzi fare clic su Nuovo e quindi digitare gli indirizzi IP iniziale e finale per creare l'intervallo da cui i client VPN remoti otterranno gli indirizzi. Se si desidera, è possibile digitare più intervalli. Fare clic su Avanti dopo aver creato gli intervalli di indirizzi.

  8. Nella pagina Gestione di più server di Accesso remoto selezionare se si desidera utilizzare un server RADIUS centralizzato per autenticare i client di rete. Se si seleziona No, RRAS utilizzerà il database di account locale oppure, se il server RRAS appartiene a un dominio Active Directory, utilizzerà il database di account del dominio. Per utilizzare Servizi di dominio Active Directory, è necessario aggiungere il server RRAS al dominio e l'account computer del server al gruppo di sicurezza Server RAS e IAS nel dominio di cui il server è membro. L'amministratore del dominio può aggiungere l'account computer al gruppo di sicurezza Server RAS e IAS utilizzando Utenti e computer di Active Directory oppure il comando netsh ras add registeredserver.

  9. Nella pagina del completamento fare clic su Fine.
Per configurare un server RRAS esistente per il supporto dell'accesso remoto VPN e del routing NAT

  1. Aprire Server Manager.

  2. Espandere Ruoli e quindi Servizi di accesso e criteri di rete.

  3. Fare clic con il pulsante destro del mouse su Routing e Accesso remoto e quindi scegliere Proprietà.

  4. Selezionare Server di accesso remoto IPv4 e/o Server di accesso remoto IPv6.

    Nota

    Se si seleziona Server di accesso remoto IPv6, sarà necessario specificare un prefisso IPv6. Nella scheda IPv6 digitare il prefisso IPV6 che il server dovrà assegnare ai client connessi in Questo server assegna il prefisso IPv6 seguente. L'indirizzo assegnato a un client è una combinazione tra questo prefisso e un identificatore host scelto dal client, in genere derivato dall'indirizzo MAC o generato casualmente.

  5. Quando viene chiesto di riavviare RRAS, fare clic su Sì.

    Importante

    IPv6 non supporta NAT. Se il server è solo IPv6, ignorare i passaggi nella parte restante della procedura.

  6. In seguito al riavvio del servizio RRAS, espandere IPv4, fare clic con il pulsante destro del mouse su Generale e quindi scegliere Nuovo protocollo di routing.

  7. In Protocolli di routing fare clic su NAT e quindi scegliere OK.

  8. Fare clic con il pulsante destro del mouse su NAT e quindi scegliere Nuova interfaccia.

  9. Selezionare l'interfaccia connessa alla rete Intranet privata e quindi fare clic su OK.

  10. Selezionare l'Interfaccia privata connessa a una rete privata e quindi fare clic su OK.

  11. Fare clic con il pulsante destro del mouse su NAT e quindi scegliere nuovamente Nuova interfaccia.

  12. Selezionare l'interfaccia connessa alla rete pubblica Internet e quindi fare clic su OK.

  13. Selezionare sia Interfaccia pubblica connessa a Internet che Abilita NAT su questa interfaccia e quindi fare clic su OK.

Per informazioni sulle impostazioni di configurazione NAT avanzate, vedere IPv4 - NAT - Interfaccia - Pagina delle proprietà - Scheda Pool di indirizzi e IPv4 - NAT - Interfaccia - Pagina delle proprietà - Scheda Servizi e porte.

Ulteriori riferimenti

  • Configurare RRAS


Rimuovere RRAS da un server

Se è necessario riconfigurare il server per assegnare un ruolo diverso, è possibile rimuovere i ruoli server esistenti. Se si rimuove il ruolo di server VPN di accesso remoto, il server non fornirà più l'accesso tramite connessione remota o VPN ai client di accesso remoto. Gli utenti remoti non saranno in grado di connettersi alla rete privata e i computer della rete privata potrebbero non essere in grado di connettersi a Internet.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per rimuovere il ruolo di server VPN di accesso remoto

  1. In Server Manager fare clic su Rimuovi ruoli in Riepilogo ruoli.

  2. Nella Rimozione guidata ruoli passare alla pagina Rimozione ruoli server.

  3. Deselezionare Servizi di accesso e criteri di rete e quindi fare clic su Avanti.

  4. Nella pagina Conferma selezioni per la rimozione fare clic su Rimuovi e quindi su Chiudi.

  5. Nella finestra di dialogo di conferma fare clic su Sì per riavviare il computer.

Ulteriori riferimenti

  • Configurare RRAS


Visualizzare informazioni in RRAS

Per ogni computer che esegue TCP/IP vengono operate scelte di routing determinate dalla tabella di routing IP. La tabella di routing consiste in una serie di voci che contengono informazioni su altre reti IP e host IP.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per visualizzare la tabella di routing

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv4 o IPv6.

  2. Fare clic con il pulsante destro del mouse su Routing statico e quindi scegliere Mostra tabella di routing IP.

Nella tabella seguente sono illustrate le visualizzazioni dettagliate disponibili in RRAS se si fa clic con il pulsante destro del mouse su un componente nel riquadro di spostamento. Le voci della colonna Visualizzazioni mostrano le informazioni che possono essere visualizzate facendo clic su una delle voci presenti nel menu visualizzato.

Componente | Visualizzazioni
[IPv4 o IPv6]/Generale | Informazioni TCP/IP
 | Tabella inoltri multicast
 | Statistiche multicast
[IPv4 o IPv6]/Generale/Interfaccia | Informazioni TCP/IP
 | Conversioni indirizzi
 | Indirizzi IP
 | Tabella di routing IP
 | Connessioni TCP
 | Porte d'ascolto UDP
[IPv4 o IPv6]/Routing statico | Tabella di routing IP
[IPv4 o IPv6]/RIP | Router adiacenti
Routing IP/NAT | Informazioni sull'Allocatore DHCP
 | Informazioni sul proxy DNS
[IPv4 o IPv6]/NAT/Interfaccia | Mapping
[IPv4 o IPv6]/IGMP | Tabella dei gruppi
[IPv4 o IPv6]/IGMP/Interfaccia | Tabella gruppi di interfacce

Ulteriori riferimenti

  • Configurare RRAS


Risolvere i problemi relativi a RRAS

  • Pagina relativa alla risoluzione dei problemi di Accesso remoto (http://go.microsoft.com/fwlink/?linkid=140769)

  • Pagina relativa alla risoluzione dei problemi di routing (http://go.microsoft.com/fwlink/?linkid=140770)

  • Pagina relativa all'utilizzo del comando Ping (http://go.microsoft.com/fwlink/?linkid=140771)

Ulteriori riferimenti

  • Servizio Routing e Accesso remoto


Risorse per RRAS

Per ulteriori informazioni su Routing e Accesso remoto, VPN e routing di rete, vedere gli argomenti seguenti nella raccolta di documentazione tecnica di Windows Server:

  • Istruzioni dettagliate per la risoluzione dei problemi associati agli eventi dei server e dei client RRAS sono disponibili nella pagina relativa all'infrastruttura del servizio Routing e Accesso remoto (http://go.microsoft.com/fwlink/?LinkId=142239)

  • Blog su Routing e Accesso remoto (http://go.microsoft.com/fwlink/?LinkId=141415)

  • Servizi di accesso e criteri di rete (http://go.microsoft.com/fwlink/?LinkId=48552)


Interfaccia utente: RRAS

In questa sezione è descritta l'interfaccia utente dei componenti del servizio Routing e Accesso remoto (RRAS).

  • Configurazione guidata server di Routing e Accesso remoto

  • Voci dello snap-in MMC Routing e Accesso remoto

  • Creazione guidata interfaccia di connessione a richiesta

  • Altre finestre di dialogo

Ulteriori riferimenti

  • Servizio Routing e Accesso remoto


Configurazione guidata server di Routing e Accesso remoto

In questa sezione sono descritte le pagine della Configurazione guidata server di Routing e Accesso remoto.

Per aprire la procedura guidata

  1. Aprire Server Manager. Fare clic sul pulsante Start, scegliere Strumenti di amministrazione e quindi fare clic su Server Manager.

  2. Se RRAS non è ancora stato installato, seguire la procedura in Installare RRAS.

  3. In seguito all'installazione di RRAS, fare clic con il pulsante destro del mouse su Routing e Accesso remoto e quindi scegliere Configura e abilita Routing e Accesso remoto.
  • Configurazione guidata server di Routing e Accesso remoto - Pagina Configurazione

  • Configurazione guidata server di Routing e Accesso remoto - Accesso remoto

  • Configurazione guidata server di Routing e Accesso remoto - Accesso remoto - Connessione remota - Selezione rete

  • Configurazione guidata server di Routing e Accesso remoto - Accesso remoto - Assegnazione indirizzo IP

  • Configurazione guidata server di Routing e Accesso remoto - Accesso remoto - Gestione di più server di Accesso remoto

  • Configurazione guidata server di Routing e Accesso remoto - Accesso remoto - Pagina Connessione VPN

  • Configurazione guidata server di Routing e Accesso remoto - Configurazione personalizzata

  • Configurazione guidata server di Routing e Accesso remoto - Assegnazione dell'intervallo di indirizzi

  • Configurazione guidata server di Routing e Accesso remoto - Pagina Connessione Internet NAT

  • Configurazione guidata server di Routing e Accesso remoto - Pagina Connessioni a richiesta

  • Configurazione guidata server di Routing e Accesso remoto - Ultima pagina

Ulteriori riferimenti

  • Interfaccia utente: RRAS


Configurazione guidata server di Routing e Accesso remoto - Pagina Configurazione

Utilizzare questa pagina per selezionare il servizio principale che il server RRAS dovrà offrire. Se si seleziona uno dei quattro servizi predefiniti, le attività di configurazione principali del servizio potranno essere eseguite rapidamente e in modo facile nelle pagine della procedura guidata. In alternativa, è possibile selezionare Configurazione personalizzata ed eseguire la selezione all'interno di tutti i servizi del componente RRAS.

Ulteriori riferimenti

  • Configurazione guidata server di Routing e Accesso remoto

  • Scenari comuni di Accesso remoto


Configurazione guidata server di Routing e Accesso remoto - Accesso remoto

Questa pagina viene visualizzata se si seleziona Accesso remoto (connessione remota o VPN) nella pagina Configurazione.

Utilizzare questa pagina per specificare il tipo di client di accesso remoto supportati dal server RRAS.

Ulteriori riferimenti

  • Configurazione guidata server di Routing e Accesso remoto

  • Rete privata virtuale

  • Connessione remota


Configurazione guidata server di Routing e Accesso remoto - Accesso remoto - Connessione remota - Selezione rete

Questa pagina della procedura guidata viene visualizzata se si seleziona Connessione remota nella pagina Accesso remoto della procedura guidata.

Utilizzare questa pagina della procedura guidata per specificare la rete a cui i client di rete remoti sono connessi logicamente. Per consentire ai client remoti l'accesso alla rete Intranet dell'organizzazione, è necessario che una scheda di rete sia installata e connessa alla rete Intranet. Se sono installate più schede di rete, selezionare quella connessa alla rete a cui il server offre accesso.

Ulteriori riferimenti

  • Configurazione guidata server di Routing e Accesso remoto - Accesso remoto

  • Configurazione guidata server di Routing e Accesso remoto


Configurazione guidata server di Routing e Accesso remoto - Accesso remoto - Assegnazione indirizzo IP

Utilizzare questa pagina della procedura guidata per configurare la modalità di assegnazione di indirizzi IP a client di accesso remoto e di rete privata virtuale (VPN) da parte del server RRAS.

Opzione | Descrizione
Automaticamente | Selezionare questa opzione per specificare che il server RRAS utilizza un server DHCP per assegnare indirizzi protocollo IP versione 4 (IPv4) e protocollo IP versione 6 (IPv6) a client VPN di accesso remoto e a client di connessione remota. Per specificare i server DHCP utilizzati, è necessario abilitare e configurare l'agente di inoltro DHCP. Per ulteriori informazioni, vedere IPv4 - Agente di inoltro DHCP o IPv6 - Agente di inoltro DHCPv6. Per ulteriori informazioni sull'interazione tra RRAS e DHCP, vedere RRAS e DHCP (http://go.microsoft.com/fwlink/?linkid=140605).
Da un intervallo di indirizzi specificato | Selezionare questa opzione per specificare che il server RRAS assegna un indirizzo da un pool di indirizzi statico. È possibile configurare gli indirizzi utilizzando la pagina della procedura guidata Assegnazione dell'intervallo di indirizzi.

Ulteriori riferimenti

  • Configurazione guidata server di Routing e Accesso remoto


Configurazione guidata server di Routing e Accesso remoto - Accesso remoto - Gestione di più server di Accesso remoto

Utilizzare questa pagina della connessione guidata per configurare l'origine di autenticazione per RRAS.

  • Se si seleziona No, il server RRAS eseguirà l'autenticazione autonomamente. Le credenziali utente inviate dagli utenti durante i tentativi di connessione vengono autenticate mediante i meccanismi standard di autenticazione di Windows e il tentativo di connessione viene autorizzato mediante i criteri di rete e le proprietà dell'account utente del client remoto. Il server di accesso remoto deve appartenere a un dominio per eseguire l'autenticazione con Servizi di dominio Active Directory. Le autorizzazioni per gli utenti VPN e di accesso remoto sono configurate in Utenti e computer di Active Directory nella scheda Chiamate in ingresso della finestra di dialogo delle proprietà dell'utente. Per impostazione predefinita, le impostazioni di Active Directory fanno riferimento a Server dei criteri di rete, ma possono essere configurate per consentire o negare l'accesso a un account utente.

  • Se si seleziona Sì, RADIUS (Remote Authentication Dial-In User Service) eseguirà l'autenticazione per il server RRAS. Le credenziali utente e i parametri per la richiesta di connessione vengono inviati come messaggi di richiesta RADIUS a un server RADIUS. Il server RADIUS riceve una richiesta di connessione utente dal server RRAS e autentica e autorizza il tentativo di connessione. Il server RADIUS deve appartenere a un dominio per eseguire l'autenticazione con Servizi di dominio Active Directory.

    Se sono presenti più server di accesso remoto, anziché gestire separatamente i criteri di rete di tutti i server di accesso remoto, è possibile configurare un unico server con Server dei criteri di rete come server RADIUS e i server di accesso remoto come client RADIUS. Server dei criteri di rete rappresenta una postazione centralizzata per l'autenticazione, l'autorizzazione, l'accounting e il controllo dell'accesso remoto.

Ulteriori riferimenti

  • Pagina relativa a Server dei criteri di rete (http://go.microsoft.com/fwlink/?linkid=139764)

  • Configurazione guidata server di Routing e Accesso remoto


Configurazione guidata server di Routing e Accesso remoto - Accesso remoto - Pagina Connessione VPN

Questa pagina viene visualizzata se si seleziona VPN nella pagina Accesso remoto della procedura guidata.

Utilizzare questa pagina per identificare l'interfaccia di connessione alla rete pubblica.

Elemento della finestra di dialogo | Descrizione
Interfacce di rete | Selezionare l'interfaccia che i client di accesso remoto utilizzeranno per accedere al server RRAS. Si tratta in genere dell'interfaccia connessa alla rete pubblica Internet.
Abilita sicurezza sull'interfaccia selezionata configurando filtri pacchetti statici | Se questa casella di controllo viene selezionata, il servizio Routing e Accesso remoto verrà configurato automaticamente con filtri che consentono solo traffico di rete privata virtuale (VPN) verso l'interfaccia di rete selezionata. Per personalizzare i filtri statici, vedere IPv4 - Generale - Interfaccia - Pagina delle proprietà - Scheda Generale o IPv6 - Generale - Interfaccia - Pagina delle proprietà. Per ulteriori informazioni sui filtri statici, vedere la pagina relativa alla configurazione di filtri per pacchetti statici (http://go.microsoft.com/fwlink/?linkid=140713).

Ulteriori riferimenti

  • Configurazione guidata server di Routing e Accesso remoto


Configurazione guidata server di Routing e Accesso remoto - Configurazione personalizzata

Utilizzare questa pagina della procedura guidata per abilitare i singoli componenti di RRAS da utilizzare. Questa pagina viene visualizzata se si seleziona Configurazione personalizzata nella pagina Configurazione della Configurazione guidata server di Routing e Accesso remoto.

Nota

Se si seleziona Configurazione personalizzata e quindi si selezionano le opzioni di questa pagina, non verrà visualizzata alcuna ulteriore pagina della procedura guidata. Tutti i componenti selezionati di RRAS verranno installati, ma dovranno essere configurati manualmente dopo l'installazione del ruolo server RRAS.

Elemento della finestra di dialogo | Descrizione
Accesso VPN | Selezionare questa opzione per configurare il server RRAS per consentire ai client di accesso remoto di connettersi alla rete privata tramite Internet.
Connessione remota | Selezionare questa opzione per configurare il server RRAS per consentire ai client di accesso remoto di connettersi alla rete privata utilizzando un modem bank o altra apparecchiatura di accesso remoto.
Connessioni a richiesta (utilizzate per il routing alla succursale di un ufficio) | Selezionare questa opzione per configurare il server RRAS per avviare e ricevere connessioni a richiesta.
NAT | Selezionare questa opzione per configurare il server RRAS per condividere una connessione Internet con i computer della rete privata e per convertire il traffico tra il suo indirizzo pubblico e la rete privata.
Routing di rete locale (LAN) | Selezionare questa opzione per configurare il server RRAS per inoltrare i pacchetti di rete da un segmento di rete LAN a un altro.

Ulteriori riferimenti

  • Configurazione guidata server di Routing e Accesso remoto

  • Configurazione guidata server di Routing e Accesso remoto - Pagina Configurazione

  • Scenari comuni di Accesso remoto

  • Scenari comuni di routing

  • Rete privata virtuale

  • Connessione remota

  • Routing

  • Routing a richiesta (http://go.microsoft.com/fwlink/?linkid=140603)

  • NAT (Network Address Translation) (http://go.microsoft.com/fwlink/?linkid=140619)


Configurazione guidata server di Routing e Accesso remoto - Assegnazione dell'intervallo di indirizzi

Utilizzare questa pagina della procedura guidata per configurare pool di indirizzi protocollo IP versione 4 (IPv4) statici utilizzati per offrire indirizzi a client di accesso remoto e VPN. È possibile configurare in questo modo solo indirizzi IPv4. Per configurare indirizzi protocollo IP versione 6 (IPv6), è necessario utilizzare DHCPv6.

  • Per creare un nuovo intervallo, fare clic su Nuovo e quindi specificare un indirizzo iniziale e un indirizzo finale e il numero di indirizzi desiderato. Se si specifica il numero desiderato di indirizzi, l'indirizzo finale sarà calcolato automaticamente da RRAS.

  • Per modificare un intervallo esistente, fare clic su Modifica.

  • Per rimuovere un intervallo dall'utilizzo, fare clic su Elimina.

Ulteriori riferimenti

  • Configurazione guidata server di Routing e Accesso remoto


Configurazione guidata server di Routing e Accesso remoto - Pagina Connessione Internet NAT

Questa pagina della procedura guidata viene visualizzata quando si seleziona NAT (Network address translation) nella pagina Configurazione della Configurazione guidata server di Routing e Accesso remoto.

Consente di configurare l'interfaccia di rete che connette il server RRAS e le relative reti private a Internet. L'interfaccia può essere una scheda di rete fisica oppure è possibile creare una nuova interfaccia di connessione a richiesta.

Opzione | Descrizione
Utilizza questa interfaccia pubblica per la connessione a Internet | Selezionare questa opzione per configurare una scheda di rete fisica come interfaccia pubblica tra il server RRAS e Internet. NAT (Network address translation) converte indirizzi e porte dalle reti private negli indirizzi pubblici associati alla connessione pubblica. È possibile configurare questa opzione in seguito all'installazione selezionando Interfaccia pubblica connessa a Internet nella scheda NAT della pagina delle proprietà dell'interfaccia NAT IPv4.
Crea una nuova interfaccia di connessione a richiesta a Internet | Selezionare questa opzione per specificare l'utilizzo di un'interfaccia di connessione a richiesta per la connessione tra il server RRAS e Internet. Successivamente al completamento dei passaggi della procedura guidata e all'avvio di RRAS, verrà visualizzata la Creazione guidata interfaccia di connessione a richiesta.

Ulteriori riferimenti

  • Configurazione guidata server di Routing e Accesso remoto

  • Pagina Configurazione

  • NAT (Network Address Translation) (http://go.microsoft.com/fwlink/?linkid=140619)

  • Routing a richiesta (http://go.microsoft.com/fwlink/?linkid=140603)


Configurazione guidata server di Routing e Accesso remoto - Pagina Connessioni a richiesta

Questa pagina della procedura guidata viene visualizzata se si seleziona Connessione sicura tra due reti private nella pagina Configurazione della Configurazione guidata server di Routing e Accesso remoto.

Per la configurazione di RRAS per la connessione sicura di due reti private tramite una rete pubblica, utilizzare questa pagina della procedura guidata per specificare se l'interfaccia alla rete pubblica dal server RRAS locale è un'interfaccia di connessione a richiesta o di rete fisica.

Opzione | Descrizione
Sì | Selezionare questa opzione per specificare che il server RRAS utilizza un'interfaccia di connessione a richiesta per la connessione alla rete remota. Al completamento dei passaggi della Configurazione guidata server di Routing e Accesso remoto sarà necessario definire una nuova interfaccia di connessione a richiesta mediante la Creazione guidata interfaccia di connessione a richiesta.
No | Selezionare questa opzione per specificare che il server RRAS non utilizza un'interfaccia di connessione a richiesta per la connessione alla rete remota.

Ulteriori riferimenti

  • Configurazione guidata server di Routing e Accesso remoto

  • Creazione guidata interfaccia di connessione a richiesta


Configurazione guidata server di Routing e Accesso remoto - Ultima pagina

Dopo l'installazione di un server RRAS, è necessario specificare gli utenti dai quali il server può accettare una connessione di accesso remoto. L'autorizzazione è determinata dalle proprietà della connessione remota dell'account utente e/o dai criteri di rete. Per ulteriori informazioni, visitare la pagina relativa a Server dei criteri di rete (http://go.microsoft.com/fwlink/?linkid=139764) e vedere Autorizzazioni per utenti di Accesso remoto.

Ulteriori riferimenti

  • Configurazione guidata server di Routing e Accesso remoto


Voci dello snap-in MMC Routing e Accesso remoto

In queste sezioni è descritta l'interfaccia utente dei componenti dello snap-in MMC Routing e Accesso remoto.

  • Pagina delle proprietà di Routing e Accesso remoto

  • Interfacce di rete

  • Porte

  • Client di Accesso remoto

  • Criteri e registrazione di Accesso remoto

  • IPv4

  • IPv6

Ulteriori riferimenti

  • Interfaccia utente: RRAS


Pagina delle proprietà di Routing e Accesso remoto

Utilizzare la pagina delle proprietà del server RRAS per configurare le impostazioni operative principali per il servizio Routing e Accesso remoto (RRAS).

  • Scheda Generale

  • Scheda Sicurezza

  • Scheda IPv4

  • Scheda IPv6

  • Scheda IKEv2

  • Scheda PPP

  • Scheda Registrazione

Vedere anche

  • Voci dello snap-in MMC Routing e Accesso remoto


Pagina delle proprietà del server RRAS - Scheda Generale

Elemento della finestra di dialogo | Descrizione
Router IPv4 | Specifica se il computer è abilitato come router. Un router può inoltrare pacchetti di rete da un segmento all'altro della rete.
Solo routing LAN | Specifica che il computer è un router solo LAN e non richiede connessioni a richiesta o a reti private virtuali (VPN).
Routing LAN e connessioni a richiesta | Specifica che il computer è un router LAN e con connessione a richiesta e supporta le connessioni a reti private virtuali (VPN).
Router IPv6 | Specifica se il computer è abilitato come router per il traffico protocollo IP versione 6 (IPv6). Un router può inoltrare pacchetti di rete da un segmento all'altro della rete.
Solo routing LAN | Specifica che il computer è un router solo LAN per il traffico IPv6 e non richiede connessioni a richiesta o a reti private virtuali (VPN).
Routing LAN e connessioni a richiesta | Specifica che il computer è un router LAN e con connessione a richiesta per il traffico IPv6 e supporta le connessioni a reti private virtuali (VPN).
Server di accesso remoto IPv4 | Specifica se il computer è abilitato come server di accesso remoto, con supporto delle connessioni remote o a reti private virtuali (VPN).
Server di accesso remoto IPv6 | Specifica se il computer è abilitato come server di accesso remoto per il traffico IPv6, con supporto delle connessioni remote o a reti private virtuali (VPN).

Ulteriori riferimenti

  • Pagina delle proprietà di Routing e Accesso remoto


Pagina delle proprietà del server RRAS - Scheda Sicurezza

Elemento della finestra di dialogo Descrizione

Provider autenticazione

Elenca i provider di autenticazione disponibili per l'autenticazione delle connessioni di accesso remoto o a richiesta.

  • Autenticazione di Windows: il server RRAS utilizza un database di account locale, se non è membro di un dominio, oppure un database di account di dominio di Active Directory per autenticare le credenziali delle connessioni di accesso remoto o a richiesta. Il server registra le informazioni di autenticazione della connessione nei file di registro configurati nelle proprietà della cartella Registrazione Accesso remoto.

  • Autenticazione RADIUS: il server RRAS utilizza un server RADIUS (Remote Authentication Dial-In User Service) per autenticare le credenziali delle connessioni di accesso remoto o a richiesta.

Configura

Fare clic per configurare il provider di autenticazione selezionato. Nella finestra di dialogo Autenticazione RADIUS utilizzare Aggiungi e Modifica per visualizzare la finestra di dialogo Aggiunta server RADIUS.

Metodi di autenticazione

Fare clic per configurare i metodi di autenticazione per le connessioni di accesso remoto e a richiesta nella finestra di dialogo Metodi di autenticazione.

Provider di accounting

Elenca i provider di accounting disponibili per le connessioni di accesso remoto o a richiesta.

  • Accounting RADIUS: il server invia le informazioni di accounting della connessione a un server RADIUS.

  • Accounting di Windows: il server registra le informazioni di accounting della connessione nei file di registro configurati nelle proprietà della cartella Registrazione Accesso remoto.

Configura

Fare clic per configurare il provider di accounting selezionato. Nella finestra di dialogo Accounting RADIUS utilizzare Aggiungi e Modifica per visualizzare la finestra di dialogo Aggiunta server RADIUS.

Consenti criterio IPSec personalizzato per la connessione L2TP

Specifica se una connessione protocollo L2TP (Layer Two Tunneling Protocol) utilizza un criterio IPsec (Internet Protocol security) personalizzato. Se si seleziona questa casella di controllo, è necessario specificare una chiave già condivisa per tutte le connessioni che utilizzano il criterio IPsec personalizzato.

Chiave già condivisa

Chiave già condivisa che può essere utilizzata con un criterio IPsec personalizzato. Questa chiave deve essere configurata in tutti i computer client che si connetteranno utilizzando il criterio.

Usa HTTP

Specifica che SSTP (Secure Socket Tunneling Protocol) utilizza lo stesso certificato che il computer utilizza per HTTP. La selezione di questa opzione causa la disabilitazione dell'elenco dei certificati.

Certificato

Specifica il certificato utilizzato da SSTP per autenticare il server a client di rete privata virtuale (VPN). Fare clic su Visualizza per visualizzare dettagli sul certificato selezionato.

Ulteriori considerazioni

Se nel server è installato Server dei criteri di rete, verranno visualizzate solo le opzioni Metodi di autenticazione e Consenti criterio IPSec personalizzato per la connessione L2TP. Server dei criteri di rete consente di configurare provider di autenticazione e accounting mediante la creazione o la modifica di criteri di autenticazione.

Ulteriori riferimenti

  • Pagina delle proprietà di Routing e Accesso remoto

  • Finestra di dialogo - Aggiungi server di autenticazione RADIUS

  • Finestra di dialogo - Metodi di autenticazione


Pagina delle proprietà del server RRAS - Scheda IPv4

Elemento della finestra di dialogo | Descrizione
Abilita inoltro IPv4 | Specifica se il server può inoltrare pacchetti protocollo IP versione 4 (IPv4) da un'interfaccia di routing a un'altra. Affinché possano essere implementati il routing per la rete locale (LAN) e il routing di connessione a richiesta, è necessario abilitare il routing IP. Se si desidera che i client di accesso remoto basati su IP possano accedere all’intera rete alla quale è collegato il server, abilitare il routing IP. Se si desidera che i client di accesso remoto basati su IP possano accedere solo a questo server, è possibile disabilitare il routing IP.
Protocollo DHCP | Specifica che il server utilizza il protocollo DHCP per ottenere gli indirizzi IP per l'accesso remoto e le connessioni a richiesta.
Pool indirizzi statici | Specifica che il server utilizza un pool statico configurato di indirizzi IP da allocare alle connessioni di accesso remoto basate su TCP/IP e alle connessioni a richiesta. Configurare gli indirizzi del pool utilizzando Aggiungi, Modifica e Rimuovi.
Abilita risoluzione dei nomi di broadcast | Abilita o disabilita il servizio per la risoluzione dei nomi di broadcast. Se l'opzione è abilitata, il servizio consente ai client di accesso remoto di risolvere i nomi TCP/IP di una sola LAN subnet senza utilizzare i server WINS (Windows Internet Name Service) o DNS (Domain Name System) locali.
Scheda | Elenca le schede disponibili. La scheda selezionata viene utilizzata per ottenere gli indirizzi IP da allocare (se è configurata per l'utilizzo di DHCP) e gli indirizzi IP dei server DNS e WINS da assegnare ai client di accesso remoto e ai router di connessione a richiesta. Per impostazione predefinita, l'opzione Consenti a RAS di selezionare la scheda è selezionata e pertanto il server selezionerà una scheda in modo casuale all'avvio di RRAS.

Ulteriori riferimenti

  • Pagina delle proprietà di Routing e Accesso remoto


Pagina delle proprietà del server RRAS - Scheda IPv6

Elemento della finestra di dialogo | Descrizione
Attiva inoltro IPv6 | Specifica se il server RRAS inoltra pacchetti protocollo IP versione 6 (IPv6) da un'interfaccia di routing a un'altra. Affinché possano essere implementati il routing per la rete locale (LAN) e il routing di connessione a richiesta, è necessario abilitare il routing IP. Se si desidera che i client di accesso remoto basati su IP possano accedere all’intera rete alla quale è collegato il server, abilitare il routing IP. Se si desidera che i client di accesso remoto basati su IP possano accedere solo a questo server, è possibile disabilitare il routing IP.
Abilita annuncio route predefinita | Specifica se nel server è annunciata una route predefinita. Una route predefinita è una route per il prefisso di lunghezza zero.
Assegnazione prefisso IPv6 | Digitare il prefisso IPv6 che verrà assegnato a tutti i client di accesso remoto, ad esempio 2001:1234:5678:9ABC::.
Scheda | Elenca le schede disponibili. La scheda selezionata viene utilizzata per ottenere gli indirizzi IP da allocare, se è configurata per l'utilizzo di DHCP, e gli indirizzi IP dei server DNS e WINS da assegnare ai client di accesso remoto e ai router di connessione a richiesta. Per impostazione predefinita, l'opzione Consenti a RAS di selezionare la scheda è selezionata e pertanto il server selezionerà una scheda in modo casuale all'avvio di RRAS.

Ulteriori riferimenti

  • Pagina delle proprietà di Routing e Accesso remoto


Pagina delle proprietà del server RRAS - Scheda IKEv2

Elemento della finestra di dialogo | Descrizione
Timeout di inattività (minuti) | Specifica il periodo di tempo di inattività massimo, in minuti, in seguito al quale una connessione client Internet Key Exchange versione 2 (IKEv2) verrà terminata. Il valore predefinito è 5 minuti.
Tempo di interruzione della rete (minuti) | Specifica il periodo di tempo massimo, in minuti, di ritrasmissione dei pacchetti IKEv2 senza risposta in seguito al quale la connessione sarà considerata persa. Valori alti consentono di supportare la persistenza della connessione durante interruzioni di rete. Il valore predefinito è 30 minuti.
Tempo di scadenza associazione di sicurezza (minuti) | Specificare il periodo di tempo, in minuti, in seguito al quale un'associazione di sicurezza scadrà per le connessioni client IKEv2. Un'associazione di sicurezza scade quando viene raggiunto uno dei valori seguenti: Tempo di scadenza associazione di sicurezza (minuti) o Limite dimensioni dati associazione di sicurezza (MB). Quando l'associazione di sicurezza scade, affinché i due computer possano continuare a scambiarsi dati è necessario che venga eseguita una nuova negoziazione in modalità rapida. Il valore predefinito è 480 minuti.
Limite dimensioni dati associazione di sicurezza (MB) | Specifica la quantità massima di traffico di rete che può essere inviata tramite una'associazione di sicurezza per una connessione client IKEv2. Un'associazione di sicurezza scade quando viene raggiunto uno dei valori seguenti: Tempo di scadenza associazione di sicurezza (minuti) o Limite dimensioni dati associazione di sicurezza (MB). Quando l'associazione di sicurezza scade, affinché i due computer possano continuare a scambiarsi dati è necessario che venga eseguita una nuova negoziazione in modalità rapida. Il valore predefinito è 100 MB.

Ulteriori riferimenti

  • Pagina delle proprietà di Routing e Accesso remoto


Pagina delle proprietà del server RRAS - Scheda PPP

Elemento della finestra di dialogo | Descrizione
Connessioni multiple | Specifica se il server utilizza Point-to-Point Protocol/Multilink Protocol (PPP/MP) che consente ai client di accesso remoto e ai router con connessione a richiesta di combinare più connessioni fisiche in un'unica connessione logica.
Controllo dinamico larghezza di banda mediante BAP o BACP | Specifica se il server utilizza il protocollo di allocazione della larghezza di banda e il protocollo BACP per negoziare l'aggiunta o l'eliminazione dinamica di più connessioni fisiche per i client di accesso remoto e i router con connessione a richiesta.
Estensioni LCP | Specifica se il server utilizza le estensioni LCP (Link Control Protocol). Se si deseleziona questa casella di controllo, si impedisce a LCP di inviare pacchetti Time-Remaining e Identification, nonché di richiedere la richiamata durante la negoziazione LCP.
Compressione software | Specifica se il server utilizza MPPC (Microsoft Point-to-Point Compression Protocol) per comprimere i dati inviati tramite la connessione di accesso remoto o a richiesta.

Ulteriori riferimenti

  • Pagina delle proprietà di Routing e Accesso remoto


Pagina delle proprietà del server RRAS - Scheda Registrazione

Elemento della finestra di dialogo | Descrizione
Registra solo errori | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati solo gli errori.
Registra errori e avvisi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati errori e avvisi.
Registra tutti gli eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verrà registrato il maggior numero possibile di informazioni.
Non registrare alcun evento | Specifica che nel registro eventi di sistema del Visualizzatore eventi non verranno registrati eventi.
Registra informazioni aggiuntive di Routing e Accesso remoto | Specifica se gli eventi nel processo di connessione PPP (Point-to-Point Protocol) per le connessioni di accesso remoto e il routing di connessione a richiesta verranno scritti nel file PPP.LOG archiviato nella cartella systemroot\Tracing (percorso predefinito).

Ulteriori riferimenti

  • Pagina delle proprietà di Routing e Accesso remoto

  • Risolvere i problemi relativi a RRAS


Interfacce di rete

Le interfacce di rete consentono a un server RRAS di comunicare con altri computer tramite reti private o pubbliche. L'hardware fisico, ad esempio una scheda di rete, e la configurazione dell'interfaccia di rete sono piuttosto importanti per la configurazione di RRAS.

In RRAS le interfacce di rete sono categorizzate come indicato di seguito:

  • Interfaccia privata. Un'interfaccia privata è una scheda di rete fisicamente connessa a una rete privata. La maggioranza delle reti private è configurata con un intervallo di indirizzi IP di rete privata. Anche l'interfaccia privata è configurata con un indirizzo privato. Dato che una rete privata è, in teoria, composta da utenti e computer noti, in genere le misure di sicurezza richieste sono minori per un'interfaccia privata che per un'interfaccia pubblica.

  • Interfaccia pubblica. Un'interfaccia pubblica è una scheda di rete fisicamente connessa a una rete pubblica, ad esempio Internet. L'interfaccia pubblica è configurata con un indirizzo IP pubblico. È possibile configurare un'interfaccia pubblica perché esegua operazioni NAT. Dato che un'interfaccia pubblica è teoricamente accessibile da tutti gli utenti presenti nella rete pubblica, le misure di protezione sono in genere maggiori per un'interfaccia pubblica che per una privata.

  • Interfaccia di connessione a richiesta. Un'interfaccia di connessione a richiesta connette router specifici presenti in reti pubbliche o private. Può essere a richiesta (attivata solo quando necessario) o persistente (sempre connessa).

Se si seleziona Interfacce di rete, nel riquadro dei dettagli verranno visualizzate le interfacce rilevate e installate.

  • Il server RRAS rileva automaticamente le schede di rete fisiche quando viene eseguita la Configurazione guidata server di Routing e Accesso remoto. Se si installa una scheda di rete aggiuntiva dopo l'esecuzione della procedura guidata, è possibile aggiungere e configurare l'interfaccia utilizzando lo snap-in MMC Routing e Accesso remoto.

  • Per creare una nuova interfaccia di connessione a richiesta, fare clic con il pulsante destro del mouse su Interfacce di rete, scegliere Nuova interfaccia di connessione a richiesta e quindi seguire i passaggi della Creazione guidata interfaccia di connessione a richiesta.

Le interfacce per le schede di rete fisiche non possono essere configurate in questa finestra.

Per configurare un'interfaccia di connessione a richiesta, fare clic con il pulsante destro del mouse sull'interfaccia, scegliere Proprietà e quindi configurare le impostazioni nella pagina delle proprietà dalla connessione a richiesta.

Per le interfacce di connessione a richiesta è inoltre possibile configurare filtri pacchetti. Fare clic con il pulsante destro del mouse sull'interfaccia e quindi scegliere Imposta filtri IP di connessione a richiesta o Imposta filtri IPv6 di connessione a richiesta.

Ulteriori riferimenti

  • Voci dello snap-in MMC Routing e Accesso remoto

  • NAT (Network Address Translation) (http://go.microsoft.com/fwlink/?linkid=140619)

  • Routing a richiesta (http://go.microsoft.com/fwlink/?linkid=140603)

  • Creazione guidata interfaccia di connessione a richiesta

  • Interfaccia di connessione a richiesta - Pagina delle proprietà

  • Interfacce di rete - Connessione a richiesta - Imposta filtri IP di connessione a richiesta

  • Interfacce di rete - Connessione a richiesta - Imposta filtri IPv6 di connessione a richiesta

  • Pagina relativa alla configurazione di filtri per pacchetti statici (http://go.microsoft.com/fwlink/?linkid=140713)


Interfaccia di connessione a richiesta - Pagina delle proprietà

Utilizzare la pagina delle proprietà dell'interfaccia di connessione a richiesta per configurare le impostazioni per un'interfaccia di questo tipo. Per aprire questa pagina, fare clic su Interfacce di rete nel riquadro dei dettagli, fare clic con il pulsante destro del mouse sull'interfaccia e quindi scegliere Proprietà.

  • Scheda Generale

  • Scheda Opzioni

  • Scheda Sicurezza

  • Scheda Rete

Ulteriori riferimenti

  • Interfacce di rete


Interfacce di rete - Connessione a richiesta - Pagina delle proprietà - Scheda Generale

Elemento della finestra di dialogo | Descrizione
Nome host o indirizzo IP della destinazione (per tipo VPN) | Digitare l'indirizzo o il nome del computer di destinazione del tunneling. Se si immette un indirizzo protocollo IP versione 4 (IPv4), verrà selezionato VPN su IPv4. Se si immette un indirizzo protocollo IP versione 6 (IPv6), verrà selezionato VPN su IPv6.
Servizio (per tipo PPPoE) | Digitare il nome del servizio fornito dal provider di servizi Internet Point-to-Point Protocol over Ethernet (PPPoE).

Ulteriori riferimenti

  • Interfaccia di connessione a richiesta - Pagina delle proprietà


Interfacce di rete - Connessione a richiesta - Pagina delle proprietà - Scheda Opzioni

Elemento della finestra di dialogo | Descrizione
Connessione a richiesta | Specifica l'utilizzo di un'impostazione relativa alla disconnessione dopo un intervallo di inattività per connessioni remote non permanenti.
Tempo di inattività prima della disconnessione | Elenca i periodi di tempo disponibili per l'impostazione relativa al tempo di inattività. Anche per il router remoto che viene chiamato è presente un'impostazione relativa al tempo di inattività, che può essere inferiore a questo valore. In tal caso, il router remoto disconnetterà una connessione inattiva prima del periodo di tempo specificato qui.
Connessione permanente | Specifica che la connessione a richiesta è sempre in stato connesso. La connessione viene stabilita quando RRAS viene avviato e non viene mai disconnessa dal router chiamante.
Numero di tentativi | Digitare il numero di volte in cui il numero telefonico verrà ricomposto automaticamente. È inoltre possibile fare clic sulle frecce per selezionare il numero di tentativi.
Intervallo medio tra tentativi di ricomposizione | Elenca i periodi di tempo disponibili per l'attesa tra i tentativi di ricomposizione.
Richiamata | Fare clic per configurare le impostazioni di richiamata.
Impostazioni PPP | Fare clic per configurare le impostazioni per le connessioni PPP (Point-to-Point Protocol).

Ulteriori riferimenti

  • Interfaccia di connessione a richiesta - Pagina delle proprietà


Interfacce di rete - Connessione a richiesta - Pagina delle proprietà - Scheda Sicurezza

Elemento della finestra di dialogo Descrizione

Tipo di VPN

Elenca i tipi di server di accesso remoto disponibili che possono essere chiamati. Le opzioni disponibili variano in base al tipo di connessione.

Se si immette un nome host o un indirizzo protocollo IP versione 4 (IPv4) nella scheda Generale, il tipo di VPN consentito sarà: Automatico, PPTP o L2TP IPsec.

Se si immette un indirizzo protocollo IP versione 6 (IPv6) nella scheda Generale, il tipo di VPN consentito sarà: Automatico o L2TP/IPsec.

Se non si sa quale tipo selezionare, fare clic su Automatico. Verrà tentato in primo luogo PPTP (Point-to-Point Tunneling Protocol) e quindi L2TP (Layer Two Tunneling Protocol). Se si conosce il tipo di server VPN a cui si tenta la connessione, selezionare il tipo di server appropriato.

Per poter stabilire una connessione a un server L2TP, è necessario che l'archivio certificati delle Autorità di certificazione radice considerate attendibili dal computer locale contenga il certificato dell'autorità radice dell'autorità di certificazione (CA) che ha emesso il certificato del computer e il certificato per il server L2TP.

Se si seleziona Automatico o L2TP/IPSec (Layer 2 Tunneling Protocol con IPsec), sarà possibile specificare le impostazioni di autenticazione IPsec facendo clic su Impostazioni avanzate.

Crittografia dati

Specifica se la connessione richiede l'utilizzo della crittografia dati. È possibile specificare di non utilizzare la crittografia, che la crittografia è facoltativa, che è obbligatoria oppure che è richiesto il livello di crittografia massimo.

Autenticazione

Consente di specificare i metodi di autenticazione utilizzati per stabilire la VPN. È possibile selezionare una delle opzioni seguenti:

  • Usa EAP (Extensible Authentication Protocol). ESA supporta smart card o certificati del computer. Nell'elenco sono visualizzati solo i tipi di autenticazione installati. Se il tipo EAP necessario non è presente nell'elenco, è necessario installarlo. Per configurare EAP, scegliere Proprietà.

  • Consenti i protocolli seguenti. È possibile selezionare una delle opzioni di autenticazione seguenti:

    • Password Authentication Protocol (PAP). Password Authentication Protocol (PAP) utilizza password non crittografate e rappresenta il protocollo di autenticazione meno sicuro.

      Sicurezza Nota

      È consigliabile utilizzare questa opzione solo se non sono presenti alternative, perché PAP invia in rete le password in testo non crittografato.

    • Challenge Handshake Authentication Protocol (CHAP). CHAP negozia una forma sicura di autenticazione crittografata. Utilizza un meccanismo di tipo richiesta di verifica/risposta con hashing MD5 unidirezionale sulla risposta. In questo modo è possibile provare al server che si conosce la password senza inviarla in rete.

    • Microsoft CHAP Versione 2 (MS-CHAPV2). MS-CHAP-V2 offre autenticazione reciproca, chiavi di crittografia dei dati iniziali più complesse e chiavi di crittografia diverse per l'invio e la ricezione. Per ridurre al minimo il rischio che la password venga compromessa durante gli scambi MS-CHAP, MS-CHAP v2 non supporta la modifica della password MS-CHAP e non trasmette la password codificata.

      Per le connessioni VPN, MS-CHAP v2 viene offerto prima di MS-CHAP. I computer client Windows accettano MS-CHAP v2. Le connessioni remote non sono interessate.

Ulteriori riferimenti

  • Interfaccia di connessione a richiesta - Pagina delle proprietà


Interfacce di rete - Connessione a richiesta - Pagina delle proprietà - Scheda Rete

Elemento della finestra di dialogo Descrizione

La connessione utilizza gli elementi seguenti

Elenca i componenti di rete disponibili che possono essere utilizzati dalla connessione. I componenti di rete sono i client, i servizi e i protocolli utilizzati per comunicare con i server della rete dopo aver stabilito la connessione a un server.

Per abilitare l'utilizzo di un componente di rete, selezionare la casella di controllo accanto al nome del componente. Per disabilitare l'utilizzo di un componente di rete, deselezionare la casella di controllo accanto al nome del componente.

Può essere elencato più di un protocollo di rete.

Ulteriori riferimenti

  • Interfaccia di connessione a richiesta - Pagina delle proprietà


Interfacce di rete - Connessione a richiesta - Imposta filtri IP di connessione a richiesta

Elemento della finestra di dialogo | Descrizione
Solo per il traffico seguente | Specifica che viene avviata una connessione a richiesta solo se i pacchetti IP inoltrati tramite questa interfaccia di connessione a richiesta soddisfano uno dei filtri elencati. Se l'interfaccia di connessione a richiesta è disconnessa, tutti i pacchetti inoltrati verso di essa verranno confrontati con i filtri elencati. Se un pacchetto soddisfa uno o più criteri dei filtri, la connessione a richiesta verrà avviata e il pacchetto verrà inoltrato attraverso tale connessione. Se invece il pacchetto non soddisfa alcun criterio dei filtri, la connessione a richiesta non verrà avviata e il pacchetto verrà ignorato. Questa opzione si applica a tutti i filtri aggiunti. Non è possibile modificarla per filtri singoli. Può essere selezionata solo dopo aver aggiunto almeno un filtro.
Per tutto il traffico a eccezione del seguente | Specifica che non viene avviata una connessione a richiesta per i pacchetti IP inoltrati a questa interfaccia di connessione a richiesta se i pacchetti soddisfano uno dei filtri elencati. Quando l'interfaccia è disconnessa, tutti i pacchetti inoltrati attraverso di essa vengono confrontati con i filtri elencati. Se il pacchetto soddisfa uno o più criteri dei filtri, la connessione a richiesta non verrà avviata e il pacchetto verrà ignorato. Se il pacchetto non soddisfa alcun filtro, la connessione a richiesta verrà avviata e il pacchetto verrà inoltrato attraverso la connessione a richiesta. Questa opzione si applica a tutti i filtri aggiunti. Non è possibile modificarla per filtri singoli. Può essere configurata solo dopo aver aggiunto almeno un filtro.
Nuovo | Fare clic per aggiungere un filtro. I filtri possono essere impostati in base all'origine o alla destinazione del pacchetto oppure al protocollo da esso utilizzato. È possibile impostare tutti e tre questi valori per un filtro oppure impostarne uno solo o una combinazione di essi, a seconda del livello di controllo desiderato. Per ulteriori informazioni, vedere Aggiungi o Modifica filtro IP.
Modifica | Fare clic per modificare le impostazioni per un filtro selezionato. Per ulteriori informazioni, vedere Aggiungi o Modifica filtro IP.
Elimina | Rimuove dall'elenco un filtro selezionato.

Aggiungi o Modifica filtro IP

Elemento della finestra di dialogo | Descrizione
Rete di origine | Specifica se il filtro verifica l'indirizzo di rete di provenienza del pacchetto. Dopo aver selezionato questa casella di controllo, è necessario specificare un indirizzo IP di rete e una subnet mask.
Rete di destinazione | Specifica se il filtro verifica l'indirizzo della rete di destinazione del pacchetto. Dopo aver selezionato questa casella di controllo, è necessario specificare un indirizzo di rete e una subnet mask.
Indirizzo IP | Consente di specificare l'indirizzo IP della rete di origine o di destinazione del pacchetto. È inoltre necessario specificare una subnet mask.
Subnet mask | Consente di specificare la subnet mask che corrisponde all'indirizzo IP di rete.
Protocollo | Elenca i tipi di protocollo disponibili su cui è possibile basare un filtro. L'impostazione predefinita è Qualsiasi protocollo. Se si seleziona Altro, sarà necessario digitare un identificatore di protocollo in Numero protocollo.
Porta di origine | Per i protocolli TCP, TCP (stabilito) e UDP, consente di digitare il numero di porta specificato dall'origine che deve essere utilizzato dal filtro. Alcune applicazioni utilizzano porte note per inviare e ricevere pacchetti. È possibile impostare un filtro per una di queste porte se si conoscono i numeri utilizzati dall'applicazione per il protocollo specificato in Protocollo. È ad esempio possibile tentare di bloccare il traffico FTP o consentire solo il traffico PPTP.
Porta di destinazione | Per i protocolli TCP, TCP (stabilito) e UDP, digitare il numero di porta utilizzato dalla destinazione del pacchetto.
Tipo ICMP | Consente di specificare il tipo ICMP.
Codice ICMP | Consente di specificare il codice ICMP.
Numero protocollo | Consente di specificare il numero di protocollo IP.

Ulteriori riferimenti

  • Interfacce di rete


Interfacce di rete - Connessione a richiesta - Imposta filtri IPv6 di connessione a richiesta

Elemento della finestra di dialogo | Descrizione
Solo per il traffico seguente | Specifica che viene avviata una connessione a richiesta solo se i pacchetti IP inoltrati a questa interfaccia di connessione a richiesta soddisfano uno dei filtri elencati. Se l'interfaccia di connessione a richiesta è disconnessa, tutti i pacchetti inoltrati verso di essa verranno confrontati con i filtri elencati. Se un pacchetto soddisfa uno o più criteri dei filtri, la connessione a richiesta verrà avviata e il pacchetto verrà inoltrato attraverso tale connessione. Se invece il pacchetto non soddisfa alcun criterio dei filtri, la connessione a richiesta non verrà avviata e il pacchetto verrà ignorato. Questa opzione si applica a tutti i filtri aggiunti. Non è possibile modificarla per filtri singoli. Può essere configurata solo dopo aver aggiunto almeno un filtro.
Per tutto il traffico a eccezione del seguente | Specifica che non viene avviata una connessione a richiesta per i pacchetti IP inoltrati a questa interfaccia di connessione a richiesta che soddisfano uno dei filtri elencati. Se l'interfaccia di connessione a richiesta è disconnessa, tutti i pacchetti inoltrati verso di essa verranno confrontati con i filtri elencati. Se invece il pacchetto soddisfa uno o più criteri dei filtri, la connessione a richiesta non verrà avviata e il pacchetto verrà ignorato. Se un pacchetto non soddisfa uno o più filtri, la connessione a richiesta verrà avviata e il pacchetto verrà inoltrato attraverso tale connessione. Questa opzione si applica a tutti i filtri aggiunti. Non è possibile modificarla per filtri singoli. Può essere configurata solo dopo aver aggiunto almeno un filtro.
Nuovo | Fare clic per aggiungere un filtro. I filtri possono essere impostati in base all'origine o alla destinazione del pacchetto oppure al protocollo da esso utilizzato. È possibile impostare tutti e tre questi valori per un filtro oppure impostarne uno solo o una combinazione di essi, a seconda del livello di controllo desiderato. Per ulteriori informazioni, vedere Aggiungi o Modifica filtro IPv6.
Modifica | Fare clic per modificare le impostazioni per un filtro selezionato. Per ulteriori informazioni, vedere Aggiungi o Modifica filtro IPv6.
Elimina | Rimuove dall'elenco un filtro selezionato.

Aggiungi o Modifica filtro IPv6

Elemento della finestra di dialogo | Descrizione
Rete di origine | Specifica se il filtro verifica l'indirizzo di rete di provenienza del pacchetto. Se si seleziona questa casella di controllo, è necessario specificare un indirizzo di rete protocollo IP versione 6 (IPv6) e la lunghezza del prefisso.
Rete di destinazione | Specifica se il filtro verifica la rete di destinazione del pacchetto. Se si seleziona questa casella di controllo, è necessario specificare un indirizzo di rete IPv6 e la lunghezza del prefisso.
Indirizzo IPv6 | Digitare l'indirizzo IPv6 della rete di origine o di destinazione del pacchetto.
Lunghezza prefisso | Digitare la lunghezza del prefisso. Il prefisso fa parte dell'indirizzo che specifica l'identificatore di rete e la sua lunghezza corrisponde in genere a 64.
Protocollo | Elenca i tipi di protocollo disponibili su cui è possibile basare un filtro. L'impostazione predefinita è Qualsiasi protocollo. Se si seleziona Altro, sarà necessario digitare un identificatore di protocollo in Numero protocollo.
Porta di origine | Per TCP, TCP (stabilito) e UDP digitare il numero di porta specificato dall'origine che dovrà essere utilizzato dal filtro. Alcune applicazioni utilizzano porte note per inviare e ricevere pacchetti. È possibile impostare un filtro per una di queste porte se si conoscono i numeri utilizzati dall'applicazione per il protocollo specificato in Protocollo. È ad esempio possibile tentare di bloccare il traffico FTP o consentire solo il traffico PPTP.
Porta di destinazione | Per TCP, TCP (stabilito) e UDP digitare il numero di porta utilizzato dalla destinazione del pacchetto.
Tipo ICMP | Per ICMP digitare il tipo ICMP.
Codice ICMP | Per ICMP digitare il codice ICMP.
Numero protocollo | Per il protocollo Altro digitare il numero di protocollo IP.

Ulteriori riferimenti

  • Interfacce di rete


Porte

Un server RRAS considera le apparecchiature di rete installate come una serie di dispositivi e porte. In Porte sono visualizzati le porte installate, il dispositivo a cui ogni porta è associata e lo stato.

  • Dispositivo

    Un dispositivo è il componente hardware o software che comprende le porte che possono essere utilizzate dalle connessioni di accesso remoto per stabilire connessioni point-to-point. I dispositivi sono fisici, ad esempio un modem, o virtuali, quali i protocolli di rete privata virtuale (VPN). Possono supportare una sola porta, ad esempio un modem, o più porte, ad esempio un modem bank in grado di gestire 64 diverse chiamate telefoniche analogiche in ingresso. PPTP (Point-to-Point Tunneling Protocol) e L2TP (Layer Two Tunneling Protocol) sono esempi di dispositivi multiporta virtuali. Questi protocolli di tunneling supportano più connessioni VPN.

    Per visualizzare i dispositivi installati, è possibile aprire le proprietà relative a Porte nello snap-in MMC Routing e Accesso remoto.

  • Porta

    Una porta è un canale di un dispositivo in grado di supportare un'unica connessione point-to-point. Per i dispositivi a porta singola come i modem non vi è distinzione tra dispositivo e porta. Per i dispositivi multiporta, la porta è la parte del dispositivo utilizzata per stabilire una connessione point-to-point distinta. Le schede ISDN PRI (Primary Rate Interface) supportano ad esempio due canali distinti denominati canali B. La scheda ISDN è un dispositivo. Ogni canale B è una porta perché su ognuno di essi può avere luogo una connessione point-to-point distinta.

    Per visualizzare le porte di connessione remota, fare clic su Porte nello snap-in MMC Routing e Accesso remoto.

Per visualizzare informazioni dettagliate sullo stato di una porta, fare doppio clic in Porte oppure fare clic con il pulsante destro del mouse sulla porta e scegliere Stato. Verrà visualizzata la finestra di dialogo Stato della porta.

È possibile configurare il numero di porte disponibili per i dispositivi che supportano più porte.

Per configurare il numero di porte per un dispositivo

  1. Nello snap-in MMC Routing e Accesso remoto fare clic con il pulsante destro del mouse su Porte e quindi scegliere Proprietà.

  2. Nella finestra di dialogo delle proprietà della porta selezionare il dispositivo di cui si desidera gestire le porte e quindi scegliere Configura.

  3. Configurare le porte del dispositivo nella finestra di dialogo Configura periferica.

Ulteriori riferimenti

  • Voci dello snap-in MMC Routing e Accesso remoto

  • Finestra di dialogo - Stato della porta


Client di Accesso remoto

Utilizzare Client di Accesso remoto per visualizzare le sessioni attive dai client remoti al server RRAS.

Per eseguire queste procedure è necessaria almeno l'appartenenza al gruppo Administrators locale o a un gruppo equivalente.

Per visualizzare i client di accesso remoto connessi

  • In Client di Accesso remoto fare clic con il pulsante destro del mouse su un nome utente e quindi scegliere Stato.
Per disconnettere un client di accesso remoto

  • In Client di Accesso remoto fare clic con il pulsante destro del mouse su un nome utente e quindi scegliere Disconnetti.

È possibile visualizzare ulteriori dettagli sui client aggiungendo colonne alla visualizzazione. A questo scopo, fare clic su Visualizza e quindi scegliere Aggiungi/rimuovi colonne.

Ulteriori riferimenti

  • Voci dello snap-in MMC Routing e Accesso remoto


Criteri e registrazione di Accesso remoto

La configurazione di Criteri e registrazione di Accesso remoto viene ora eseguita mediante Server dei criteri di rete. Per ulteriori informazioni, visitare la pagina relativa a Server dei criteri di rete (http://go.microsoft.com/fwlink/?linkid=139764).

Ulteriori riferimenti

  • Voci dello snap-in MMC Routing e Accesso remoto


IPv4

Vengono visualizzati i componenti abilitati per il protocollo IP versione 4 (IPv4). Le voci visualizzate dipendono dalle scelte eseguite all'abilitazione e configurazione di RRAS.

È possibile aggiungere altri protocolli di routing IPv4 facendo clic con il pulsante destro del mouse su Generale e quindi scegliendo Nuovo protocollo di routing.

  • IPv4 - Generale

  • IPv4 - Routing statico

  • IPv4 - Agente di inoltro DHCP

  • IPv4 - IGMP

  • IPv4 - NAT

  • IPv4 - RIP

Vedere anche

  • Voci dello snap-in MMC Routing e Accesso remoto


IPv4 - Generale

RRAS utilizza un'interfaccia di routing per inoltrare pacchetti IP unicast e multicast. Sono disponibili due tipi di interfacce di routing. Ogni interfaccia disponibile è visualizzata nel riquadro Generale con tipo, indirizzo IP assegnato, quantità di traffico di rete transitato e informazioni sullo stato. Per aggiungere un'interfaccia non elencata, fare clic con il pulsante destro del mouse su Generale e quindi scegliere Nuova interfaccia.

  • Interfacce LAN. Un’interfaccia LAN è un’interfaccia fisica che rappresenta in genere una connessione LAN che utilizza tecnologia di rete LAN, ad esempio Ethernet o Token Ring. Un'interfaccia LAN riflette una scheda di rete installata. Una scheda WAN installata viene a volte rappresentata come un'interfaccia LAN. Alcune schede Frame Relay creano ad esempio un'interfaccia LAN logica distinta per ogni circuito virtuale configurato. Le interfacce LAN sono sempre attive e in genere non richiedono un processo di autenticazione per diventare attive.

  • Interfacce di connessione a richiesta. Un'interfaccia di connessione a richiesta è un'interfaccia logica che rappresenta una connessione point-to-point. La connessione point-to-point è basata su una connessione fisica, ad esempio due router connessi tramite una linea telefonica analogica in cui si utilizzano modem, o su una connessione logica, ad esempio due router connessi tramite una connessione VPN per cui si utilizza Internet. Le connessioni a richiesta possono essere a richiesta (la connessione point-to-point viene stabilita solo quando necessario) o persistenti (la connessione point-to-point viene stabilita e rimane in stato connesso). Per la connessione di interfacce di connessione a richiesta, è in genere necessario un processo di autenticazione. Per un'interfaccia di connessione a richiesta è necessaria una porta in un dispositivo.

Per configurare le proprietà del protocollo IP versione 4 (IPv4), fare clic con il pulsante destro del mouse su Generale in IPv4 e quindi scegliere Proprietà per visualizzare la pagina IPv4 - Generale - Proprietà.

Per configurare le proprietà IPv4 per una sola interfaccia, in IPv4 fare clic su Generale. Nel riquadro dei dettagli fare clic con il pulsante destro del mouse sull'interfaccia da configurare e quindi scegliere Proprietà per visualizzare la pagina IPv4 - Generale - Interfaccia - Proprietà.

Ulteriori riferimenti

  • IPv4

  • IPv4 - Generale - Pagina delle proprietà

  • IPv4 - Generale - Interfaccia - Pagina delle proprietà


IPv4 - Generale - Pagina delle proprietà

Utilizzare la pagina delle proprietà generali IPv4 per configurare le impostazioni del server per il protocollo IP versione 4 (IPv4).

  • Scheda Registrazione

  • Scheda Livelli di preferenza

  • Scheda Ambiti multicast

Ulteriori riferimenti

  • IPv4 - Generale


IPv4 - Generale - Pagina delle proprietà - Scheda Registrazione

Utilizzare questa scheda per configurare la quantità di informazioni che verranno incluse dal protocollo IP versione 4 (IPv4) negli eventi RRAS scritti nel registro eventi di sistema del Visualizzatore eventi.

Elemento della finestra di dialogo | Descrizione
Registra solo errori | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati solo gli errori.
Registra errori e avvisi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati errori e avvisi.
Registra tutti gli eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verrà registrato il maggior numero possibile di informazioni.
Disabilita registrazione eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi non verranno registrati eventi.

Ulteriori riferimenti

  • IPv4 - Generale - Pagina delle proprietà

  • Risolvere i problemi relativi a RRAS


IPv4 - Generale - Pagina delle proprietà - Scheda Livelli di preferenza

Utilizzare questa scheda per configurare livelli per diverse origini di route. Le route provenienti da origini di livelli inferiori saranno preferite rispetto a quelle di origini con livelli superiori.

Elemento della finestra di dialogo | Descrizione
Origine route | Elenca il livello di preferenza delle origini delle route. Se sono presenti due route per la stessa destinazione, verrà preferita la route ottenuta dall'origine di route di livello inferiore, indipendentemente dalla metrica.
Sposta su | Aumenta il livello di un'origine di route selezionata, riducendo la preferenza.
Sposta giù | Riduce il livello di un'origine di route selezionata, aumentando la preferenza.

Ulteriori riferimenti

  • IPv4 - Generale - Pagina delle proprietà


IPv4 - Generale - Pagina delle proprietà - Scheda Ambiti multicast

Utilizzare questa scheda per visualizzare e configurare ambiti di indirizzi multicast.

Elemento della finestra di dialogo | Descrizione
Nome ambito | Elenca gli ambiti multicast configurati. Un ambito multicast è un intervallo denominato di indirizzi IP multicast, espresso con un indirizzo IP e un mask IP. In seguito alla configurazione degli ambiti multicast, è possibile utilizzarli per creare confini di multicast basati su ambito nelle proprietà di un'interfaccia di routing IP.

Aggiungi limite ambito

Elemento della finestra di dialogo | Descrizione
Nome ambito | Nome dell'ambito da utilizzare per la configurazione dei confini di multicast. Un ambito è un intervallo di indirizzi IP multicast.
Indirizzo IP | Indirizzo IP dell'ambito multicast amministrativo, in notazione decimale puntata. Gli ambiti multicast amministrativi non locali validi devono essere compresi nell'intervallo tra 239.0.0.0 e 239.254.255.255.
Mask | Mask dell'ambito, in notazione decimale puntata.

Ulteriori riferimenti

  • IPv4 - Generale - Pagina delle proprietà

  • Pagina relativa al multicast IPv4 (http://go.microsoft.com/fwlink/?linkid=140717)


IPv4 - Generale - Interfaccia - Pagina delle proprietà

Utilizzare questa pagina per configurare le impostazioni del protocollo IP versione 4 (IPv4) per un'interfaccia singola.

  • Scheda Generale

  • Scheda Confini di multicast

  • Scheda Heartbeat multicast

Ulteriori riferimenti

  • IPv4 - Generale


IPv4 - Generale - Interfaccia - Pagina delle proprietà - Scheda Generale

Utilizzare questa scheda per configurare le impostazioni del protocollo IP versione 4 (IPv4) per un'interfaccia singola.

Elemento della finestra di dialogo | Descrizione
Abilita Gestione router IP | Specifica se per l'interfaccia è abilitato il protocollo TCP/IP. Selezionare questa casella di controllo per impostare lo Stato amministrativo dell'interfaccia su Su. Deselezionare questa casella di controllo per impostare lo Stato amministrativo dell'interfaccia su Giù.
Abilita annunci scoperta router | Specifica se gli annunci di individuazione router ICMP (Internet Control Message Protocol) sono abilitati per questa interfaccia. I client di individuazione router utilizzano questi messaggi per configurare dinamicamente i relativi gateway predefiniti. L'individuazione dei router viene implementata mediante messaggi di annuncio router ICMP multicast.
Durata annunci (minuti) | Numero di minuti per cui rimane valido l'annuncio di individuazione dei router da questo router e questa interfaccia. Il valore predefinito è 30 minuti.
Livello di preferenza | Il livello di preferenza assegnato all'utilizzo di questa interfaccia come gateway predefinito. Un numero elevato indica che questo gateway è preferito dai client di individuazione router come gateway predefinito.
Tempo minimo (minuti) | Il numero minimo di minuti che deve trascorrere tra i pacchetti di annuncio individuazione router. Il valore predefinito è 7 minuti. L'annuncio router viene inviato a intervalli casuali compresi tra i valori di tempo minimo e massimo.
Tempo massimo (minuti) | Il numero massimo di minuti che deve trascorrere tra i pacchetti di annuncio di individuazione router. Il valore predefinito è 10 minuti. L'annuncio router viene inviato a intervalli casuali compresi tra i valori di tempo minimo e massimo.
Abilita controllo frammentazione | Specifica se il router ignora tutti i pacchetti IP frammentati che non corrispondono al traffico consentito dai filtri configurati per questa interfaccia.
Filtri in ingresso e Filtri in uscita | Fare clic per configurare i filtri per il traffico di rete in ingresso e in uscita mediante la finestra di dialogo Filtri in ingresso e Filtri in uscita.

Ulteriori riferimenti

  • IPv4 - Generale - Interfaccia - Pagina delle proprietà


IPv4 - Generale - Interfaccia - Pagina delle proprietà - Scheda Confini di multicast

Utilizzare questa scheda per limitare l'intervallo di un ambito multicast specificando un limite di durata (TTL) o di velocità per il traffico inviato all'ambito.

Elemento della finestra di dialogo | Descrizione
Ambito | Elenca gli ambiti multicast disponibili configurati nella scheda Ambiti multicast della pagina delle proprietà Routing IP - Generale. Un ambito multicast è un intervallo denominato di indirizzi multicast IP definito da un indirizzo e un mask IP.
Nome ambito | Elenca gli ambiti per il traffico multicast che non verranno inoltrati in uscita dall'interfaccia.
Attiva limite TTL | Specifica se il router definisce l'area di validità TTL per impedire che dall'interfaccia venga inoltrato traffico multicast IP in uscita con un valore TTL inferiore a un valore specificato. L'area di validità TTL si applica a tutti i pacchetti multicast, indipendentemente dal gruppo multicast.
Valore TTL | Il valore TTL massimo per il traffico multicast inoltrato in uscita dall'interfaccia.
Limite di velocità (KB/sec) | La velocità massima, espressa in kilobyte al secondo, per tutto il traffico multicast inoltrato dall'interfaccia.

Ulteriori riferimenti

  • IPv4 - Generale - Interfaccia - Pagina delle proprietà

  • Pagina relativa al multicast IPv4 (http://go.microsoft.com/fwlink/?linkid=140717)


IPv4 - Generale - Interfaccia - Pagina delle proprietà - Scheda Heartbeat multicast

Utilizzare questa scheda per consentire all'interfaccia di rimanere in ascolto di pacchetti di rete heartbeat multicast per un gruppo multicast specificato.

Elemento della finestra di dialogo | Descrizione
Abilita rilevamento heartbeat multicast | Specifica se il router rimane in ascolto di una notifica multicast standard inviata a un indirizzo di gruppo multicast IP configurato per verificare che nella rete sia disponibile la connettività multicast IP. L'heartbeat multicast rimane in ascolto di un annuncio multicast periodico a un indirizzo di gruppo specificato. Se l'annuncio non viene ricevuto entro il tempo di attesa, il router imposta su inattivo lo stato dell'heartbeat multicast sull'interfaccia configurata. Un programma può eseguire il polling dello stato dell'heartbeat multicast per l'interfaccia per notificare che l'heartbeat multicast non è più presente.
Gruppo heartbeat multicast | Indirizzo IP (in notazione decimale puntata) del gruppo multicast.
Tempo di attesa prima dell'avviso (minuti) | Numero di minuti di attesa del router prima che lo stato dell'heartbeat multicast sull'interfaccia venga impostato come inattivo.

Ulteriori riferimenti

  • IPv4 - Generale - Interfaccia - Pagina delle proprietà

  • Pagina relativa al multicast IPv4 (http://go.microsoft.com/fwlink/?linkid=140717)


IPv4 - Routing statico

Una rete protocollo IP versione 4 (IPv4) con routing statico non utilizza protocolli di routing quali RIP (Routing Information Protocol) per la comunicazione delle informazioni di routing IP tra router. Tutte le informazioni di routing sono archiviate in una tabella di routing statico su ogni router. È necessario verificare che ogni router disponga delle route appropriate nella tabella di routing in modo che il traffico possa essere scambiato tra due endpoint qualsiasi nella rete IP.

L'appartenenza al gruppo locale Administrators o equivalente, è il minimo indispensabile per completare questa procedura.

Per creare una nuova route statica

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv4, fare clic con il pulsante destro del mouse su Routing statico e quindi scegliere Nuova route statica.

  2. Utilizzare la finestra di dialogo Route statica IPv4 per configurare la route.

  3. Per modificare la route dopo la creazione, fare clic con il pulsante destro del mouse su di essa e quindi scegliere Proprietà. Utilizzare la finestra di dialogo Route statica IPv4 per apportare modifiche alla route.
Per visualizzare le route statiche definite

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv4 e quindi fare clic su Routing statico.

  2. Nel riquadro dei dettagli verranno visualizzate le informazioni seguenti sulle route definite:

    • Destinazione: indirizzo IP della rete o dell'host a cui punta la route.

    • Subnet mask: mask dell'indirizzo IP di destinazione.

    • Gateway: indirizzo IP dell'hop successivo verso la destinazione.

    • Interfaccia: interfaccia del router locale in cui il gateway può essere raggiunto e in cui viene inviato il pacchetto inoltrato.

    • Metrica: misura del costo di utilizzo della route. Nel caso in cui siano disponibili più route che possono raggiungere una destinazione, verrà selezionata la route con la metrica inferiore.

Ulteriori riferimenti

  • IPv4

  • Pagina relativa al routing statico (http://go.microsoft.com/fwlink/?linkid=140617)

  • IPv4 - Routing statico - Nuova route statica IPv4


IPv4 - Routing statico - Nuova route statica IPv4

Utilizzare questa finestra di dialogo per configurare una route statica per una rete protocollo IP versione 4 (IPv4).

Elemento della finestra di dialogo | Descrizione
Interfaccia | Elenca le interfacce LAN o di connessione a richiesta disponibili. Selezionare quella da utilizzare per inoltrare il pacchetto IP se viene selezionata questa route.
Destinazione | Digitare la destinazione per la route. Può essere un indirizzo host, un indirizzo subnet, un indirizzo di rete oppure la destinazione della route predefinita (0.0.0.0).
Network mask | Digitare la network mask per la route statica. La mask 255.255.255.255 indica che solo una corrispondenza esatta del numero di destinazione può utilizzare questa route. La mask 0.0.0.0 indica che la route può essere utilizzata da qualsiasi destinazione.
Gateway | Digitare l'indirizzo IPv4 di inoltro per l'hop successivo della route. Per le interfacce LAN l'indirizzo del gateway deve essere configurato e corrispondere a un indirizzo IP direttamente raggiungibile per il segmento di rete dell'interfaccia selezionata. Per le interfacce di connessione a richiesta l'indirizzo del gateway non viene configurato né utilizzato.
Metrica | Digitare la metrica che rappresenta il costo associato a questa route per raggiungere la destinazione. La metrica in genere viene utilizzata per indicare il numero di router, ovvero di hop, fino alla destinazione. Se esistono più route per la stessa destinazione, viene scelta come route migliore quella con la metrica più bassa.
Usa questa route per avviare le connessioni di chiamata a richiesta | Selezionare questa opzione per specificare che il router avvierà una connessione a richiesta quando verrà selezionata questa route per i pacchetti da inoltrare. Questa casella di controllo è disponibile solo se è selezionata un'interfaccia di connessione a richiesta in Interfaccia.

Ulteriori riferimenti

  • IPv4 - Routing statico

  • Routing

  • Pagina relativa al routing statico (http://go.microsoft.com/fwlink/?linkid=140617)


IPv4 - Agente di inoltro DHCP

Gli agenti di inoltro DHCP sono in ascolto di messaggi DHCP trasmessi nella subnet locale e li indirizzano a un server DHCP in una subnet diversa. Dato che i pacchetti broadcast non passano in genere attraverso router, senza un agente di inoltro DHCP sarebbe necessario installare un server DHCP in ogni subnet di rete in cui sono presenti client DHCP. L'inoltro DHCP consente di consolidare i server DHCP in uso nel numero necessario per garantire bilanciamento del carico e tolleranza di errore.

Per ulteriori informazioni, vedere Configurare l'agente di inoltro DHCP IPv4.

  • IPv4 - Agente di inoltro DHCP - Pagina delle proprietà

  • IPv4 - Agente di inoltro DHCP - Interfaccia - Pagina delle proprietà

Ulteriori riferimenti

  • IPv4

  • RRAS e DHCP (http://go.microsoft.com/fwlink/?linkid=140605)


IPv4 - Agente di inoltro DHCP - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare gli indirizzi IP dei server DHCP a cui l'agente di inoltro DHCP RRAS dovrà inoltrare le richieste DHCP.

Elemento della finestra di dialogo Descrizione

Indirizzo server

L'indirizzo IP del server DHCP che si desidera aggiungere.

Elenco degli indirizzi server

Sono elencati gli indirizzi IP dei server DHCP della rete a cui si desidera inoltrare le richieste DHCP dai client. Il router viene utilizzato come agente di inoltro DHCP inoltrando i messaggi DHCP tra i client DHCP e i server DHCP specificati nell'elenco. È necessario aggiungere almeno un indirizzo da utilizzare come agente di inoltro.

Perché l'agente di inoltro DHCP funzioni, è necessario selezionare la casella di controllo Inoltra pacchetti DHCP in almeno un'interfaccia aggiunta al protocollo di routing dell'agente di inoltro DHCP.

Ulteriori riferimenti

  • IPv4 - Agente di inoltro DHCP


IPv4 - Agente di inoltro DHCP - Interfaccia - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare le opzioni dell'agente di inoltro DHCP per un'interfaccia specificata.

Elemento della finestra di dialogo Descrizione

Inoltra pacchetti DHCP

Specifica se viene eseguito l'inoltro dei messaggi DHCP dai client DHCP della subnet alla quale questa interfaccia è collegata.

Dopo aver selezionato questa casella di controllo è necessario configurare almeno un indirizzo server DHCP nelle proprietà dell'agente di inoltro DHCP. Per aprire la finestra di dialogo fare clic con il pulsante destro del mouse su Agente di inoltro DHCP e quindi scegliere Proprietà.

Soglia conteggio hop

Numero massimo di agenti di inoltro DHCP che gestiranno il traffico DHCP inoltrato. È inoltre possibile fare clic sulle frecce per selezionare una nuova impostazione. Il valore predefinito è 4 hop. Il valore massimo è 16 hop.

Soglia avvio (secondi)

Numero di secondi di attesa prima che l'agente di inoltro inoltri i messaggi DHCP. È inoltre possibile fare clic sulle frecce per selezionare una nuova impostazione. Il valore predefinito è 4 secondi.

Questa opzione è utile quando si desidera che un server DHCP locale risponda per primo e che, se tale server non risponde, i messaggi vengano inoltrati a un server DHCP remoto.

Ulteriori riferimenti

  • IPv4 - Agente di inoltro DHCP

  • Agente di inoltro DHCP - Pagina delle proprietà


IPv4 - IGMP

IGMP (Internet Group Management Protocol) è un protocollo utilizzato per gestire l'appartenenza host in gruppi multicast protocollo IP versione 4 (IPv4) in un segmento di rete. Un gruppo multicast IPv4 è un insieme di host in ascolto di traffico IP destinato a un indirizzo multicast IP specificato. Il traffico multicast IP viene inviato a un solo indirizzo MAC, ma elaborato da più host IP. Un host resta in ascolto su un indirizzo multicast IP specificato e riceve tutti i pacchetti in quell'indirizzo IP.

Le informazioni visualizzate in IGMP nello snap-in MMC Routing e Accesso remoto rappresentano l'elenco delle interfacce in ascolto di messaggi IGMP da host nella subnet collegata.

  • Per configurare un'interfaccia con IGMP per l'ascolto di messaggi IGMP da host nella subnet collegata, fare clic con il pulsante destro del mouse su IGMP e quindi scegliere Nuova interfaccia. Selezionare l'interfaccia su cui si desidera rimanere in ascolto dei messaggi IGMP e quindi fare clic su OK.

  • Per configurare la quantità di informazioni registrate da IGMP, fare clic con il pulsante destro del mouse su IGMP e quindi scegliere Proprietà per visualizzare la pagina Proprietà IGMP.

  • Per impostare il tipo di configurazione IGMP su un'interfaccia, fare clic su IGMP, fare clic con il pulsante destro del mouse sull'interfaccia da configurare e quindi scegliere Proprietà per visualizzare la pagina delle proprietà dell'interfaccia IGMP.

  • Pagina Proprietà IGMP

  • Pagina Proprietà interfaccia IGMP

Ulteriori riferimenti

  • IPv4

  • IGMP (Internet Group Management Protocol) (http://go.microsoft.com/fwlink/?linkid=140814)


IPv4 - IGMP - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare la quantità di informazioni diagnostiche che verranno incluse da Internet Group Management Protocol (IGMP) negli eventi RRAS scritti nel registro eventi di sistema del Visualizzatore eventi.

Elemento della finestra di dialogo | Descrizione
Registra solo errori | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati solo gli errori.
Registra errori e avvisi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati errori e avvisi.
Registra tutti gli eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verrà registrato il maggior numero possibile di informazioni.
Disabilita registrazione eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi non verranno registrati eventi.

Ulteriori riferimenti

  • IPv4 - IGMP

  • Risolvere i problemi relativi a RRAS


IPv4 - IGMP - Interfaccia - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare le opzioni IGMP (Internet Group Management Protocol) per ogni interfaccia.

  • Scheda Generale

  • Scheda Router

Ulteriori riferimenti

  • IPv4 - IGMP


IPv4 - IGMP - Interfaccia - Pagina delle proprietà - Scheda Generale

Utilizzare questa scheda per abilitare o disabilitare IGMP (Internet Group Management Protocol) per l'interfaccia e configurare il ruolo dell'interfaccia.

Elemento della finestra di dialogo | Descrizione
Abilita IGMP | Specifica se per l'interfaccia è abilitato il protocollo IGMP per l'inoltro multicast. L'abilitazione del protocollo IGMP per l'interfaccia consente al router di restare in ascolto di messaggi IGMP inviati da host o di inoltrare messaggi IGMP ricevuti su altre interfacce.
Router IGMP | Specifica che per l'interfaccia è abilitata la modalità router IGMP. Un'interfaccia in modalità router IGMP è in ascolto di messaggi IGMP da host e aggiorna la tabella di inoltri multicast TCP/IP.
Proxy IGMP | Specifica che per l'interfaccia è abilitata la modalità proxy IGMP. Un'interfaccia in modalità proxy IGMP agisce da host, inoltrando messaggi di appartenenza host IGMP per tutti i messaggi di appartenenza host IGMP ricevuti su tutte le altre interfacce nelle quali è abilitata la modalità router IGMP. Tutto il traffico multicast non locale ricevuto su tutte le altre interfacce nelle quali è abilitata la modalità router IGMP viene inoltre inoltrato tramite l'interfaccia in modalità proxy IGMP.
Versione protocollo IGMP | Indica la versione di IGMP supportata per l'interfaccia. Questa impostazione viene applicata solo se l'interfaccia è configurata per la modalità router IGMP.

Ulteriori riferimenti

  • IPv4 - IGMP - Interfaccia - Pagina delle proprietà


IPv4 - IGMP- Interfaccia - Pagina delle proprietà - Scheda Router

Utilizzare questa scheda per configurare le impostazioni della modalità router IGMP per l'interfaccia specificata.

Nota

I controlli presenti in questa scheda sono disponibili per la configurazione solo se è stata attivata la modalità router IGMP nella scheda Generale.

Elemento della finestra di dialogo Descrizione

Variabile di affidabilità

La variabile di affidabilità è un modo per indicare la perdita di dati della subnet a cui è collegata questa interfaccia. IGMP può eseguire il ripristino da pacchetti IGMP persi (variabile di affidabilità impostata su 1). È consigliabile impostare la variabile di affidabilità su un valore maggiore o uguale a 2. La variabile di affidabilità predefinita è 2.

Intervallo query (sec)

L'intervallo di query è il periodo di tempo, in secondi, compreso tra i messaggi di query generale IGMP inviati dal router (se il router è l'interrogante nella subnet). L'intervallo di query predefinito è di 125 secondi.

Intervallo risposta alla query (sec)

L'intervallo di risposta alla query è il periodo di tempo massimo, in secondi, durante il quale il router IGMP attende una risposta a un messaggio di query generale. L'intervallo di risposta alla query predefinito è di 10 secondi e deve essere inferiore all'intervallo di query.

Intervallo query ultimo membro (msec)

L'intervallo di query dell'ultimo membro è il periodo di tempo, in millisecondi, durante il quale il router IGMP attende una risposta a un messaggio di query specifica per un gruppo. L'intervallo di query dell'ultimo membro è anche il periodo di tempo, in secondi, compreso tra i successivi messaggi di query specifica per un gruppo. L'intervallo di query dell'ultimo membro predefinito è di 1 secondo.

Intervallo query all'avvio (secondi)

L'intervallo di query all'avvio è il periodo di tempo, in secondi, compreso tra i successivi messaggi di query generale inviati da un interrogante durante l'avvio. L'intervallo di query all'avvio predefinito è un quarto dell'intervallo di query.

Contatore query all'avvio

Il contatore query all'avvio è il numero di messaggi di query generale inviati durante l'avvio.

Contatore query ultimo membro

Il contatore query ultimo membro è il numero di messaggi di query specifica per un gruppo inviati prima che si presuma che non sono presenti membri nel gruppo di host sottoposto a query in questa interfaccia. Il contatore di query dell'ultimo membro predefinito è 2.

Ricalcola automaticamente valori predefiniti

Specifica se i valori di Intervallo query all'avvio, Contatore query all'avvio e Contatore query ultimo membro vengono calcolati automaticamente in base ai fattori seguenti:

  • L'intervallo di query all'avvio è un quarto del valore per l'intervallo di query.

  • Il valore del contatore query all'avvio corrisponde alla variabile di affidabilità.

  • Il valore del contatore query ultimo membro corrisponde alla variabile di affidabilità.

Intervallo appartenenza gruppo (sec)

Mostra l'intervallo di appartenenza al gruppo calcolato. L'intervallo di appartenenza al gruppo è il numero di secondi che devono trascorrere prima che un router multicast stabilisca che non sono rimasti membri in un gruppo di host di una subnet. L'intervallo di appartenenza al gruppo è (variabile di affidabilità) * (intervallo di query) + (intervallo di risposta alla query).

Intervallo di presentazione ad altri interroganti

Mostra l'intervallo di presentazione ad altri interroganti calcolato. L'intervallo di presentazione ad altri interroganti è il numero di secondi che devono trascorrere prima che un router multicast stabilisca che non sono presenti altri router multicast da considerare come interrogante. L'intervallo di presentazione ad altri interroganti è (variabile di affidabilità) * (intervallo di query) + (intervallo di risposta alla query)/2.

Ulteriori riferimenti

  • IPv4 - IGMP - Interfaccia - Pagina delle proprietà


IPv4 - NAT

NAT (Network address translation) viene utilizzato per consentire agli host di una subnet privata di condividere un indirizzo IP singolo configurato per l'interfaccia pubblica di un router abilitato NAT.

Le informazioni visualizzate in NAT nello snap-in MMC Routing e Accesso remoto includono le interfacce del server RRAS configurate per eseguire NAT e statistiche sul traffico di rete convertito che passa attraverso di esse. Per impostazione predefinita, NAT non viene visualizzato in IPv4 nello snap-in MMC se non viene installato.

  • Pagina delle proprietà NAT

  • Pagina delle proprietà dell'interfaccia NAT

Nota

Se si utilizzano più protocolli di routing IP, configurare un solo protocollo di routing per interfaccia.

Per installare NAT

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv4, fare clic con il pulsante destro del mouse su Generale e quindi scegliere Nuovo protocollo di routing.

  2. Nella finestra di dialogo Nuovo protocollo di routing selezionare NAT e quindi scegliere OK.
  • Per configurare le impostazioni NAT del server, fare clic con il pulsante destro del mouse su NAT, scegliere Proprietà e quindi configurare le impostazioni nella pagina delle proprietà NAT.

  • Per aggiungere funzionalità NAT a un'interfaccia, fare clic con il pulsante destro del mouse su NAT e quindi scegliere Nuova interfaccia. Selezionare un'interfaccia dall'elenco e quindi fare clic su OK. Configurare il ruolo NAT dell'interfaccia modificando le impostazioni nella pagina delle proprietà dell'interfaccia NAT.

  • Per modificare la configurazione di un'interfaccia NAT esistente, fare clic con il pulsante destro sull'interfaccia e quindi scegliere Proprietà per visualizzare la pagina delle proprietà dell'interfaccia NAT.

Ulteriori riferimenti

  • IPv4

  • NAT (Network Address Translation) (http://go.microsoft.com/fwlink/?linkid=140619)


IPv4 - NAT - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare le impostazioni NAT (Network address translation) del server.

  • Scheda Generale

  • Scheda Conversione

  • Scheda Assegnazione indirizzo

  • Scheda Risoluzione nomi

Ulteriori riferimenti

  • IPv4 - NAT


IPv4 - NAT - Pagina delle proprietà - Scheda Generale

Utilizzare questa scheda per configurare la quantità di informazioni diagnostiche che verranno incluse da NAT (Network Address Translation) negli eventi RRAS scritti nel registro eventi di sistema del Visualizzatore eventi.

Elemento della finestra di dialogo | Descrizione
Registra solo errori | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati solo gli errori.
Registra errori e avvisi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati errori e avvisi.
Registra tutti gli eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verrà registrato il maggior numero possibile di informazioni.
Disabilita registrazione eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi non verranno registrati eventi.

Ulteriori riferimenti

  • IPv4 - NAT - Pagina delle proprietà

  • Risolvere i problemi relativi a RRAS


IPv4 - NAT - Pagina delle proprietà - Scheda Conversione

Utilizzare questa scheda per configurare il timeout per i mapping di conversione inattivi.

Elemento della finestra di dialogo | Descrizione
Rimuovi mapping TCP dopo (minuti) | Numero di minuti di permanenza di un mapping dinamico per una sessione TCP nella tabella di conversione del router. È inoltre possibile fare clic sulle frecce per selezionare una nuova impostazione. Il valore predefinito per le sessioni TCP è 1.440 minuti (24 ore).
Rimuovi mapping UDP dopo (minuti) | Numero di minuti di permanenza di un mapping dinamico per un messaggio UDP nella tabella di conversione del router. È inoltre possibile fare clic sulle frecce per selezionare una nuova impostazione. Il valore predefinito per i messaggi UDP è 1 minuto.
Reimposta valori predefiniti | Imposta i valori di timeout dei mapping dinamici per il traffico TCP su 1.440 minuti (24 ore) e per il traffico UDP su 1 minuto.

Ulteriori riferimenti

  • IPv4 - NAT - Pagina delle proprietà


IPv4 - NAT - Pagina delle proprietà - Scheda Assegnazione indirizzo

Utilizzare questa scheda per configurare un intervallo statico di indirizzi forniti ai computer della rete privata.

Elemento della finestra di dialogo | Descrizione
Assegna automaticamente gli indirizzi IP utilizzando l'allocatore DHCP | Specifica se il router fornisce indirizzi dall'intervallo di indirizzi configurato ai client DHCP nella rete privata.
Indirizzo IP | Specificare l'indirizzo di rete IP per l'intervallo di indirizzi da assegnare ai client DHCP nella rete privata. È consigliabile che la rete configurata sia una rete privata o una subnet di una rete privata. Gli indirizzi di reti private specificati secondo RFC sono 10.0.0.0 con una subnet mask corrispondente a 255.0.0.0, 172.16.0.0 con una subnet mask corrispondente a 255.240.0.0 e 192.168.0.0 con una subnet mask corrispondente a 255.255.0.0. La rete IP predefinita è 192.168.0.0.
Mask | Consente di specificare la subnet mask che corrisponde all'intervallo di indirizzi da assegnare agli host nella rete privata. La subnet mask predefinita è 255.255.255.0. Se si modifica l'indirizzo IP, fare attenzione a modificare anche la subnet mask su un valore appropriato per l'indirizzo IP.
Escludi | Fare clic per specificare uno o più indirizzi all'interno dell'intervallo di indirizzi configurato da non assegnare ai client DHCP della rete privata, in quanto già in uso. Agli host che non possono utilizzare DHCP vengono in genere assegnati indirizzi statici. Gli indirizzi configurati manualmente possono essere compresi nell'intervallo specificato in questa scheda se vengono esclusi, per non poter essere assegnati a un altro host.

Ulteriori riferimenti

  • IPv4 - NAT - Pagina delle proprietà


IPv4 - NAT - Pagina delle proprietà - Scheda Risoluzione nomi

Utilizzare questa scheda per specificare che il server RRAS dovrà inoltrare le richieste DNS degli host della rete privata al server DNS configurato per il server RRAS.

Elemento della finestra di dialogo | Descrizione
Client che utilizzano DNS | Questa impostazione specifica se il router RRAS inoltra le richieste di risoluzione dei nomi DNS degli host della rete privata al server DNS configurato per il router.
Connetti alla rete pubblica quando è necessario risolvere un nome | Se il server DNS configurato si trova nella rete pubblica e l'accesso ad esso avviene tramite un'interfaccia di connessione a richiesta, questa impostazione specifica che quando viene ricevuta una richiesta di risoluzione di nomi DNS da un host della rete privata, dovrà essere eseguita una connessione.
Interfaccia di connessione a richiesta | Sono elencate le interfacce di connessione a richiesta configurate sul router. Selezionare quella utilizzata per la connessione al server DNS configurato.

Ulteriori riferimenti

  • IPv4 - NAT - Pagina delle proprietà


IPv4 - NAT - Interfaccia - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare le impostazioni NAT (Network address translation) dell'interfaccia specificata.

  • Scheda NAT

  • Scheda Pool di indirizzi

  • Scheda Servizi e porte

Ulteriori riferimenti

  • IPv4 - NAT


IPv4 - NAT - Interfaccia - Pagina delle proprietà - Scheda NAT

Utilizzare questa scheda per configurare il ruolo NAT dell'interfaccia.

Elemento della finestra di dialogo | Descrizione
Interfaccia privata connessa a una rete privata | Specifica che questa interfaccia è un'interfaccia privata connessa alla rete privata. Il protocollo NAT converte i pacchetti IP inviati dalla rete alla rete pubblica mappandoli all'unico indirizzo IP pubblico e a un numero di porta arbitrario. Il server RRAS gestisce una tabella con questi mapping affinché la risposta dal server nella rete pubblica possa essere reinoltrata all'host di origine nella rete privata.
Interfaccia pubblica connessa a Internet | Specifica che questa interfaccia è l'interfaccia pubblica connessa a Internet.
Abilita NAT su questa interfaccia | Specifica se il router esegue la conversione delle porte TCP e UDP oltre a quella degli indirizzi IP. Se si dispone di un solo indirizzo IP pubblico, è necessario selezionare questa casella di controllo. In caso contrario, il traffico di rete dagli host della rete privata non potrà essere convertito correttamente in traffico Internet. Questa casella di controllo è attivata solo se è stata selezionata l'opzione Interfaccia pubblica connessa a Internet.

Ulteriori riferimenti

  • IPv4 - NAT - Interfaccia - Pagina delle proprietà

  • NAT (Network Address Translation) (http://go.microsoft.com/fwlink/?linkid=140619)


IPv4 - NAT - Interfaccia - Pagina delle proprietà - Scheda Pool di indirizzi

Nota

Questa scheda viene visualizzata solo se si seleziona Interfaccia pubblica connessa a Internet nella scheda NAT.

Se il provider di servizi Internet (ISP) offre un intervallo di indirizzi IP pubblici anziché un solo indirizzo, utilizzare questa scheda per configurare gli indirizzi per l'interfaccia pubblica abilitata NAT.

Elemento della finestra di dialogo | Descrizione
Elenco di indirizzi | Elenca gli intervalli configurati di indirizzi IP pubblici assegnati all'utente dall'ISP.
Prenotazioni | Consente di prenotare specifici indirizzi IP pubblici degli intervalli configurati che non potranno essere utilizzati per la conversione degli indirizzi. Gli indirizzi IP pubblici prenotati possono essere utilizzati per i server Web Internet che appartengono alla rete privata. Non è possibile configurare una prenotazione se non si configura almeno un pool di indirizzi IP.

Ulteriori riferimenti

  • IPv4 - NAT - Interfaccia - Pagina delle proprietà

  • IPv4 - NAT - Interfaccia - Pagina delle proprietà - Scheda NAT

  • Finestra di dialogo - Riserva indirizzi


IPv4 - NAT - Interfaccia - Pagina delle proprietà - Scheda Servizi e porte

Questa scheda viene visualizzata se, dopo aver selezionato l'interfaccia di rete, si seleziona Interfaccia pubblica connessa a Internet nella scheda NAT.

Utilizzare questa scheda per creare, modificare e attivare mapping tra indirizzi IP pubblici e porte e servizi in esecuzione in host nella rete privata con un indirizzo IP e una porta specificati.

Nell'elenco vengono visualizzati i servizi configurati.

  • Per configurare uno dei servizi predefiniti e attivare il mapping, selezionare la casella accanto al servizio nell'elenco. Verrà visualizzata la finestra di dialogo Modifica servizio. Prima di attivare il mapping del servizio è necessario completare o confermare la configurazione di mapping.

  • Per configurare uno dei servizi predefiniti e attivare il mapping, selezionare il servizio nell'elenco e quindi fare clic su Modifica per visualizzare la finestra di dialogo Modifica servizio.

  • Per definire un nuovo servizio e attivare il mapping, fare clic su Aggiungi per visualizzare la finestra di dialogo Aggiungi servizio.

Ulteriori riferimenti

  • IPv4 - NAT - Interfaccia - Pagina delle proprietà

  • Finestra di dialogo - Aggiungi o Modifica servizio


IPv4 - RIP

Le informazioni visualizzate in RIP nello snap-in MMC Routing e Accesso remoto includono le interfacce che possono inviare e ricevere aggiornamenti della tabella di routing mediante Routing Information Protocol (RIP).

  • IPv4 - RIP - Pagina delle proprietà

  • IPv4 - RIP - Interfaccia - Pagina delle proprietà

Per impostazione predefinita, RIP non viene visualizzato in IPv4 nello snap-in MMC se non viene installato.

Nota

Se si utilizzano più protocolli di routing IP, configurare un solo protocollo di routing per interfaccia.

Per installare RIP

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv4, fare clic con il pulsante destro del mouse su Generale e quindi scegliere Nuovo protocollo di routing.

  2. Nella finestra di dialogo Nuovo protocollo di routing selezionare RIP versione 2 per protocollo IP e quindi scegliere OK.
  • Per configurare le impostazioni del server per RIP, fare clic con il pulsante destro del mouse su RIP, scegliere Proprietà e quindi configurare le impostazioni nella pagina IPv4 - RIP - Proprietà.

  • Per configurare un'interfaccia per l'utilizzo di RIP, fare clic con il pulsante destro del mouse su RIP, scegliere Nuova interfaccia, selezionare l'interfaccia in cui si desidera abilitare RIP e quindi scegliere OK.

  • Per configurare le impostazioni RIP per una sola interfaccia, fare clic su RIP. Nell'elenco delle interfacce RIP, fare clic con il pulsante destro del mouse sull'interfaccia e quindi scegliere Proprietà per visualizzare la pagina IPv4 - RIP - Interfaccia - Proprietà.

Ulteriori riferimenti

  • IPv4

  • Routing Information Protocol per IPv4 (http://go.microsoft.com/fwlink/?linkid=140716)


IPv4 - RIP - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare le impostazioni server per RIP (Routing Information Protocol).

  • Scheda Generale

  • Scheda Sicurezza

Ulteriori riferimenti

  • IPv4 - RIP


IPv4 - RIP - Pagina delle proprietà - Scheda Generale

Utilizzare questa scheda per configurare l'intervallo dei messaggi di aggiornamento routing per RIP (Routing Information Protocol) e la quantità di informazioni diagnostiche che verranno incluse da RIP negli eventi RRAS nel registro eventi di sistema del Visualizzatore eventi.

Elemento della finestra di dialogo | Descrizione
Ritardo massimo | L'intervallo in secondi tra i messaggi di aggiornamento routing RIP. Tali messaggi di aggiornamento vengono inviati quando le voci di una tabella di routing vengono modificate. L'impostazione predefinita è 5 secondi.
Registra solo errori | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati solo gli errori.
Registra errori e avvisi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati errori e avvisi.
Registra il maggior numero possibile di informazioni | Specifica che nel registro eventi di sistema del Visualizzatore eventi verrà registrato il maggior numero possibile di informazioni.
Disabilita registrazione eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi non verranno registrati eventi.

Ulteriori riferimenti

  • IPv4 - RIP - Pagina delle proprietà

  • Risolvere i problemi relativi a RRAS


IPv4 - RIP - Pagina delle proprietà - Scheda Sicurezza

Utilizzare questa scheda per configurare i server da cui Routing Information Protocol (RIP) accetta aggiornamenti di routing. Gli aggiornamenti RIP da server non approvati vengono ignorati.

Elemento della finestra di dialogo | Descrizione
Accetta annunci da tutti i router | Specifica che vengono accettati gli annunci da tutti i router. È l'impostazione predefinita.
Accetta annunci solo dai router elencati | Specifica che vengono accettati solo gli annunci dai router elencati. Eventuali annunci provenienti da router non presenti nell'elenco verranno ignorati. Utilizzare questa opzione per accettare annunci RIP solo dai router RIP specificati.
Ignora annunci da tutti i router elencati | Specifica che gli annunci dai router elencati verranno ignorati. Gli annunci provenienti da tutti gli altri router verranno accettati. Utilizzare questa opzione per escludere gli annunci provenienti dai router RIP specificati.
Indirizzo IP router | Indirizzo IP del router. Digitare un indirizzo e fare clic su Aggiungi per inserirlo nell'elenco. Selezionare un indirizzo esistente e fare clic su Rimuovi per eliminare una voce.
Elenco | Elenca gli indirizzi IP dei router RIP aggiunti.

Ulteriori riferimenti

  • IPv4 - RIP - Pagina delle proprietà


IPv4 - RIP - Interfaccia - Pagina delle proprietà

Utilizzare questa scheda per configurare le impostazioni di Routing Information Protocol (RIP) per un'interfaccia singola.

  • Scheda Generale

  • Scheda Sicurezza

  • Scheda Router adiacenti

  • Scheda Avanzate

Ulteriori riferimenti

  • IPv4 - RIP


IPv4 - RIP - Interfaccia - Pagina delle proprietà - Scheda Generale

Utilizzare questa scheda per configurare le impostazioni RIP (Routing Information Protocol) di base per l'interfaccia, tra cui modalità operativa RIP e la versione RIP in uso.

Elemento della finestra di dialogo Descrizione

Modalità operativa

Elenca le modalità operative disponibili. È possibile selezionare una delle due modalità:

  • La modalità di aggiornamento statico automatico prevede l'invio di annunci RIP solo quando altri router richiedono un aggiornamento. Le route ottenute mediante RIP durante la modalità di aggiornamento statico automatico vengono contrassegnate come route statiche quando vengono archiviate nella tabella di routing. Se si avvia e si arresta il router oppure se RIP è disabilitato, tali route restano nella tabella di routing fino a quando vengono eliminate manualmente. La modalità di aggiornamento statico automatico è impostata come predefinita per le interfacce di connessione a richiesta.

  • La modalità di aggiornamento periodico prevede l'invio periodico di annunci RIP, in base al valore di Intervallo periodico annuncio specificato nella scheda Avanzate. Le route ottenute mediante RIP durante la modalità di aggiornamento periodico vengono contrassegnate come route RIP e vengono rimosse se il router viene arrestato e riavviato. La modalità di aggiornamento periodico è la modalità predefinita per le interfacce LAN.

Protocollo pacchetto in uscita

Elenca i protocolli disponibili per gli annunci RIP in uscita. È possibile utilizzare i protocolli seguenti per inviare annunci di route tramite l'interfaccia:

  • Broadcast RIP versione 1: gli annunci RIP versione 1 vengono inviati come trasmissioni.

  • Broadcast RIP versione 2: gli annunci RIP versione 2 vengono inviati come trasmissioni. Se si dispone di un ambiente misto con RIP versioni 1 e 2, selezionare questo protocollo.

  • Multicast RIP versione 2: gli annunci RIP versione 2 vengono inviati come multicast. Selezionare questo protocollo solo se tutti i router RIP adiacenti nella rete connessa a questa interfaccia sono anche router RIP versione 2 configurati per RIP versione 2. Un router RIP versione 1 non può elaborare un annuncio multicast RIP versione 2.

  • RIP non interattivo: disabilita gli annunci RIP in uscita su questa interfaccia. In modalità invisibile all'utente, il computer ascolta gli annunci RIP e aggiorna la relativa tabella di routing, ma non annuncia le relative route.

Protocollo pacchetto in ingresso

Elenca i protocolli disponibili per gli annunci RIP in ingresso. È possibile utilizzare i protocolli seguenti per ricevere pacchetti RIP da altri router:

  • Ignora pacchetti in ingresso: gli annunci vengono ignorati. Selezionare questa opzione se si desidera che un router annunci solo le route.

  • RIP versione 1 e 2: accetta gli annunci di entrambi i tipi.

  • RIP solo versione 1: accetta esclusivamente gli annunci RIP versione 1.

  • RIP solo versione 2: accetta esclusivamente gli annunci RIP versione 2.

Costo aggiuntivo per le route

Costo associato all'invio dei pacchetti tramite questa interfaccia. Digitare un valore o fare clic sulle frecce per selezionare un nuovo valore. Se vengono aggiunte route alla tabella di routing, questo numero viene aggiunto al conteggio hop come annunciato nel messaggio RIP. Per impostazione predefinita, questo valore è 1 per indicare l'hop aggiuntivo creato dal router di destinazione. Se si desidera associare un costo maggiore alla route, impostare un valore più elevato, ad esempio, nel caso in cui sia presente una route con traffico intenso che non si desidera utilizzare a meno che non sia l'unica disponibile. I costi/hop accumulati per i nodi più lontani della rete IP non possono essere superiori a 15.

Tag per route annunciate

Numero di tag per le route annunciate su questa interfaccia. Utilizzare questa opzione se si desidera che tutti i pacchetti inviati tramite questa interfaccia includano un tag negli annunci RIP versione 2.

Attiva autenticazione

Specifica se si desidera abilitare l'autenticazione mediante una password in testo non crittografato per gli annunci RIP versione 2 tramite questa interfaccia. Tutti i pacchetti RIP versione 2 in ingresso e in uscita devono contenere la stessa password in testo non crittografato. È pertanto necessario abilitare questa opzione e configurare la stessa password per tutti i router connessi a questa interfaccia. Questa opzione rappresenta una forma di identificazione e non un'opzione di sicurezza.

Password

Una password di lunghezza compresa tra 1 e 16 caratteri. Questa password viene inviata come testo non crittografato nel messaggio RIP versione 2 per l'autenticazione tra i router adiacenti RIP versione 2.

Ulteriori riferimenti

  • IPv4 - RIP - Interfaccia - Pagina delle proprietà


IPv4 - RIP - Interfaccia - Pagina delle proprietà - Scheda Sicurezza

Utilizzare questa scheda per configurare le route che Routing Information Protocol (RIP) può annunciare o accettare.

Elemento della finestra di dialogo Descrizione

Azione

Consente di specificare che le opzioni sotto l'elenco si riferiscono ad annunci di route in ingresso o in uscita. Tutte le opzioni in questa scheda sono specifiche della direzione selezionata. Per impostare la sicurezza per l'accettazione delle route, fare clic su Per route in ingresso e configurare le opzioni di sicurezza. Per impostare la sicurezza per l'annuncio delle route, fare clic su Per route in uscita e riconfigurare le opzioni di sicurezza.

Accetta tutte le route (in ingresso)

Annuncia tutte le route (in uscita)

Per route in ingresso: specifica che il router analizza tutte le voci di route in un annuncio RIP in ingresso per stabilire se aggiornare la propria tabella di routing.

Per route in uscita: specifica che il router include tutte le voci di route appropriate negli annunci RIP in uscita.

Accetta tutte le route negli intervalli elencati (in ingresso)

Annuncia tutte le route negli intervalli elencati (in uscita)

Per route in ingresso: specifica che il router analizza tutte le voci di route in un annuncio RIP in ingresso ed elabora la route solo se questa rientra in uno degli intervalli elencati.

Per route in uscita: specifica che il router include una route nell'annuncio RIP in uscita solo se la route rientra in uno degli intervalli elencati.

Ignora tutte le route negli intervalli elencati (in ingresso)

Non annunciare tutte le route negli intervalli elencati (in uscita)

Per route in ingresso: specifica che il router analizza tutte le voci di route in un annuncio RIP in ingresso e ignora la route se questa rientra in uno degli intervalli elencati.

Per route in uscita: specifica che il router esclude una route dall'annuncio RIP in uscita se la route rientra in uno degli intervalli elencati.

Da

L'indirizzo IP del limite inferiore dell'intervallo. Se ad esempio si desidera escludere tutte le route dell'ID di rete privata 10.0.0.0, digitare 10.0.0.0 in Da.

A

L'indirizzo IP del limite superiore dell'intervallo. Se ad esempio si desidera escludere tutte le route dell'ID di rete privata 10.0.0.0, digitare 10.255.255.255 in A.

Elenco

Per route in ingresso: elenca tutti gli intervalli di route da filtrare negli annunci RIP in ingresso.

Per route in uscita: elenca tutti gli intervalli di route da filtrare negli annunci RIP in uscita.

Ulteriori riferimenti

  • IPv4 - RIP - Interfaccia - Pagina delle proprietà


IPv4 - RIP - Interfaccia - Pagina delle proprietà - Scheda Router adiacenti

Utilizzare questa scheda per configurare la modalità di comunicazione tra Routing Information Protocol (RIP) e gli altri router nelle subnet.

Elemento della finestra di dialogo | Descrizione
Utilizza solo broadcast o multicast | Specifica che tutti gli annunci RIP verranno inviati utilizzando il protocollo del pacchetto in uscita specificato nella scheda Generale.
Utilizza router adiacenti in aggiunta a broadcast o multicast | Specifica che gli annunci RIP vengono trasmessi in unicast a router adiacenti specificati utilizzando il protocollo del pacchetto in uscita specificato nella scheda Generale. Configurare gli indirizzi dei router adiacenti nell'elenco Indirizzo IP.
Utilizza router adiacenti invece di broadcast o multicast | Specifica che gli annunci RIP vengono trasmessi in unicast solo ai router adiacenti specificati. Gli annunci RIP non vengono inviati in base al protocollo del pacchetto in uscita specificato nella scheda Generale. Configurare gli indirizzi dei router adiacenti nell'elenco Indirizzo IP. Se si dispone di reti nascoste, ad esempio Frame Relay, e si desidera abilitare RIP tra router, è necessario selezionare questa opzione.
Indirizzo IP | Consente di specificare l'indirizzo IP del router RIP adiacente.
Elenco | Elenca gli indirizzi IP dei router RIP adiacenti configurati.

Ulteriori riferimenti

  • IPv4 - RIP - Interfaccia - Pagina delle proprietà


IPv4 - RIP - Interfaccia - Pagina delle proprietà - Scheda Avanzate

Utilizzare questa scheda per configurare ulteriori opzioni di configurazione RIP (Routing Information Protocol) per l'interfaccia specificata.

Elemento della finestra di dialogo | Descrizione
Intervallo periodico annuncio | Numero di secondi tra gli annunci RIP periodici. Digitare un valore o fare clic sulle frecce per selezionare un nuovo valore. Il valore predefinito è 30 secondi. È possibile impostare questo valore da 15 a 86.400 secondi (24 ore). Questa opzione è valida solo se è stato selezionato Modalità di aggiornamento periodico nella scheda Generale.
Attesa prima della scadenza della route | Durata espressa in secondi di una route che viene individuata tramite RIP. Digitare un valore o fare clic sulle frecce per selezionare un nuovo valore. Il valore predefinito è 180 secondi. È possibile impostare questo valore da 15 a 259.200 secondi (72 ore). Se una route non viene aggiornata con un altro annuncio RIP entro il periodo di tempo specificato, scadrà e verrà contrassegnata come route non valida. Questo valore deve essere maggiore di quello di Intervallo periodico annuncio oppure le route scadranno prima di poter essere aggiornate. Questa opzione è valida solo se è stato selezionato Modalità di aggiornamento periodico nella scheda Generale.
Attesa prima della rimozione della route | Periodo di tempo espresso in secondi trascorso il quale una route individuata tramite RIP e scaduta verrà rimossa dalla tabella di routing. Digitare un valore o fare clic sulle frecce per selezionare un nuovo valore. Il valore predefinito è 120 secondi. È possibile impostare questo valore da 15 a 259.200 secondi (72 ore). Questa opzione è valida solo se è stato selezionato Modalità di aggiornamento periodico nella scheda Generale.
Abilita algoritmo "split-horizon" | Selezionando questa opzione si specifica che le route individuate in una rete non vengono inserite negli annunci RIP alla stessa rete. Se l'opzione non viene selezionata, le route individuate in una rete vengono annunciate nella stessa rete. Per impostazione predefinita, l'algoritmo split-horizon è abilitato.
Abilita algoritmo "poison-reverse" | Selezionando questa opzione si specifica che le route individuate in una rete vengono inserite con una metrica di 16 (non raggiungibile) negli annunci RIP alla stessa rete. Per impostazione predefinita, l'algoritmo poison-reverse è abilitato. L'opzione per l'algoritmo poison-reverse è disponibile solo se è stato abilitato l'algoritmo split-horizon.
Abilita messaggi di aggiornamento routing | Selezionando questa opzione si specifica che le nuove route e le modifiche alla metrica attivano un aggiornamento immediato che include solo le modifiche, denominato messaggio di aggiornamento routing. Il tempo massimo tra i messaggi di aggiornamento routing dipende dal numero minimo di secondi tra i messaggi di aggiornamento routing impostato nella scheda Generale della finestra di dialogo delle proprietà RIP.
Invia aggiornamenti all'arresto | Selezionando questa opzione si specifica che RIP invia un annuncio con tutte le route contrassegnate con una metrica di 15 quando viene arrestato nell'interfaccia. Questa operazione consente ai router adiacenti di aggiornare immediatamente le relative tabelle di routing per indicare che le route disponibili tramite il router che sta per essere arrestato non sono più raggiungibili. Per impostazione predefinita, questa casella di controllo è selezionata.
Elabora route di host negli annunci ricevuti | Selezionando questa opzione si specifica che le route host negli annunci RIP ricevuti vengono accettate. Per impostazione predefinita, le route host vengono ignorate.
Includi route di host negli annunci inviati | Selezionando questa opzione si specifica che le route host vengono incluse negli annunci RIP. Per impostazione predefinita, le route host non vengono incluse.
Elabora route predefinite negli annunci ricevuti | Selezionando questa opzione si specifica che le route predefinite negli annunci RIP ricevuti vengono accettate. Per impostazione predefinita, le route predefinite vengono ignorate.
Includi route predefinite negli annunci inviati | Selezionando questa opzione si specifica che le route predefinite vengono incluse negli annunci RIP. Per impostazione predefinita, le route predefinite non vengono incluse.
Disattiva riepilogo subnet | Selezionando questa opzione si specifica che le route subnet non vengono riepilogate sotto forma dell'ID di rete basato su classe quando vengono annunciate su una rete che non rappresenta una subnet dell'ID di rete basato su classe. Per impostazione predefinita, il riepilogo subnet è disattivato. Questa opzione è disponibile solo se l'opzione Protocollo pacchetto in uscita nella scheda Generale è impostata su Broadcast RIP versione 2 o Multicast RIP versione 2.

Ulteriori riferimenti

  • IPv4 - RIP - Interfaccia - Pagina delle proprietà

  • IPv4 - RIP - Interfaccia - Pagina delle proprietà - Scheda Generale

  • IPv4 - RIP - Pagina delle proprietà - Scheda Generale


IPv6

Vengono visualizzati i componenti abilitati per il protocollo IP versione 6 (IPv6). Le voci visualizzate dipendono dalle scelte eseguite all'abilitazione e configurazione di RRAS.

È possibile aggiungere ulteriori protocolli di routing facendo clic con il pulsante destro del mouse su Generale e quindi scegliendo Nuovo protocollo di routing.

  • IPv6 - Generale

  • IPv6 - Routing statico

  • IPv6 - Agente di inoltro DHCPv6

Ulteriori riferimenti

  • Voci dello snap-in MMC Routing e Accesso remoto


IPv6 - Generale

RRAS utilizza un'interfaccia di routing per inoltrare pacchetti IP unicast e multicast. Sono disponibili due tipi di interfacce di routing. Ogni interfaccia disponibile è visualizzata nel riquadro Generale con tipo, indirizzo IP assegnato, quantità di traffico di rete transitato e informazioni sullo stato. Per aggiungere un'interfaccia non elencata, fare clic con il pulsante destro del mouse su Generale e quindi scegliere Nuova interfaccia.

  • Interfacce LAN. Un'interfaccia LAN è un'interfaccia fisica che rappresenta in genere una connessione LAN che utilizza tecnologia di rete LAN, ad esempio Ethernet o Token Ring. Un'interfaccia LAN riflette una scheda di rete installata. Una scheda WAN installata viene a volte rappresentata come un'interfaccia LAN. Alcune schede Frame Relay creano ad esempio un'interfaccia LAN logica distinta per ogni circuito virtuale configurato. Le interfacce LAN sono sempre attive e in genere non richiedono un processo di autenticazione per diventare attive.

  • Interfacce di connessione a richiesta. Un'interfaccia di connessione a richiesta è un'interfaccia logica che rappresenta una connessione point-to-point. La connessione point-to-point è basata su una connessione fisica, ad esempio due router connessi tramite una linea telefonica analogica in cui si utilizzano modem, o su una connessione logica, ad esempio due router connessi tramite una connessione VPN per cui si utilizza Internet. Le connessioni a richiesta possono essere a richiesta (la connessione point-to-point viene stabilita solo quando necessario) o persistenti (la connessione point-to-point viene stabilita e rimane in stato connesso). Per la connessione di interfacce di connessione a richiesta, è in genere necessario un processo di autenticazione. Per un'interfaccia di connessione a richiesta è necessaria una porta in un dispositivo.

  • IPv6 - Generale - Pagina delle proprietà

  • IPv6 - Generale - Interfaccia - Pagina delle proprietà

Per configurare le proprietà del protocollo IP versione 6 (IPv6), fare clic con il pulsante destro del mouse su Generale in IPv6 e quindi scegliere Proprietà per visualizzare la pagina IPv6 - Generale - Proprietà.

Per configurare le proprietà IPv6 per una sola interfaccia, in IPv6 fare clic su Generale. Nel riquadro dei dettagli fare clic con il pulsante destro del mouse sull'interfaccia da configurare e quindi scegliere Proprietà per visualizzare la pagina IPv6 - Generale - Interfaccia - Proprietà.

Ulteriori riferimenti

  • IPv6


IPv6 - Generale - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare la quantità di informazioni che verranno incluse dal protocollo IP versione 6 (IPv6) negli eventi RRAS scritti nel registro eventi di sistema del Visualizzatore eventi.

Elemento della finestra di dialogo | Descrizione
Registra solo errori | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati solo gli errori.
Registra errori e avvisi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati errori e avvisi.
Registra tutti gli eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verrà registrato il maggior numero possibile di informazioni.
Disabilita registrazione eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi non verranno registrati eventi.

Ulteriori riferimenti

  • IPv6 - Generale


IPv6 - Generale - Interfaccia - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare le impostazioni del protocollo IP versione 6 (IPv6) per un'interfaccia singola.

Elemento della finestra di dialogo | Descrizione
Abilita Gestione router IPv6 | Specifica se per l'interfaccia è abilitato il protocollo TCP/IPv6. Selezionare questa casella di controllo per impostare lo Stato amministrativo dell'interfaccia su Su. Deselezionare questa casella di controllo per impostare lo Stato amministrativo dell'interfaccia su Giù.
Filtri in ingresso e Filtri in uscita | Fare clic per configurare i filtri per il traffico di rete in ingresso e in uscita mediante la finestra di dialogo Filtri in ingresso e Filtri in uscita.

Ulteriori riferimenti

  • IPv6 - Generale


IPv6 - Routing statico

Una rete protocollo IP versione 6 (IPv6) con routing statico non utilizza protocolli di routing per la comunicazione delle informazioni di routing IP tra router. Tutte le informazioni di routing sono archiviate in una tabella di routing statico su ogni router. È necessario verificare che ogni router disponga delle route appropriate nella tabella di routing in modo che il traffico possa essere scambiato tra due endpoint qualsiasi nella rete IP.

  • IPv6 - Routing statico - Nuova route statica IPv6

Per creare una nuova route statica

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv6, fare clic con il pulsante destro del mouse su Routing statico e quindi scegliere Nuova route statica.

  2. Utilizzare la finestra di dialogo Route statica IPv6 per configurare la route.

  3. Per modificare la route dopo la creazione, fare clic con il pulsante destro del mouse su di essa e quindi scegliere Proprietà. Utilizzare la finestra di dialogo Route statica IPv6 per apportare modifiche alla route.
Per visualizzare le route statiche definite

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv6 e quindi fare clic su Routing statico.

  2. Nel riquadro dei dettagli verranno visualizzate le informazioni seguenti sulle route definite:

    • Destinazione: indirizzo IP della rete o dell'host a cui punta la route.

    • Lunghezza prefisso: numero di bit nell'indirizzo di destinazione che rappresentano l'indirizzo di rete. Questo valore è in genere 64.

    • Gateway: indirizzo IP dell'hop successivo verso la destinazione.

    • Interfaccia: interfaccia del router locale in cui il gateway può essere raggiunto e in cui viene inviato il pacchetto inoltrato.

    • Metrica: misura del costo di utilizzo della route. Nel caso in cui siano disponibili più route che possono raggiungere una destinazione, verrà selezionata la route con la metrica inferiore.

Ulteriori riferimenti

  • IPv6

  • Pagina relativa al routing statico (http://go.microsoft.com/fwlink/?linkid=140617)


IPv6 - Routing statico - Nuova route statica IPv6

Utilizzare questa finestra di dialogo per configurare una route statica per una rete protocollo IP versione 6 (IPv6).

Elemento della finestra di dialogo | Descrizione
Interfaccia | Elenca le interfacce LAN o di connessione a richiesta disponibili. Selezionare quella da utilizzare per inoltrare il pacchetto IP se viene selezionata questa route.
Destinazione | Digitare la destinazione per la route. La destinazione può essere un indirizzo host, un indirizzo di rete oppure la destinazione della route predefinita (::).
Lunghezza prefisso | Digitare la lunghezza del prefisso della destinazione. Il prefisso fa parte dell'indirizzo che specifica l'identificatore di rete. La lunghezza del prefisso identifica il numero di bit dell'indirizzo di destinazione in un pacchetto IPv6 che deve corrispondere al campo Destinazione della route. Una lunghezza di prefisso di 128 indica che solo una corrispondenza esatta dell'indirizzo di destinazione può utilizzare questa route. Una lunghezza di prefisso di 0 indica che la route può essere utilizzata da qualsiasi indirizzo di destinazione.
Gateway | Digitare l'indirizzo IPv6 per l'hop successivo della route. Per le interfacce LAN l'indirizzo del gateway deve essere configurato e corrispondere a un indirizzo IP direttamente raggiungibile nel segmento di rete dell'interfaccia selezionata. Per le interfacce di connessione a richiesta l'indirizzo del gateway non viene configurato né utilizzato.
Metrica | Digitare la metrica che rappresenta il costo associato a questa route per raggiungere la destinazione. La metrica in genere viene utilizzata per indicare il numero di router, ovvero di hop, fino alla destinazione. Se esistono più route per la stessa destinazione, viene scelta come route migliore quella con la metrica più bassa.
Usa questa route per avviare le connessioni di chiamata a richiesta | Selezionare questa opzione per specificare che il router avvierà una connessione a richiesta quando verrà selezionata questa route per i pacchetti da inoltrare. Questa casella di controllo è disponibile solo se è selezionata un'interfaccia di connessione a richiesta in Interfaccia.

Ulteriori riferimenti

  • IPv6 - Routing statico


IPv6 - Agente di inoltro DHCPv6

Gli agenti di inoltro DHCPv6 sono in ascolto di messaggi DHCPv6 trasmessi nella subnet locale e li indirizzano a un server DHCPv6 in una subnet diversa. Dato che i pacchetti DHCPv6 non passano in genere attraverso router, senza un agente di inoltro DHCPv6 sarebbe necessario installare un server DHCPv6 in ogni rete in cui sono presenti client DHCPv6. L'inoltro DHCPv6 consente di consolidare i server DHCPv6 in uso nel numero necessario per garantire bilanciamento del carico e tolleranza di errore.

  • Agente di inoltro DHCPv6 - Pagina delle proprietà

  • Agente di inoltro DHCPv6 - Interfaccia - Pagina delle proprietà

Per configurare il server RRAS affinché possa essere utilizzato come agente di inoltro DCHPv6

  1. Nello snap-in MMC Routing e Accesso remoto espandere IPv6.

  2. Se in IPv6 non è visualizzato Agente di inoltro DHCPv6, fare clic con il pulsante destro del mouse su Generale, scegliere Nuovo protocollo di routing, Agente di inoltro DHCPv6 e fare clic su OK.

  3. Fare clic con il pulsante destro del mouse su Agente di inoltro DHCPv6 e quindi scegliere Proprietà.

  4. Nella scheda Server della pagina delle proprietà dell'agente di inoltro DHCPv6, aggiungere gli indirizzi IPv6 dei server DHCPv6 configurati con ambiti di indirizzi IPv6 delle subnet a cui è connesso il server RRAS.

  5. Fare clic con il pulsante destro del mouse su Agente di inoltro DHCPv6 e quindi scegliere Nuova interfaccia.

  6. Selezionare l'interfaccia su cui l'agente di inoltro DHCPv6 dovrà rimanere in ascolto di richieste DHCPv6 e quindi scegliere OK. L'interfaccia verrà aggiunta all'elenco.

  7. Fare clic con il pulsante destro del mouse sull'interfaccia appena aggiunta e quindi scegliere Proprietà. Utilizzare la finestra di dialogo delle proprietà dell'interfaccia dell'agente di inoltro DHCPv6 per modificare le impostazioni predefinite, se necessario.

Ulteriori riferimenti

  • IPv6

  • RRAS e DHCP (http://go.microsoft.com/fwlink/?linkid=140605)


IPv6 - Agente di inoltro DHCPv6 - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare le impostazioni dell'agente di inoltro DHCPv6 per il server.

  • Scheda Generale

  • Scheda Server

Ulteriori riferimenti

  • IPv6 - Agente di inoltro DHCPv6


IPv6 - Agente di inoltro DHCPv6 - Pagina delle proprietà - Scheda Generale

Utilizzare questa scheda per configurare la quantità di informazioni che verranno incluse dall'agente di inoltro IPv6 negli eventi scritti nel registro eventi di sistema del Visualizzatore eventi.

Elemento della finestra di dialogo | Descrizione
Registra solo errori | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati solo gli errori.
Registra errori e avvisi | Specifica che nel registro eventi di sistema del Visualizzatore eventi verranno registrati errori e avvisi.
Registra il maggior numero possibile di informazioni | Specifica che nel registro eventi di sistema del Visualizzatore eventi verrà registrato il maggior numero possibile di informazioni.
Disabilita registrazione eventi | Specifica che nel registro eventi di sistema del Visualizzatore eventi non verranno registrati eventi.

Ulteriori riferimenti

  • IPv6 - Agente di inoltro DHCPv6 - Pagina delle proprietà


IPv6 - Agente di inoltro DHCPv6 - Pagina delle proprietà - Scheda Server

Utilizzare questa finestra di dialogo per configurare gli indirizzi IP dei server DHCPv6 a cui l'agente di inoltro DHCPv6 RRAS dovrà inoltrare le richieste DHCPv6.

Elemento della finestra di dialogo Descrizione

Indirizzo server

Digitare l'indirizzo IPv6 del server DHCPv6 che si desidera aggiungere.

Elenco degli indirizzi server

Sono elencati gli indirizzi IPv6 dei server DHCPv6 della rete a cui si desidera inoltrare le richieste DHCPv6 dai client. È necessario aggiungere almeno un indirizzo da utilizzare come agente di inoltro.

Affinché l'agente di inoltro DHCPv6 possa funzionare, è necessario selezionare la casella di controllo Inoltra pacchetti DHCP in almeno un'interfaccia aggiunta al protocollo di routing dell'agente di inoltro DHCPv6.

Ulteriori riferimenti

  • IPv6 - Agente di inoltro DHCPv6 - Pagina delle proprietà


IPv6 - Agente di inoltro DHCPv6 - Interfaccia - Pagina delle proprietà

Utilizzare questa finestra di dialogo per configurare le opzioni dell'agente di inoltro DHCPv6 per un'interfaccia specificata.

Elemento della finestra di dialogo Descrizione

Inoltra pacchetti DHCP

Specifica se i messaggi DHCPv6 vengono inoltrati tra i client DHCPv6, nella subnet a cui è collegata l'interfaccia, e i server DHCPv6.

Dopo aver selezionato questa casella di controllo, è necessario configurare gli indirizzi del server DHCPv6 nella pagina delle proprietà dell'agente di inoltro DHCPv6, scheda Server.

Soglia conteggio hop

Immettere un valore per il numero massimo di agenti di inoltro DHCPv6 che gestiranno il traffico inoltrato tramite DHCPv6. È inoltre possibile fare clic sulle frecce per selezionare una nuova impostazione. Il valore predefinito è 4 hop. Il valore massimo è 16 hop.

Soglia tempo trascorso (centesimi di secondo)

Immettere il numero di centesimi di secondo che l'agente di inoltro DHCPv6 attende prima di inoltrare i messaggi DHCPv6. È inoltre possibile fare clic sulle frecce per selezionare un nuovo valore. Il valore predefinito è 3200 centesimi di secondo, ovvero 32 secondi.

Questa opzione è utile se si desidera che risponda per primo un server DHCPv6 locale e, qualora tale server non risponda, si desidera inoltrare i messaggi a un server DHCPv6 remoto.

Ulteriori riferimenti

  • IPv6 - Agente di inoltro DHCPv6


Creazione guidata interfaccia di connessione a richiesta

In questa sezione sono descritte le pagine della Creazione guidata interfaccia di connessione a richiesta in RRAS.

Per aprire la procedura guidata

  • Nello snap-in MMC Routing e Accesso remoto fare clic con il pulsante destro del mouse su Interfacce di rete e quindi scegliere Nuova interfaccia di connessione a richiesta.
  • Creazione guidata interfaccia di connessione a richiesta - Pagina Tipo di connessione

  • Creazione guidata interfaccia di connessione a richiesta - Pagina Tipo VPN

  • Creazione guidata interfaccia di connessione a richiesta - Pagina Protocolli e sicurezza

Ulteriori riferimenti

  • Interfaccia utente: RRAS

  • Routing a richiesta (http://go.microsoft.com/fwlink/?linkid=140603)


Creazione guidata interfaccia di connessione a richiesta - Pagina Tipo di connessione

Per l'accesso tramite connessione remota il server di connessione remota deve disporre almeno di un modem oppure di una scheda Multiport, nonché di linee telefoniche analogiche oppure di altre connessioni WAN.

Elemento della finestra di dialogo | Descrizione
Connetti utilizzando un modem, un adattatore ISDN o un altro dispositivo | Una connessione remota consente di connettere l'utente a una rete o a Internet mediante un dispositivo che utilizza la rete telefonica. Questo dispositivo può essere un modem che utilizza una linea telefonica standard, un adattatore ISDN con una linea ISDN ad alta velocità, un modem DSL, a banda larga oppure via cavo.
Connetti utilizzando rete privata virtuale (VPN) | Una rete privata virtuale (VPN) amplia le capacità di una rete privata fino a comprendere collegamenti tra reti condivise o pubbliche, ad esempio Internet. Consente di inviare dati tra due computer su una rete condivisa o pubblica emulando un collegamento point-to-point su una rete privata.
Connetti utilizzando PPPoE (PPP over Ethernet) | Utilizzando il protocollo PPPoE (Point-to-Point Protocol over Ethernet) e un modem a banda larga i client LAN possono ottenere un accesso autenticato individuale a reti di dati ad alta velocità. Combinando Ethernet e il protocollo PPP (Point-to-Point Protocol), il protocollo PPPoE offre un modo efficiente per creare una connessione separata a un server remoto per ogni utente. L'accesso, la fatturazione e la scelta del servizio sono gestiti per singolo utente, anziché per sito. I client possono creare sia connessioni di accesso remoto che connessioni su richiesta utilizzando PPPoE.

Ulteriori riferimenti

  • Creazione guidata interfaccia di connessione a richiesta


Creazione guidata interfaccia di connessione a richiesta - Pagina Tipo VPN

Utilizzare questa pagina della procedura guidata per specificare il tipo di rete privata virtuale (VPN) che dovrà essere utilizzato dall'interfaccia di connessione a richiesta.

Opzione | Descrizione
Selezione automatica | Selezionare questa opzione per specificare che il server negozia con l'host remoto per determinare il tipo di tunnel VPN.
PPTP (Point to Point Tunneling Protocol) | Selezionare questa opzione per specificare che la connessione VPN al server remoto verrà eseguita mediante PPTP (Point to Point Tunneling Protocol).
Protocollo di tunneling livello 2 | Selezionare questa opzione per specificare che la connessione VPN al server remoto verrà eseguita mediante Layer Two Tunneling Protocol (L2TP)/Internet Protocol security (IPsec).

Ulteriori riferimenti

  • Creazione guidata interfaccia di connessione a richiesta

  • Rete privata virtuale


Creazione guidata interfaccia di connessione a richiesta - Pagina Protocolli e sicurezza

Elemento della finestra di dialogo | Descrizione
Effettua il routing dei pacchetti IP su questa interfaccia. | Specifica se in questa interfaccia è abilitato il routing IP, ovvero l'inoltro di pacchetti IP da un'interfaccia di routing a un'altra. Affinché possano essere implementati il routing LAN e il routing di connessione a richiesta, è necessario abilitare il routing IP.
Aggiungi un account utente per le chiamate in ingresso di un router remoto | Tutti gli utenti che chiamano il server RRAS devono essere autenticati e autorizzati. L'autenticazione è basata sull'insieme di credenziali del chiamante che vengono passate durante il processo di connessione. Le credenziali passate devono corrispondere a un account utente. L'autorizzazione viene concessa in base alle autorizzazioni per le chiamate in ingresso dell'account utente e ai criteri di rete.
Invia password come testo non crittografato, se è l'unico modo per connettersi | Utilizzare questa opzione se il router remoto non supporta la crittografia o il tipo di crittografia supportato dal router locale.
Utilizza script per effettuare la connessione con il router remoto | È possibile utilizzare script per automatizzare il processo di accesso e altre attività relative alla connessione.

Ulteriori riferimenti

  • Creazione guidata interfaccia di connessione a richiesta


Altre finestre di dialogo

In questa sezione sono descritte le opzioni dell'interfaccia utente delle finestre di dialogo RRAS.

  • Finestra di dialogo - Aggiunta pool indirizzi

  • Finestra di dialogo - Aggiungi o Modifica filtro IPv4

  • Finestra di dialogo - Aggiungi o Modifica filtro IPv6

  • Finestra di dialogo - Aggiungi o Modifica servizio

  • Finestra di dialogo - Aggiungi server di accounting RADIUS

  • Finestra di dialogo - Aggiungi server di autenticazione RADIUS

  • Finestra di dialogo - Aggiungi prenotazione

  • Finestra di dialogo - Metodi di autenticazione

  • Finestra di dialogo - Configura periferica

  • Finestra di dialogo - Filtri in ingresso e Filtri in uscita

  • Finestra di dialogo - Stato della porta

  • Finestra di dialogo - Impostazioni PPP

  • Finestra di dialogo - Riserva indirizzi

  • Finestra di dialogo - Proprietà smart card o altro certificato

  • Finestra di dialogo - Proprietà avanzate VPN

Ulteriori riferimenti

  • Interfaccia utente: RRAS


Finestra di dialogo - Aggiunta pool indirizzi

Utilizzare questa finestra di dialogo per configurare gli indirizzi pubblici per il protocollo NAT se il provider di servizi Internet (ISP) offre più indirizzi pubblici.

Elemento della finestra di dialogo | Descrizione
Indirizzo iniziale | Indirizzo IP del primo numero del pool di indirizzi pubblici.
Mask | Subnet mask del pool di indirizzi pubblici.
Indirizzo finale | Indirizzo IP in notazione decimale puntata dell'ultimo numero del pool di indirizzi pubblici.

Ulteriori riferimenti

  • IPv4 - NAT - Interfaccia - Pagina delle proprietà - Scheda Pool di indirizzi


Finestra di dialogo - Aggiungi o Modifica filtro IPv4

Utilizzare questa finestra di dialogo per configurare un filtro che consenta o blocchi il traffico di rete corrispondente a un indirizzo o un protocollo specificato.

Elemento della finestra di dialogo | Descrizione
Rete di origine | Selezionare questa opzione per specificare se il filtro verifica la rete di provenienza del pacchetto. È inoltre necessario specificare un indirizzo di rete protocollo IP versione 4 (IPv4) e una subnet mask.
Rete di destinazione | Selezionare questa opzione per specificare se il filtro verifica la rete di destinazione del pacchetto. È inoltre necessario specificare un indirizzo di rete IPv4 e una subnet mask.
Indirizzo IP | Indirizzo IP della rete di origine o di destinazione del pacchetto. È inoltre necessario specificare una subnet mask.
Subnet mask | Subnet mask che corrisponde all'indirizzo IP di rete.
Protocollo | Elenca i tipi di protocollo disponibili su cui è possibile basare un filtro. L'impostazione predefinita è Qualsiasi protocollo. Se si seleziona Altro, sarà necessario digitare un identificatore di protocollo in Numero protocollo.
Porta di origine | Per i protocolli TCP, TCP (stabilito) e UDP, consente di digitare il numero di porta specificato dall'origine che deve essere utilizzato dal filtro. Alcune applicazioni utilizzano porte note per inviare e ricevere pacchetti. È possibile impostare un filtro per una di queste porte se si conoscono i numeri utilizzati dall'applicazione per il protocollo specificato in Protocollo. È ad esempio possibile tentare di bloccare il traffico FTP o consentire solo il traffico PPTP.
Porta di destinazione | Per i protocolli TCP, TCP (stabilito) e UDP, digitare il numero di porta utilizzato dalla destinazione del pacchetto.
Tipo ICMP | Per il protocollo ICMP, digitare il numero del tipo ICMP.
Codice ICMP | Per il protocollo ICMP, digitare il numero del codice ICMP.
Numero protocollo | Per il protocollo Altro, digitare il numero di protocollo IP.

Ulteriori riferimenti

  • Finestra di dialogo - Filtri in ingresso e Filtri in uscita

  • IPv4 - Generale - Interfaccia - Pagina delle proprietà - Scheda Generale


Finestra di dialogo - Aggiungi o Modifica filtro IPv6

Utilizzare questa finestra di dialogo per configurare un filtro che consenta o blocchi il traffico di rete corrispondente a un indirizzo protocollo IP versione 6 (IPv6) o a un protocollo specificato.

Elemento della finestra di dialogo | Descrizione
Rete di origine | Selezionare questa opzione per specificare se il filtro verifica la rete di provenienza del pacchetto. È inoltre necessario specificare un indirizzo di rete IPv6 e una lunghezza per il prefisso.
Rete di destinazione | Selezionare questa opzione per specificare se il filtro verifica la rete di destinazione del pacchetto. È inoltre necessario specificare un indirizzo di rete IPv6 e una lunghezza per il prefisso.
Indirizzo IPv6 | Digitare l'indirizzo IPv6 della rete di origine o di destinazione del pacchetto.
Lunghezza prefisso | Digitare la lunghezza del prefisso. Il prefisso fa parte dell'indirizzo IPv6 che indica i bit che specificano l'identificatore di rete.
Protocollo | Elenca i tipi di protocollo disponibili su cui è possibile basare un filtro. L'impostazione predefinita è Qualsiasi protocollo. Se si seleziona Altro, sarà necessario digitare un identificatore di protocollo in Numero protocollo.
Porta di origine | Per i protocolli TCP, TCP (stabilito) e UDP digitare il numero di porta specificato dall'origine che dovrà essere utilizzato dal filtro. Alcune applicazioni utilizzano porte note per inviare e ricevere pacchetti. È possibile impostare un filtro per una di queste porte se si conoscono i numeri utilizzati dall'applicazione per il protocollo specificato in Protocollo. È ad esempio possibile tentare di bloccare il traffico FTP o consentire solo il traffico PPTP.
Porta di destinazione | Per i protocolli TCP, TCP (stabilito) e UDP digitare il numero di porta utilizzato dalla destinazione del pacchetto.
Tipo ICMP | Per il protocollo ICMP, digitare il numero del tipo ICMP.
Codice ICMP | Per il protocollo ICMP, digitare il numero del codice ICMP.
Numero protocollo | Per il protocollo Altro digitare il numero di protocollo IP.

Ulteriori riferimenti

  • Finestra di dialogo - Filtri in ingresso e Filtri in uscita

  • IPv6 - Generale - Interfaccia - Pagina delle proprietà


Finestra di dialogo - Aggiungi o Modifica servizio

Utilizzare questa finestra di dialogo per configurare un mapping tra un indirizzo IP pubblico e una porta e un servizio in esecuzione in un host nella rete privata con un indirizzo IP e una porta specificati. Per attivare il mapping, è necessario selezionare la casella di controllo relativa al servizio nella scheda Servizio e Porte.

Elemento della finestra di dialogo | Descrizione
In questa interfaccia | Specifica che l'indirizzo IP in ingresso è l'indirizzo IP pubblico assegnato all'interfaccia.
In questa voce del pool degli indirizzi | Specifica che l'indirizzo IP in ingresso proviene dal pool di indirizzi pubblici. Digitare l'indirizzo IP pubblico appropriato dal pool di indirizzi pubblici.
Protocollo | Specifica il protocollo del livello di trasporto utilizzato per la ricezione e la trasmissione di dati.
Porta in ingresso | Numero della porta di destinazione del traffico pubblico in ingresso. La porta in ingresso per un server Web della rete privata ad esempio è in genere la numero 80.
Indirizzo privato | Indirizzo IP del computer della rete privata a cui si desidera inoltrare il traffico.
Porta in uscita | Numero della porta di destinazione del traffico privato. La porta in uscita per un server Web della rete privata ad esempio è in genere la numero 80.

Ulteriori riferimenti

  • IPv4 - NAT - Interfaccia - Pagina delle proprietà - Scheda Servizio e Porte


Finestra di dialogo - Aggiungi server di accounting RADIUS

Elemento della finestra di dialogo | Descrizione
Nome server | Digitare il nome DNS o l'indirizzo IP del server RADIUS da utilizzare per l'accounting.
Segreto condiviso | Visualizza il segreto condiviso oscurato utilizzato per le comunicazioni sicure tra il server RRAS e il server RADIUS. Per consentire le comunicazioni RADIUS, è necessario configurare lo stesso segreto condiviso sia nel server RRAS che nel server RADIUS. Per il segreto condiviso viene applicata la distinzione tra maiuscole e minuscole.
Timeout (secondi) | Digitare il periodo di tempo (in secondi) durante il quale il server RRAS tenterà di ottenere una risposta dal server RADIUS prima di rivolgersi a un altro server RADIUS. È inoltre possibile fare clic sulle frecce per selezionare una nuova impostazione.
Punteggio iniziale | Digitare il punteggio relativo alla velocità di risposta iniziale del server RADIUS. È inoltre possibile fare clic sulle frecce per selezionare una nuova impostazione. Il punteggio aumenta o diminuisce in base alla velocità di risposta corrente del server RADIUS.
Porta | Digitare la porta UDP utilizzata dal server RADIUS per i messaggi di accounting RADIUS in ingresso. Il valore predefinito 1813 si basa su RFC 2139. Per i server RADIUS meno recenti, impostare il valore della porta su 1646.
Invia messaggi di attivazione/disattivazione accounting RADIUS | Specifica se i messaggi di attivazione e disattivazione accounting RADIUS vengono inviati al server RADIUS all'avvio e all'arresto del servizio Routing e Accesso remoto. È consigliabile verificare che il server RADIUS supporti tali messaggi prima di selezionare la casella di controllo.

Ulteriori riferimenti

  • Pagina delle proprietà del server RRAS - Scheda Sicurezza


Finestra di dialogo - Aggiungi server di autenticazione RADIUS

Elemento della finestra di dialogo Descrizione

Nome server

Nome DNS o indirizzo IP del server RADIUS da utilizzare per l'autenticazione.

Segreto condiviso

Visualizza il segreto condiviso oscurato utilizzato per le comunicazioni sicure tra il server RRAS e il server RADIUS. Per consentire le comunicazioni RADIUS, è necessario configurare lo stesso segreto condiviso sia nel server RRAS che nel server RADIUS. Per il segreto condiviso viene applicata la distinzione tra maiuscole e minuscole.

Timeout (secondi)

Digitare il periodo di tempo (in secondi) durante il quale il server RRAS tenterà di ottenere una risposta dal server RADIUS prima di rivolgersi a un altro server RADIUS. È inoltre possibile fare clic sulle frecce per selezionare una nuova impostazione.

Punteggio iniziale

Punteggio iniziale per la velocità di risposta del server RADIUS. È inoltre possibile fare clic sulle frecce per selezionare una nuova impostazione. Il punteggio aumenta o diminuisce in base alla velocità di risposta del server RADIUS.

Porta

Porta UDP utilizzata dal server RADIUS per le richieste di autenticazione RADIUS in ingresso. Il valore predefinito 1812 si basa su RFC 2138. Per i server RADIUS meno recenti, impostare il valore della porta su 1645.

Utilizza sempre autenticatore messaggio

Specifica se viene inviato un autenticatore del messaggio basato sul segreto condiviso con ogni messaggio RADIUS. I messaggi EAP (Extensible Authentication Protocol) vengono sempre inviati con un autenticatore del messaggio. Verificare che i server RADIUS siano abilitati e configurati per la ricezione degli autenticatori del messaggio.

Selezionare questa opzione se il server RADIUS esegue Server dei criteri di rete e nel client RADIUS configurato per questo server è selezionata l'opzione La richiesta deve contenere l'attributo autenticatore del messaggio.

Ulteriori riferimenti

  • Pagina delle proprietà del server RRAS - Scheda Sicurezza


Finestra di dialogo - Aggiungi prenotazione

Utilizzare questa finestra di dialogo per configurare gli indirizzi che fanno parte dell'intervallo di indirizzi pubblici assegnati dal provider di servizi Internet (ISP), ma assegnati ad altri host che devono essere accessibili dall'interfaccia pubblica e non devono essere utilizzati per la conversione degli indirizzi.

Elemento della finestra di dialogo | Descrizione
Riserva l'indirizzo IP pubblico | Indirizzo IP del pool di indirizzi pubblici che viene prenotato e non deve essere utilizzato per la conversione degli indirizzi.
Per questo computer della rete privata | Indirizzo IP del computer della rete privata che si desidera rendere disponibile agli utenti della rete pubblica.
Consenti sessioni in ingresso per questo indirizzo | Specifica se sono consentite sessioni dalla rete pubblica. Selezionare questa casella di controllo se si sta configurando un server, ad esempio un server Web, e si desidera renderlo accessibile da parte degli utenti Internet. In genere il solo traffico consentito dalla rete pubblica è quello inviato in risposta alle sessioni avviate della rete privata.

Ulteriori riferimenti

  • Finestra di dialogo - Riserva indirizzi

  • IPv4 - NAT - Interfaccia - Pagina delle proprietà - Scheda Pool di indirizzi


Finestra di dialogo - Metodi di autenticazione

Elemento della finestra di dialogo | Descrizione
EAP (Extensible Authentication Protocol) | Specifica se il server utilizza il protocollo EAP per autenticare le connessioni di accesso remoto e a richiesta.
Autenticazione crittografata Microsoft versione 2 (MS-CHAP v2) | Specifica se il server utilizza il protocollo Microsoft Challenge Handshake Authentication Protocol (MS-CHAP) versione 2 per autenticare le connessioni di accesso remoto e a richiesta. MS-CHAP v2 assicura l'autenticazione reciproca e una crittografia più avanzata ed è obbligatorio per le connessioni PPP (Point-to-Point Protocol) o PPTP (Point-to-Point Tunneling Protocol) crittografate.
Autenticazione crittografata (CHAP) | Specifica se il server utilizza il protocollo Message Digest 5 (MD-5) Challenge Handshake Authentication Protocol (CHAP) per autenticare le connessioni di accesso remoto e a richiesta.
Password Authentication Protocol (PAP) | Specifica se il server utilizza il protocollo Password Authentication Protocol (PAP) per autenticare le connessioni di accesso remoto e a richiesta. Durante un'autenticazione PAP, le password vengono inviate in testo non crittografato. È consigliabile utilizzare questo protocollo di autenticazione solo se è necessario supportare client di accesso remoto PAP.
Consente ai sistemi di collegarsi senza autenticazione | Specifica se il server consente connessioni non autenticate. Le connessioni non autenticate non richiedono nome utente o password.
Sicurezza Nota

È consigliabile non utilizzare CHAP o PAP nelle distribuzioni RRAS di produzione. Sono stati inclusi solo a scopo di compatibilità con le versioni precedenti.

Ulteriori riferimenti

  • Pagina delle proprietà del server RRAS - Scheda Sicurezza

  • Protocolli di autenticazione per l'accesso remoto


Finestra di dialogo - Configura periferica

Utilizzare questa finestra di dialogo per configurare le impostazioni per le porte di accesso remoto del dispositivo.

Opzione Descrizione

Connessioni di Accesso remoto (solo in ingresso)

Selezionare questa opzione per specificare che per le porte del dispositivo sono consentite connessioni di accesso remoto in ingresso.

Routing con connessioni a richiesta (in ingresso e in uscita)

Selezionare questa opzione per specificare che per le porte del dispositivo sono consentite connessioni a richiesta in ingresso e in uscita.

Connessioni con routing a richiesta (solo in uscita)

Selezionare questa opzione per specificare che per le porte del dispositivo sono consentite solo connessioni a richiesta in uscita.

Numero di telefono per questa periferica

Numero di telefono del dispositivo. Il numero di telefono è utilizzato come ID stazione chiamata e nelle connessioni abilitate all'uso del protocollo di allocazione della larghezza di banda (BAP). Quando un client di accesso remoto abilitato all'utilizzo di BAP richiede un'altra connessione, il server di accesso remoto reinvia un messaggio che contiene il numero di telefono per la nuova connessione.

Per l'ID stazione chiamata è necessario configurare manualmente il numero chiamato se:

  • Si utilizza l'attributo ID stazione chiamata in un criterio di rete.

  • La linea telefonica, l'hardware di accesso remoto e il relativo driver non supportano l'identificazione del numero chiamato.

Il numero specificato qui deve corrispondere al numero digitato nell'attributo ID stazione chiamata del criterio di rete. In caso contrario, la connessione verrà rifiutata. Se la linea telefonica, l'hardware di accesso remoto e il relativo driver supportano l'identificazione del numero chiamato, il numero specificato qui verrà ignorato.

Per le porte Layer Two Tunneling Protocol (L2TP) o Point-to-Point Tunneling Protocol (PPTP), il numero specificato qui è l'indirizzo IP assegnato all'interfaccia del server VPN nel quale vengono ricevute le connessioni VPN.

Numero massimo di porte

Il numero massimo di porte per il dispositivo. È inoltre possibile fare clic sulle frecce per selezionare una nuova impostazione. È possibile configurare questa opzione solo per dispositivi che supportano un numero variabile di porte.


Finestra di dialogo - Filtri in ingresso e Filtri in uscita

Elemento della finestra di dialogo Descrizione

Ricevi tutti i pacchetti ad eccezione di quelli che rispondono ai criteri seguenti

Per i filtri in ingresso: specifica che tutti i pacchetti in ingresso che soddisfano i criteri dei filtri elencati verranno ignorati. Tutti i pacchetti in ingresso vengono confrontati con i filtri elencati. Se un pacchetto soddisfa i criteri di un filtro, verrà ignorato. Se invece il pacchetto non soddisfa i criteri di un filtro, verrà accettato.

Per i filtri in uscita: specifica che tutti i pacchetti in uscita che soddisfano i criteri dei filtri elencati verranno ignorati. Tutti i pacchetti in uscita vengono confrontati con i filtri elencati. Se un pacchetto soddisfa i criteri di un filtro, verrà ignorato. Se invece il pacchetto non soddisfa i criteri di un filtro, verrà trasmesso.

Questa opzione si applica a tutti i filtri aggiunti. Non è possibile modificarla per filtri singoli.

Può essere configurata solo dopo aver aggiunto almeno un filtro.

Elabora solo i pacchetti che rispondono ai criteri seguenti ignorando tutti gli altri

Per i filtri in ingresso: specifica che tutti i pacchetti in ingresso che soddisfano i criteri dei filtri elencati verranno accettati. Tutti i pacchetti in ingresso vengono confrontati con i filtri elencati. Se un pacchetto soddisfa i criteri di un filtro, verrà accettato. Se invece il pacchetto non soddisfa i criteri di un filtro, verrà ignorato.

Per i filtri in uscita: specifica che tutti i pacchetti in uscita che soddisfano i criteri dei filtri elencati verranno trasmessi. Tutti i pacchetti in uscita vengono confrontati con i filtri elencati. Se un pacchetto soddisfa i criteri di un filtro, verrà trasmesso. Se invece il pacchetto non soddisfa i criteri di un filtro, verrà ignorato.

Questa opzione si applica a tutti i filtri aggiunti. Non è possibile modificarla per filtri singoli.

Può essere configurata solo dopo aver aggiunto almeno un filtro.

Nuovo

Fare clic per aggiungere un filtro utilizzando la finestra di dialogo Aggiungi o Modifica filtro IPv4 o la finestra di dialogo Aggiungi o Modifica filtro IPv6. I filtri possono essere impostati in base all'origine o alla destinazione del pacchetto oppure al protocollo da esso utilizzato. È possibile impostare tutti e tre questi valori per un filtro oppure impostarne uno solo o una combinazione di essi, a seconda del livello di controllo desiderato.

Ulteriori riferimenti

  • IPv4 - Generale - Interfaccia - Pagina delle proprietà - Scheda Generale

  • Aggiungi o Modifica filtro IPv4

  • Aggiungi o Modifica filtro IPv6


Finestra di dialogo - Stato della porta

Utilizzare questa finestra di dialogo per visualizzare informazioni sul dispositivo selezionato, ad esempio condizione della porta, velocità della linea, durata della chiamata, statistiche di rete, errori e i protocolli di rete in uso.

Elemento della finestra di dialogo | Descrizione
Dispositivo | Selezionare il dispositivo per il quale visualizzare le informazioni sullo stato. È possibile visualizzare lo stato di altri dispositivi senza chiudere la finestra di dialogo, selezionando una porta diversa in Porte.
Aggiorna | Fare clic per aggiornare la visualizzazione delle statistiche e degli errori della porta.
Reimposta | Fare clic per impostare le statistiche e gli errori relativi alla porta su zero.
Disconnetti | Termina la connessione attiva per la porta selezionata.

Ulteriori riferimenti

  • Porte


Finestra di dialogo - Impostazioni PPP

Utilizzare questa finestra di dialogo per configurare le opzioni per le connessioni PPP (Point-to-Point Protocol).

Elemento della finestra di dialogo Descrizione

Abilita estensioni LCP

Specifica se le estensioni Link Control Protocol (LCP) sono abilitate. Le estensioni LCP possono causare problemi quando vengono chiamati server con software PPP non recente. Se si verificano costantemente problemi, deselezionare la casella di controllo.

Se si deseleziona la casella di controllo, LCP non potrà inviare pacchetti Time-Remaining e Identification, né richiedere la richiamata durante la negoziazione LCP di PPP.

Attiva compressione software

Specifica se è abilitata la compressione software.

Connessioni di rete offre la compressione software dei dati in aggiunta al supporto della compressione modem. Non è necessario pertanto attivare la compressione modem per ottenere velocità effettive maggiori.

Negozia connessione multipla per connessioni singole

Specifica se la negoziazione della connessione multipla è attiva per una connessione singola. Se il server di accesso remoto supporta questa funzionalità, è possibile che si ottenga un miglioramento della qualità audio. Se si attiva questa opzione, potrebbe non essere possibile connettersi ad altri server di accesso remoto.


Finestra di dialogo - Riserva indirizzi

Utilizzare questa finestra di dialogo per visualizzare le prenotazioni configurate. Ogni prenotazione esegue il mapping di un indirizzo IP pubblico specifico del pool di indirizzi pubblici a un indirizzo privato specifico. Gli indirizzi IP pubblici prenotati non vengono utilizzati per il traffico mappato in modo dinamico.

  • Per aggiungere indirizzi all'elenco, fare clic su Aggiungi per visualizzare la finestra di dialogo Aggiungi prenotazione.

  • Per modificare una prenotazione esistente, selezionarla e quindi fare clic su Modifica.

  • Per rimuovere una prenotazione dall'intervallo, selezionarla e quindi fare clic su Rimuovi.

Ulteriori riferimenti

  • IPv4 - NAT - Interfaccia - Pagina delle proprietà - Scheda Pool di indirizzi

  • Finestra di dialogo - Aggiungi prenotazione


Finestra di dialogo - Proprietà smart card o altro certificato

Utilizzare questa finestra di dialogo per configurare le impostazioni per Extensible Authentication Protocol (EAP).

Elemento della finestra di dialogo Descrizione

Utilizza la smart card

Specifica che il certificato che risiede nella smart card in uso viene presentato al server per l'autenticazione.

Utilizza un certificato su questo computer

Specifica che il certificato che risiede nell'archivio certificati del computer viene presentato al server per l'autenticazione.

Utilizza selezione certificati semplice

Semplifica la selezione dei certificati da parte dell'utente raggruppando i certificati con lo stesso soggetto e selezionando il certificato emesso più di recente in ogni gruppo. Se esiste un solo gruppo, viene automaticamente selezionato per l'autenticazione il certificato più recente di tale gruppo.

Convalida certificato server

Specifica se verificare che il certificato server presentato al computer non sia scaduto e sia ancora valido. Nel corso del processo di autenticazione del certificato il computer presenta il proprio certificato al server e il server presenta il proprio certificato al computer.

Connetti ai server seguenti

Specifica il server o i server ai quali il computer si connetterà automaticamente. Il nome server specificato deve corrispondere esattamente al nome server presente nel certificato. È possibile specificare più nomi di di server, separandoli con un punto e virgola.

Digitare il nome del server così come appare nelle proprietà del certificato. Può trattarsi di un nome breve o di un nome di dominio completo (FQDN), ad esempio server.microsoft.com.

Autorità di certificazione radice attendibili

Elenca le Autorità di certificazione (CA) radice attendibili disponibili. Le Autorità di certificazione radice attendibili sono state sottoposte a più livelli di verifica e sono considerate le più sicure.

Utilizza un nome utente diverso per la connessione

Specifica se utilizzare un nome utente diverso quando il nome utente nella smart card o nel certificato non corrisponde al nome utente nel dominio al quale si sta eseguendo la connessione.

Non chiedere all'utente di autorizzare nuovi server o autorità di certificazione attendibili

Specifica se notificare che il certificato server presentato al computer non è attendibile. I tentativi di autenticazione di certificati non considerati attendibili falliscono in modo invisibile all'utente.


Finestra di dialogo - Proprietà avanzate VPN

Utilizzare questa finestra di dialogo per configurare le impostazioni di autenticazione per le reti private virtuali (VPN) utilizzate per le connessioni a richiesta tra router RRAS.

Elemento della finestra di dialogo Descrizione

Usa chiave già condivisa per l'autenticazione

Questo metodo si avvale di un set segreto di caratteri (la chiave) concordato da due utenti.

Sicurezza Nota
  • Non è consigliabile utilizzare il metodo di autenticazione basato su una chiave già condivisa in quanto si tratta di un metodo di autenticazione relativamente vulnerabile. L'autenticazione con chiave già condivisa crea una chiave master che è meno sicura, ovvero potrebbe produrre una forma di crittografia più vulnerabile rispetto ai certificati. Le chiavi già condivise inoltre vengono archiviate in testo non crittografato all'interno del Registro di sistema. In Servizi di dominio Active Directory le chiavi già condivise vengono archiviate in formato esadecimale leggibile.
  • L'autenticazione con chiave già condivisa è disponibile ai fini dell'interoperabilità e della conformità agli standard Internet Protocol Security (IPSec). È consigliabile utilizzare certificati in un ambiente di produzione e chiavi già condivise solo a scopo di testing.

Chiave

Immettere la chiave già condivisa. Questa opzione è disponibile solo se è stata selezionata la casella di controllo Usa chiave già condivisa per l'autenticazione.

Usa certificato per l'autenticazione

Questo metodo si avvale di un certificato emesso dall'Autorità di certificazione (CA) specificata.

Verifica il nome e gli attributi di utilizzo del certificato del server

Specifica se il server verifica la validità del certificato utilizzato per Internet Key Exchange (IKE) con il certificato CA disponibile nell'archivio certificati del server.